commit kdebase4-runtime for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdebase4-runtime for 
openSUSE:Factory checked in at 2017-11-16 14:42:38

Comparing /work/SRC/openSUSE:Factory/kdebase4-runtime (Old)
 and  /work/SRC/openSUSE:Factory/.kdebase4-runtime.new (New)


Package is "kdebase4-runtime"

Thu Nov 16 14:42:38 2017 rev:237 rq:541964 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/kdebase4-runtime/kdebase4-runtime.changes
2017-10-23 16:29:29.367529714 +0200
+++ /work/SRC/openSUSE:Factory/.kdebase4-runtime.new/kdebase4-runtime.changes   
2017-11-16 14:42:40.907040637 +0100
@@ -1,0 +2,16 @@
+Tue Nov 14 12:03:53 UTC 2017 - christo...@krop.fr
+
+- Add use-tirpc-for-nfs.patch.
+  Build kio_nfs using TIRPC instead of SunRPC.
+
+---
+Thu Nov 09 23:11:16 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  kde-runtime-17.08.2.tar.xz

New:

  kde-runtime-17.08.3.tar.xz
  use-tirpc-for-nfs.patch



Other differences:
--
++ kdebase4-runtime.spec ++
--- /var/tmp/diff_new_pack.0F9Uzt/_old  2017-11-16 14:42:41.867005799 +0100
+++ /var/tmp/diff_new_pack.0F9Uzt/_new  2017-11-16 14:42:41.871005653 +0100
@@ -18,7 +18,7 @@
 
 %define debug_package_requires %{name} = %{version}-%{release} 
kdelibs4-debuginfo
 Name:   kdebase4-runtime
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)
@@ -33,6 +33,8 @@
 Source3:kde-settings.directory
 Source4:KDE-Sys-Log-Out.ogg
 Patch1: kdesu-remember-keep-password.diff
+# PATCH-FIX-OPENSUSE use-tirpc-for-nfs.patch -- Replace SunRPC with TI-RPC
+Patch2: use-tirpc-for-nfs.patch
 Patch4: ksuseinstall.diff
 Patch5: kdesu-symbol-lookup-workaround.diff
 # PATCH-FIX-OPENSUSE kdesu-add-some-i18n-love.patch -- bnc#852256
@@ -59,6 +61,7 @@
 BuildRequires:  libqca2-devel
 BuildRequires:  libsmbclient-devel
 BuildRequires:  libssh-devel >= 0.6.0
+BuildRequires:  libtirpc-devel
 BuildRequires:  lzma-devel
 BuildRequires:  openexr-devel
 BuildRequires:  openslp-devel
@@ -113,6 +116,7 @@
 %setup -q -n kde-runtime-%{version}
 cp %{SOURCE4} $RPM_BUILD_DIR/kde-runtime-%{version}/knotify/sounds/
 %patch1 -p1
+%patch2 -p1
 %patch4 -p1
 %patch5 -p1
 %patch7 -p1


++ kde-runtime-17.08.2.tar.xz -> kde-runtime-17.08.3.tar.xz ++
/work/SRC/openSUSE:Factory/kdebase4-runtime/kde-runtime-17.08.2.tar.xz 
/work/SRC/openSUSE:Factory/.kdebase4-runtime.new/kde-runtime-17.08.3.tar.xz 
differ: char 27, line 1

++ use-tirpc-for-nfs.patch ++
diff --git a/cmake/modules/FindTIRPC.cmake b/cmake/modules/FindTIRPC.cmake
new file mode 100644
index 000..20e78f9
--- /dev/null
+++ b/cmake/modules/FindTIRPC.cmake
@@ -0,0 +1,60 @@
+# - Try to find TI-RPC
+#
+# The following variables will be available once found :
+#
+# TIRPC_INCLUDE_DIRS - The TI-RPC headers location
+# TIRPC_LIBRARIES - Link these to use TI-RPC
+# TIRPC_VERSION - The TIRPC version
+#
+#=
+# Copyright (c) 2017 Christophe Giboudeaux 
+#
+#
+# Redistribution and use in source and binary forms, with or without
+# modification, are permitted provided that the following conditions
+# are met:
+#
+# 1. Redistributions of source code must retain the copyright
+#notice, this list of conditions and the following disclaimer.
+# 2. Redistributions in binary form must reproduce the copyright
+#notice, this list of conditions and the following disclaimer in the
+#documentation and/or other materials provided with the distribution.
+# 3. The name of the author may not be used to endorse or promote products
+#derived from this software without specific prior written permission.
+#
+# THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
+# IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
+# OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
+# IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
+# INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
+# NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
+# DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
+# THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
+# (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY 

commit syntax-highlighting for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package syntax-highlighting for 
openSUSE:Factory checked in at 2017-11-16 14:42:23

Comparing /work/SRC/openSUSE:Factory/syntax-highlighting (Old)
 and  /work/SRC/openSUSE:Factory/.syntax-highlighting.new (New)


Package is "syntax-highlighting"

Thu Nov 16 14:42:23 2017 rev:13 rq:541702 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/syntax-highlighting/syntax-highlighting.changes  
2017-10-27 13:59:46.372640948 +0200
+++ 
/work/SRC/openSUSE:Factory/.syntax-highlighting.new/syntax-highlighting.changes 
2017-11-16 14:42:25.327606051 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:18 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Makefile: fix regexpr matching in "CXXFLAGS+"
+
+---

Old:

  syntax-highlighting-5.39.0.tar.xz

New:

  syntax-highlighting-5.40.0.tar.xz



Other differences:
--
++ syntax-highlighting.spec ++
--- /var/tmp/diff_new_pack.IYc33Z/_old  2017-11-16 14:42:25.839587469 +0100
+++ /var/tmp/diff_new_pack.IYc33Z/_new  2017-11-16 14:42:25.843587324 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5SyntaxHighlighting5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   syntax-highlighting
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Syntax highlighting engine and library
 License:LGPL-2.1+ and GPL-2.0 and GPL-2.0+ and GPL-3.0 and MIT and 
BSD-3-Clause and Artistic-1.0

++ syntax-highlighting-5.39.0.tar.xz -> syntax-highlighting-5.40.0.tar.xz 
++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/syntax-highlighting-5.39.0/CMakeLists.txt 
new/syntax-highlighting-5.40.0/CMakeLists.txt
--- old/syntax-highlighting-5.39.0/CMakeLists.txt   2017-10-07 
21:29:40.0 +0200
+++ new/syntax-highlighting-5.40.0/CMakeLists.txt   2017-11-05 
09:44:06.0 +0100
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.40.0")
 project(KSyntaxHighlighting VERSION ${KF5_VERSION})
 
-find_package(ECM 5.39.0 REQUIRED NO_MODULE)
+find_package(ECM 5.40.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 if(POLICY CMP0063)
 cmake_policy(SET CMP0063 NEW)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/syntax-highlighting-5.39.0/data/syntax/makefile.xml 
new/syntax-highlighting-5.40.0/data/syntax/makefile.xml
--- old/syntax-highlighting-5.39.0/data/syntax/makefile.xml 2017-10-07 
21:29:40.0 +0200
+++ new/syntax-highlighting-5.40.0/data/syntax/makefile.xml 2017-11-05 
09:44:06.0 +0100
@@ -10,7 +10,7 @@
 
 
@@ -177,7 +177,7 @@
 
 
 
-
+
 
 
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/syntax-highlighting-5.39.0/po/da/syntaxhighlighting5_qt.po 
new/syntax-highlighting-5.40.0/po/da/syntaxhighlighting5_qt.po
--- old/syntax-highlighting-5.39.0/po/da/syntaxhighlighting5_qt.po  
2017-10-07 21:29:40.0 +0200
+++ new/syntax-highlighting-5.40.0/po/da/syntaxhighlighting5_qt.po  
2017-11-05 09:44:06.0 +0100
@@ -11,7 +11,7 @@
 "Project-Id-Version: katepart4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-09-08 07:30+\n"
-"PO-Revision-Date: 2017-02-25 18:47+0100\n"
+"PO-Revision-Date: 2017-10-28 20:32+0100\n"
 "Last-Translator: Martin Schlander \n"
 "Language-Team: Danish \n"
 "Language: da\n"
@@ -84,7 +84,7 @@
 
 msgctxt "Language|"
 msgid "AppArmor Security Profile"
-msgstr ""
+msgstr "AppArmor sikkerhedsprofil"
 
 msgctxt "Language|"
 msgid "Asm6502"
@@ -246,12 +246,9 @@
 msgid "dot"
 msgstr "dot"
 
-#, fuzzy
-#| msgctxt "Language|"
-#| msgid "Dockerfile"
 msgctxt "Language|"
 msgid "Doxyfile"
-msgstr "Docker-fil"
+msgstr "Doxyfil"
 
 msgctxt "Language|"
 msgid "DoxygenLua"
@@ -443,7 +440,7 @@
 
 msgctxt "Language|"
 msgid "Intel HEX"
-msgstr ""
+msgstr "Intel HEX"
 
 msgctxt "Language|"
 msgid "Jam"
@@ -615,7 +612,7 @@
 
 msgctxt "Language|"
 msgid "Metamath"
-msgstr ""
+msgstr "Metamath"
 
 msgctxt "Language|"
 msgid "MIPS Assembler"
@@ -753,12 +750,9 

commit sonnet for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package sonnet for openSUSE:Factory checked 
in at 2017-11-16 14:42:18

Comparing /work/SRC/openSUSE:Factory/sonnet (Old)
 and  /work/SRC/openSUSE:Factory/.sonnet.new (New)


Package is "sonnet"

Thu Nov 16 14:42:18 2017 rev:49 rq:541701 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/sonnet/sonnet.changes2017-10-27 
13:59:41.004891866 +0200
+++ /work/SRC/openSUSE:Factory/.sonnet.new/sonnet.changes   2017-11-16 
14:42:19.391821473 +0100
@@ -1,0 +2,14 @@
+Mon Nov 13 07:01:18 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add assignByDictionnary method
+  * Signal if we are able to assign dictionnary
+  * Remove extra ';'. Add explicit keyword
+  * Make sure that all value is initialized
+  * Be sure that it's not null
+
+---

Old:

  sonnet-5.39.0.tar.xz

New:

  sonnet-5.40.0.tar.xz



Other differences:
--
++ sonnet.spec ++
--- /var/tmp/diff_new_pack.bGhHEP/_old  2017-11-16 14:42:20.091796069 +0100
+++ /var/tmp/diff_new_pack.bGhHEP/_new  2017-11-16 14:42:20.091796069 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define sonum   5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   sonnet
-Version:5.39.0
+Version:5.40.0
 Release:0
 #BuildRequires:  aspell-devel
 BuildRequires:  cmake >= 3.0

++ sonnet-5.39.0.tar.xz -> sonnet-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/sonnet-5.39.0/CMakeLists.txt 
new/sonnet-5.40.0/CMakeLists.txt
--- old/sonnet-5.39.0/CMakeLists.txt2017-10-07 21:29:19.0 +0200
+++ new/sonnet-5.40.0/CMakeLists.txt2017-11-05 09:43:46.0 +0100
@@ -1,11 +1,11 @@
 
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(Sonnet VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/sonnet-5.39.0/po/gl/sonnet5_qt.po 
new/sonnet-5.40.0/po/gl/sonnet5_qt.po
--- old/sonnet-5.39.0/po/gl/sonnet5_qt.po   2017-10-07 21:29:19.0 
+0200
+++ new/sonnet-5.40.0/po/gl/sonnet5_qt.po   2017-11-05 09:43:46.0 
+0100
@@ -16,7 +16,7 @@
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2014-03-23 01:50+\n"
-"PO-Revision-Date: 2017-09-29 21:20+0100\n"
+"PO-Revision-Date: 2017-10-27 08:00+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
@@ -192,7 +192,7 @@
 #: ui/configui.ui:95
 msgctxt "SonnetConfigUI|"
 msgid "Ignored Words:"
-msgstr "Palabras ignoradas"
+msgstr "Palabras ignoradas:"
 
 #: ui/configui.ui:109
 msgctxt "SonnetConfigUI|"
@@ -330,7 +330,7 @@
 "Aquí pode ver un fragmento de texto que mostra a palabra descoñecida no "
 "seu contexto. Se esta información non resulta de abondo para escoller a "
 "substitución axeitada, pode premer o documento que está a corrixir, ler unha "
-"parte máis ampla do texto e voltar despois aquí para continuar a corrección."
+"parte máis ampla do texto e volver despois aquí para continuar a corrección."
 "\n"
 ""
 
@@ -355,7 +355,7 @@
 "A palabra descoñecida foi detectada e considerada como descoñecida porque "
 "non está no dicionario.\n"
 "Prema aquí se considera que a palabra descoñecida non é incorrecta e quere "
-"evitar que volte ser considerada como errada. Se quere que quede como está, "
+"evitar que volva ser considerada como errada. Se quere que quede como está, "
 "pero non quere engadila ao dicionario, prema Ignorar ou Ignorar "
 "todas no seu canto.\n"
 ""
@@ -404,7 +404,7 @@
 "occurrences.\n"
 ""
 msgstr ""
-"

commit oxygen5-icon-theme for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package oxygen5-icon-theme for 
openSUSE:Factory checked in at 2017-11-16 14:41:56

Comparing /work/SRC/openSUSE:Factory/oxygen5-icon-theme (Old)
 and  /work/SRC/openSUSE:Factory/.oxygen5-icon-theme.new (New)


Package is "oxygen5-icon-theme"

Thu Nov 16 14:41:56 2017 rev:20 rq:541696 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/oxygen5-icon-theme/oxygen5-icon-theme.changes
2017-10-27 13:59:21.533802047 +0200
+++ 
/work/SRC/openSUSE:Factory/.oxygen5-icon-theme.new/oxygen5-icon-theme.changes   
2017-11-16 14:42:07.316259722 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:17 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  oxygen-icons5-5.39.0.tar.xz

New:

  oxygen-icons5-5.40.0.tar.xz



Other differences:
--
++ oxygen5-icon-theme.spec ++
--- /var/tmp/diff_new_pack.TA9Lon/_old  2017-11-16 14:42:14.296006412 +0100
+++ /var/tmp/diff_new_pack.TA9Lon/_new  2017-11-16 14:42:14.36266 +0100
@@ -18,13 +18,13 @@
 
 %bcond_with autotests
 
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   oxygen5-icon-theme
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Oxygen Icon Theme
 License:LGPL-3.0











++ oxygen-icons5-5.39.0.tar.xz -> oxygen-icons5-5.40.0.tar.xz ++
/work/SRC/openSUSE:Factory/oxygen5-icon-theme/oxygen-icons5-5.39.0.tar.xz 
/work/SRC/openSUSE:Factory/.oxygen5-icon-theme.new/oxygen-icons5-5.40.0.tar.xz 
differ: char 27, line 1




commit konversation for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package konversation for openSUSE:Factory 
checked in at 2017-11-16 14:42:33

Comparing /work/SRC/openSUSE:Factory/konversation (Old)
 and  /work/SRC/openSUSE:Factory/.konversation.new (New)


Package is "konversation"

Thu Nov 16 14:42:33 2017 rev:52 rq:541900 version:1.7.3

Changes:

--- /work/SRC/openSUSE:Factory/konversation/konversation.changes
2017-08-28 16:16:32.188110745 +0200
+++ /work/SRC/openSUSE:Factory/.konversation.new/konversation.changes   
2017-11-16 14:42:33.803298449 +0100
@@ -1,0 +2,39 @@
+Fri Nov 10 23:17:27 UTC 2017 - wba...@tmo.at
+
+- Update to 1.7.3:
+  * Added a copy action to the context menu of nicknames in the
+chat text view.
+  * Re-enabled channel mode buttons.
+  * Reduced emission of Unicode directional control characters in
+the chat text view. Unnecessary control characters could
+sometimes cause problems with copying text from Konversation
+and pasting it into terminal applications, confusing them.
+  * Fixed handling of nick and channel prefix characters
+potentially using the same set of symbols.
+  * Removed redundant escaping of angle brackets in GECOS
+("realname") field.
+  * The nickname combobox will no longer change the nickname to
+the current value whenvever it loses focus.
+  * Fixed color scheme handling in the treelist version on the tab
+bar, fixing an issue where the background and text color of
+the selected item would sometimes be the same, rendering the
+item unreadable.
+  * Fixed handling of IRC URLs for channels starting with more
+than one #, addressing a percent-encoding problem with
+bookmarks of them.
+  * Fixed custom chat text view font family reverting to system
+default font family upon using the increase/decrease font size
+actions.
+  * Fixed chat text view font size adjusted via the
+increase/decrease font size actions reverting to configuration
+default when OK'ing the config dialog.
+  * Fixed incorrect checkbox states in the Channel Invite dialog.
+  * Fixed a crash in IRC v3 extended-join parsing.
+  * Fixed a crash in parsing IRC color formatting codes.
+(CVE-2017-15923 boo#1068097)
+  * Fixed a minor memory leak in the Join Channel dialog code.
+  * Removed unnecessary nickname list debug message sent as
+warning.
+- Drop fix-prefix-addressed-message-handling.patch, merged upstream
+
+---

Old:

  fix-prefix-addressed-message-handling.patch
  konversation-1.7.2.tar.xz

New:

  konversation-1.7.3.tar.xz



Other differences:
--
++ konversation.spec ++
--- /var/tmp/diff_new_pack.ggrcn6/_old  2017-11-16 14:42:34.435275513 +0100
+++ /var/tmp/diff_new_pack.ggrcn6/_new  2017-11-16 14:42:34.435275513 +0100
@@ -19,15 +19,13 @@
 %define kf5_version 5.25.0
 
 Name:   konversation
-Version:1.7.2
+Version:1.7.3
 Release:0
 Summary:A graphical IRC client by KDE
 License:GPL-2.0+
 Group:  Productivity/Networking/IRC
 Url:http://konversation.kde.org/
 Source0:
http://download.kde.org/stable/%{name}/%{version}/src/%{name}-%{version}.tar.xz
-# PATCH-FIX-UPSTREAM
-Patch1: fix-prefix-addressed-message-handling.patch
 BuildRequires:  extra-cmake-modules
 BuildRequires:  karchive-devel >= %{kf5_version}
 BuildRequires:  kbookmarks-devel >= %{kf5_version}
@@ -82,7 +80,6 @@
 
 %prep
 %setup -q
-%patch1 -p1
 
 %build
 %cmake_kf5 -d build

++ konversation-1.7.2.tar.xz -> konversation-1.7.3.tar.xz ++
 212962 lines of diff (skipped)




commit prison-qt5 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package prison-qt5 for openSUSE:Factory 
checked in at 2017-11-16 14:42:08

Comparing /work/SRC/openSUSE:Factory/prison-qt5 (Old)
 and  /work/SRC/openSUSE:Factory/.prison-qt5.new (New)


Package is "prison-qt5"

Thu Nov 16 14:42:08 2017 rev:12 rq:541698 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/prison-qt5/prison-qt5.changes2017-10-27 
13:59:37.897037144 +0200
+++ /work/SRC/openSUSE:Factory/.prison-qt5.new/prison-qt5.changes   
2017-11-16 14:42:16.859913362 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:18 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  prison-5.39.0.tar.xz

New:

  prison-5.40.0.tar.xz



Other differences:
--
++ prison-qt5.spec ++
--- /var/tmp/diff_new_pack.1IPsVB/_old  2017-11-16 14:42:17.287897829 +0100
+++ /var/tmp/diff_new_pack.1IPsVB/_new  2017-11-16 14:42:17.291897684 +0100
@@ -19,13 +19,13 @@
 %define sonum   5
 %define rname prison
 %define _libname KF5Prison
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   prison-qt5
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Barcode abstraction layer library
 License:MIT

++ prison-5.39.0.tar.xz -> prison-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/prison-5.39.0/.arcconfig new/prison-5.40.0/.arcconfig
--- old/prison-5.39.0/.arcconfig1970-01-01 01:00:00.0 +0100
+++ new/prison-5.40.0/.arcconfig2017-11-04 22:51:00.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/prison-5.39.0/CMakeLists.txt 
new/prison-5.40.0/CMakeLists.txt
--- old/prison-5.39.0/CMakeLists.txt2017-10-07 13:47:32.0 +0200
+++ new/prison-5.40.0/CMakeLists.txt2017-11-04 22:51:00.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(prison VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0 NO_MODULE)
+find_package(ECM 5.40.0 NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" "${ECM_MODULE_PATH}")




commit solid for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package solid for openSUSE:Factory checked 
in at 2017-11-16 14:42:13

Comparing /work/SRC/openSUSE:Factory/solid (Old)
 and  /work/SRC/openSUSE:Factory/.solid.new (New)


Package is "solid"

Thu Nov 16 14:42:13 2017 rev:49 rq:541700 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/solid/solid.changes  2017-10-27 
13:59:38.996985726 +0200
+++ /work/SRC/openSUSE:Factory/.solid.new/solid.changes 2017-11-16 
14:42:17.563887813 +0100
@@ -1,0 +2,11 @@
+Mon Nov 13 07:01:18 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Reduce QString creation in Udev checking
+  * Add .arcconfig
+
+---

Old:

  solid-5.39.0.tar.xz

New:

  solid-5.40.0.tar.xz



Other differences:
--
++ solid.spec ++
--- /var/tmp/diff_new_pack.kdJ0fo/_old  2017-11-16 14:42:18.123867490 +0100
+++ /var/tmp/diff_new_pack.kdJ0fo/_new  2017-11-16 14:42:18.123867490 +0100
@@ -18,9 +18,9 @@
 
 %bcond_without lang
 %define lname   libKF5Solid5
-%define _tar_path 5.39
+%define _tar_path 5.40
 Name:   solid
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  bison
 BuildRequires:  cmake >= 3.0

++ solid-5.39.0.tar.xz -> solid-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/solid-5.39.0/.arcconfig new/solid-5.40.0/.arcconfig
--- old/solid-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/solid-5.40.0/.arcconfig 2017-11-05 09:43:27.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/solid-5.39.0/CMakeLists.txt 
new/solid-5.40.0/CMakeLists.txt
--- old/solid-5.39.0/CMakeLists.txt 2017-10-07 21:28:57.0 +0200
+++ new/solid-5.40.0/CMakeLists.txt 2017-11-05 09:43:27.0 +0100
@@ -1,11 +1,11 @@
 
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(Solid VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/solid-5.39.0/po/ar/solid5_qt.po 
new/solid-5.40.0/po/ar/solid5_qt.po
--- old/solid-5.39.0/po/ar/solid5_qt.po 2017-10-07 21:28:57.0 +0200
+++ new/solid-5.40.0/po/ar/solid5_qt.po 2017-11-05 09:43:27.0 +0100
@@ -440,12 +440,12 @@
 msgid "Camera"
 msgstr "كاميرا"
 
-#: solid/devices/backends/udev/udevmanager.cpp:206
+#: solid/devices/backends/udev/udevmanager.cpp:208
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr ""
 
-#: solid/devices/backends/udev/udevmanager.cpp:207
+#: solid/devices/backends/udev/udevmanager.cpp:209
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr ""
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/solid-5.39.0/po/ast/solid5_qt.po 
new/solid-5.40.0/po/ast/solid5_qt.po
--- old/solid-5.39.0/po/ast/solid5_qt.po2017-10-07 21:28:57.0 
+0200
+++ new/solid-5.40.0/po/ast/solid5_qt.po2017-11-05 09:43:27.0 
+0100
@@ -432,12 +432,12 @@
 msgid "Camera"
 msgstr "Cámara"
 
-#: solid/devices/backends/udev/udevmanager.cpp:206
+#: solid/devices/backends/udev/udevmanager.cpp:208
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Preseos"
 
-#: solid/devices/backends/udev/udevmanager.cpp:207
+#: solid/devices/backends/udev/udevmanager.cpp:209
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Preseos declaraos nel to sistema"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/solid-5.39.0/po/bg/solid5_qt.po 
new/solid-5.40.0/po/bg/solid5_qt.po
--- old/solid-5.39.0/po/bg/solid5_qt.po 2017-10-07 21:28:57.0 +0200
+++ new/solid-5.40.0/po/bg/solid5_qt.po 2017-11-05 09:43:27.0 +0100
@@ -602,14 +602,14 @@
 msgid "Camera"
 msgstr "Камера"
 
-#: solid/devices/backends/udev/udevmanager.cpp:206
+#: solid/devices/backends/udev/udevmanager.cpp:208
 #, fuzzy
 #| 

commit threadweaver for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package threadweaver for openSUSE:Factory 
checked in at 2017-11-16 14:42:28

Comparing /work/SRC/openSUSE:Factory/threadweaver (Old)
 and  /work/SRC/openSUSE:Factory/.threadweaver.new (New)


Package is "threadweaver"

Thu Nov 16 14:42:28 2017 rev:47 rq:541703 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/threadweaver/threadweaver.changes
2017-10-27 13:59:51.344408542 +0200
+++ /work/SRC/openSUSE:Factory/.threadweaver.new/threadweaver.changes   
2017-11-16 14:42:29.327460886 +0100
@@ -1,0 +2,11 @@
+Mon Nov 13 07:01:18 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * CMake cleanup: Don't hardcode -std=c++0x
+  * Add .arcconfig
+
+---

Old:

  threadweaver-5.39.0.tar.xz

New:

  threadweaver-5.40.0.tar.xz



Other differences:
--
++ threadweaver.spec ++
--- /var/tmp/diff_new_pack.WkOxrg/_old  2017-11-16 14:42:29.955438096 +0100
+++ /var/tmp/diff_new_pack.WkOxrg/_new  2017-11-16 14:42:29.959437951 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5ThreadWeaver5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   threadweaver
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ threadweaver-5.39.0.tar.xz -> threadweaver-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/threadweaver-5.39.0/.arcconfig 
new/threadweaver-5.40.0/.arcconfig
--- old/threadweaver-5.39.0/.arcconfig  1970-01-01 01:00:00.0 +0100
+++ new/threadweaver-5.40.0/.arcconfig  2017-11-04 22:52:05.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/threadweaver-5.39.0/CMakeLists.txt 
new/threadweaver-5.40.0/CMakeLists.txt
--- old/threadweaver-5.39.0/CMakeLists.txt  2017-10-07 13:48:48.0 
+0200
+++ new/threadweaver-5.40.0/CMakeLists.txt  2017-11-04 22:52:05.0 
+0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(ThreadWeaver VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -29,10 +29,6 @@
 option(BUILD_QCH "Build API documentation in QCH format (for e.g. Qt 
Assistant, Qt Creator & KDevelop)" OFF)
 add_feature_info(QCH ${BUILD_QCH} "API documentation in QCH format (for e.g. 
Qt Assistant, Qt Creator & KDevelop)")
 
-IF(THREADWEAVER_USE_GNU_CXX11)
-ADD_DEFINITIONS(-std=c++11)
-ENDIF()
-
 ecm_setup_version(PROJECT VARIABLE_PREFIX THREADWEAVER
 VERSION_HEADER 
"${CMAKE_CURRENT_BINARY_DIR}/threadweaver_version.h"
 PACKAGE_VERSION_FILE 
"${CMAKE_CURRENT_BINARY_DIR}/KF5ThreadWeaverConfigVersion.cmake"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/threadweaver-5.39.0/benchmarks/CMakeLists.txt 
new/threadweaver-5.40.0/benchmarks/CMakeLists.txt
--- old/threadweaver-5.39.0/benchmarks/CMakeLists.txt   2017-10-07 
13:48:48.0 +0200
+++ new/threadweaver-5.40.0/benchmarks/CMakeLists.txt   2017-11-04 
22:52:05.0 +0100
@@ -1,9 +1,5 @@
 find_package(Qt5Test ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
 
-if(NOT MSVC)
-  set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++0x")
-endif()
-
 remove_definitions(-DQT_NO_CAST_FROM_ASCII)
 
 ### next target ###
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/threadweaver-5.39.0/examples/CMakeLists.txt 
new/threadweaver-5.40.0/examples/CMakeLists.txt
--- old/threadweaver-5.39.0/examples/CMakeLists.txt 2017-10-07 
13:48:48.0 +0200
+++ new/threadweaver-5.40.0/examples/CMakeLists.txt 2017-11-04 
22:52:05.0 +0100
@@ -7,13 +7,6 @@
# 

commit plasma-framework for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package plasma-framework for 
openSUSE:Factory checked in at 2017-11-16 14:42:03

Comparing /work/SRC/openSUSE:Factory/plasma-framework (Old)
 and  /work/SRC/openSUSE:Factory/.plasma-framework.new (New)


Package is "plasma-framework"

Thu Nov 16 14:42:03 2017 rev:53 rq:541697 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/plasma-framework/plasma-framework.changes
2017-10-27 13:59:36.053123338 +0200
+++ /work/SRC/openSUSE:Factory/.plasma-framework.new/plasma-framework.changes   
2017-11-16 14:42:15.147975491 +0100
@@ -1,0 +2,13 @@
+Mon Nov 13 07:01:17 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * manually draw the circle arc
+  * [PlasmaComponents Menu] Add ungrabMouseHack
+  * [FrameSvg] Optimize updateSizes
+  * Don't position a Dialog if it's of type OSD
+
+---

Old:

  plasma-framework-5.39.0.tar.xz

New:

  plasma-framework-5.40.0.tar.xz



Other differences:
--
++ plasma-framework.spec ++
--- /var/tmp/diff_new_pack.osPwVF/_old  2017-11-16 14:42:15.803951684 +0100
+++ /var/tmp/diff_new_pack.osPwVF/_new  2017-11-16 14:42:15.803951684 +0100
@@ -17,13 +17,13 @@
 
 
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   plasma-framework
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 Summary:Plasma library and runtime components based upon KF5 and Qt5

++ plasma-framework-5.39.0.tar.xz -> plasma-framework-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/plasma-framework-5.39.0/CMakeLists.txt 
new/plasma-framework-5.40.0/CMakeLists.txt
--- old/plasma-framework-5.39.0/CMakeLists.txt  2017-10-07 21:27:46.0 
+0200
+++ new/plasma-framework-5.40.0/CMakeLists.txt  2017-11-05 09:42:42.0 
+0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(Plasma VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/plasma-framework-5.39.0/examples/dataengines/simpleEngine/plasma-dataengine-example-simpleEngine.desktop
 
new/plasma-framework-5.40.0/examples/dataengines/simpleEngine/plasma-dataengine-example-simpleEngine.desktop
--- 
old/plasma-framework-5.39.0/examples/dataengines/simpleEngine/plasma-dataengine-example-simpleEngine.desktop
2017-10-07 21:27:46.0 +0200
+++ 
new/plasma-framework-5.40.0/examples/dataengines/simpleEngine/plasma-dataengine-example-simpleEngine.desktop
2017-11-05 09:42:42.0 +0100
@@ -53,7 +53,7 @@
 Comment[fi]=Erittäin yksinkertainen DataEngine-toteutus
 Comment[fr]=Une implémentation très basique de DataEngine
 Comment[gd]=Ball-eisimpleir glè bhunasach de DataEngine
-Comment[gl]=Unha implementación moi básica de DataEngine
+Comment[gl]=Unha realización moi básica de DataEngine
 Comment[hu]=Egy nagyon egyszerű adatmotor megvalósítás
 Comment[ia]=Un implementation multo basic de DataEngine (Motor de datos)
 Comment[it]=Un'implementazione base di un motore di dati
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/plasma-framework-5.39.0/po/gl/libplasma5.po 
new/plasma-framework-5.40.0/po/gl/libplasma5.po
--- old/plasma-framework-5.39.0/po/gl/libplasma5.po 2017-10-07 
21:27:46.0 +0200
+++ new/plasma-framework-5.40.0/po/gl/libplasma5.po 2017-11-05 
09:42:42.0 +0100
@@ -32,7 +32,7 @@
 #, kde-format
 msgctxt "Agenda listview section title"
 msgid "Events"
-msgstr "Acontecementos"
+msgstr "Eventos"
 
 #: declarativeimports/calendar/eventdatadecorator.cpp:68
 #, kde-format
diff -urN 

commit kxmlgui for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kxmlgui for openSUSE:Factory checked 
in at 2017-11-16 14:41:34

Comparing /work/SRC/openSUSE:Factory/kxmlgui (Old)
 and  /work/SRC/openSUSE:Factory/.kxmlgui.new (New)


Package is "kxmlgui"

Thu Nov 16 14:41:34 2017 rev:50 rq:541692 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kxmlgui/kxmlgui.changes  2017-10-27 
13:58:54.783052512 +0200
+++ /work/SRC/openSUSE:Factory/.kxmlgui.new/kxmlgui.changes 2017-11-16 
14:41:36.969361074 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * I18n is always a QString
+  * Use const'ref here
+  * Use https for KDE urls
+
+---

Old:

  kxmlgui-5.39.0.tar.xz

New:

  kxmlgui-5.40.0.tar.xz



Other differences:
--
++ kxmlgui.spec ++
--- /var/tmp/diff_new_pack.NsspMy/_old  2017-11-16 14:41:37.569339299 +0100
+++ /var/tmp/diff_new_pack.NsspMy/_new  2017-11-16 14:41:37.573339154 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5XmlGui5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kxmlgui
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  attica-qt5-devel >= %{_kf5_bugfix_version}
 BuildRequires:  cmake >= 3.0

++ kxmlgui-5.39.0.tar.xz -> kxmlgui-5.40.0.tar.xz ++
 8060 lines of diff (skipped)




commit libKF5NetworkManagerQt for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libKF5NetworkManagerQt for 
openSUSE:Factory checked in at 2017-11-16 14:41:51

Comparing /work/SRC/openSUSE:Factory/libKF5NetworkManagerQt (Old)
 and  /work/SRC/openSUSE:Factory/.libKF5NetworkManagerQt.new (New)


Package is "libKF5NetworkManagerQt"

Thu Nov 16 14:41:51 2017 rev:44 rq:541695 version:5.40.0

Changes:

--- 
/work/SRC/openSUSE:Factory/libKF5NetworkManagerQt/libKF5NetworkManagerQt.changes
2017-10-27 13:59:11.358277703 +0200
+++ 
/work/SRC/openSUSE:Factory/.libKF5NetworkManagerQt.new/libKF5NetworkManagerQt.changes
   2017-11-16 14:41:52.492797697 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:16 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Fix 8021xSetting unit test
+  * 8021xSetting: domain-suffix-match is defined in NM 1.2.0 and newer
+  * Support "domain-suffix-match" in Security8021xSetting
+
+---

Old:

  networkmanager-qt-5.39.0.tar.xz

New:

  networkmanager-qt-5.40.0.tar.xz



Other differences:
--
++ libKF5NetworkManagerQt.spec ++
--- /var/tmp/diff_new_pack.gQ2Krh/_old  2017-11-16 14:41:53.116775051 +0100
+++ /var/tmp/diff_new_pack.gQ2Krh/_new  2017-11-16 14:41:53.120774906 +0100
@@ -17,13 +17,13 @@
 
 
 %define soversion 6
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   libKF5NetworkManagerQt
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:A Qt wrapper for NetworkManager DBus API
 License:LGPL-2.1 or LGPL-3.0

++ networkmanager-qt-5.39.0.tar.xz -> networkmanager-qt-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/networkmanager-qt-5.39.0/CMakeLists.txt 
new/networkmanager-qt-5.40.0/CMakeLists.txt
--- old/networkmanager-qt-5.39.0/CMakeLists.txt 2017-10-07 13:24:36.0 
+0200
+++ new/networkmanager-qt-5.40.0/CMakeLists.txt 2017-11-04 22:50:19.0 
+0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(NetworkManagerQt VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/networkmanager-qt-5.39.0/autotests/settings/8021xsettingtest.cpp 
new/networkmanager-qt-5.40.0/autotests/settings/8021xsettingtest.cpp
--- old/networkmanager-qt-5.39.0/autotests/settings/8021xsettingtest.cpp
2017-10-07 13:24:36.0 +0200
+++ new/networkmanager-qt-5.40.0/autotests/settings/8021xsettingtest.cpp
2017-11-04 22:50:19.0 +0100
@@ -29,6 +29,10 @@
 #include 
 #endif
 
+#if !NM_CHECK_VERSION(1, 2, 0)
+#define NM_SETTING_802_1X_DOMAIN_SUFFIX_MATCH "domain-suffix-match"
+#endif
+
 #include 
 
 void Security8021xSettingTest::testSetting_data()
@@ -38,6 +42,7 @@
 QTest::addColumn("anonymousIdentity");
 QTest::addColumn("pacFile");
 QTest::addColumn("caCert");
+QTest::addColumn("domainSuffixMatch");
 QTest::addColumn("caPath");
 QTest::addColumn("subjectMatch");
 QTest::addColumn("altSubjectMatches");
@@ -78,6 +83,7 @@
 << QString("anonymousIdentity") // 
anonymousIdentity
 << QString("file://path/to/pac/file")   // pacFile
 << QByteArray("file://path/to/ca/cert") // caCert
+<< QString("example.com")   // 
domainSuffixMatch
 << QString("file://path/to/ca/cert")// caPath
 << QString("subjectMatch")  // subjectMatch
 << altSubjectMatches// 
altSubjectMatches
@@ -114,6 +120,7 @@
 QFETCH(QString, anonymousIdentity);
 QFETCH(QString, pacFile);
 QFETCH(QByteArray, caCert);
+QFETCH(QString, domainSuffixMatch);
 QFETCH(QString, caPath);
 QFETCH(QString, subjectMatch);
 

commit kxmlrpcclient5 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kxmlrpcclient5 for openSUSE:Factory 
checked in at 2017-11-16 14:41:40

Comparing /work/SRC/openSUSE:Factory/kxmlrpcclient5 (Old)
 and  /work/SRC/openSUSE:Factory/.kxmlrpcclient5.new (New)


Package is "kxmlrpcclient5"

Thu Nov 16 14:41:40 2017 rev:33 rq:541693 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kxmlrpcclient5/kxmlrpcclient5.changes
2017-10-27 13:58:59.794818237 +0200
+++ /work/SRC/openSUSE:Factory/.kxmlrpcclient5.new/kxmlrpcclient5.changes   
2017-11-16 14:41:44.097102394 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  kxmlrpcclient-5.39.0.tar.xz

New:

  kxmlrpcclient-5.40.0.tar.xz



Other differences:
--
++ kxmlrpcclient5.spec ++
--- /var/tmp/diff_new_pack.FmbYU3/_old  2017-11-16 14:41:44.945071619 +0100
+++ /var/tmp/diff_new_pack.FmbYU3/_new  2017-11-16 14:41:44.945071619 +0100
@@ -19,13 +19,13 @@
 %bcond_without lang
 %define rname kxmlrpcclient
 %define lname libKF5XmlRpcClient5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kxmlrpcclient5
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 Summary:Library containing simple XML-RPC Client support

++ kxmlrpcclient-5.39.0.tar.xz -> kxmlrpcclient-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kxmlrpcclient-5.39.0/CMakeLists.txt 
new/kxmlrpcclient-5.40.0/CMakeLists.txt
--- old/kxmlrpcclient-5.39.0/CMakeLists.txt 2017-10-07 21:26:42.0 
+0200
+++ new/kxmlrpcclient-5.40.0/CMakeLists.txt 2017-11-05 09:41:43.0 
+0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KXmlRpcClient VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0 CONFIG )
+find_package(ECM 5.40.0 CONFIG )
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kxmlrpcclient-5.39.0/po/zh_CN/libkxmlrpcclient5.po 
new/kxmlrpcclient-5.40.0/po/zh_CN/libkxmlrpcclient5.po
--- old/kxmlrpcclient-5.39.0/po/zh_CN/libkxmlrpcclient5.po  2017-10-07 
21:26:42.0 +0200
+++ new/kxmlrpcclient-5.40.0/po/zh_CN/libkxmlrpcclient5.po  2017-11-05 
09:41:43.0 +0100
@@ -7,7 +7,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:12+0100\n"
-"PO-Revision-Date: 2017-09-30 17:44-0400\n"
+"PO-Revision-Date: 2017-10-19 10:41-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"




commit libKF5ModemManagerQt for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libKF5ModemManagerQt for 
openSUSE:Factory checked in at 2017-11-16 14:41:47

Comparing /work/SRC/openSUSE:Factory/libKF5ModemManagerQt (Old)
 and  /work/SRC/openSUSE:Factory/.libKF5ModemManagerQt.new (New)


Package is "libKF5ModemManagerQt"

Thu Nov 16 14:41:47 2017 rev:43 rq:541694 version:5.40.0

Changes:

--- 
/work/SRC/openSUSE:Factory/libKF5ModemManagerQt/libKF5ModemManagerQt.changes
2017-10-27 13:59:06.506504499 +0200
+++ 
/work/SRC/openSUSE:Factory/.libKF5ModemManagerQt.new/libKF5ModemManagerQt.changes
   2017-11-16 14:41:48.076957956 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  modemmanager-qt-5.39.0.tar.xz

New:

  modemmanager-qt-5.40.0.tar.xz



Other differences:
--
++ libKF5ModemManagerQt.spec ++
--- /var/tmp/diff_new_pack.z1TatX/_old  2017-11-16 14:41:48.704935165 +0100
+++ /var/tmp/diff_new_pack.z1TatX/_new  2017-11-16 14:41:48.708935021 +0100
@@ -17,13 +17,13 @@
 
 
 %define soversion 6
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   libKF5ModemManagerQt
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Qt wrapper for ModemManager DBus API
 License:LGPL-2.1 or LGPL-3.0

++ modemmanager-qt-5.39.0.tar.xz -> modemmanager-qt-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/modemmanager-qt-5.39.0/.arcconfig 
new/modemmanager-qt-5.40.0/.arcconfig
--- old/modemmanager-qt-5.39.0/.arcconfig   1970-01-01 01:00:00.0 
+0100
+++ new/modemmanager-qt-5.40.0/.arcconfig   2017-11-04 22:50:06.0 
+0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/modemmanager-qt-5.39.0/CMakeLists.txt 
new/modemmanager-qt-5.40.0/CMakeLists.txt
--- old/modemmanager-qt-5.39.0/CMakeLists.txt   2017-10-07 13:24:20.0 
+0200
+++ new/modemmanager-qt-5.40.0/CMakeLists.txt   2017-11-04 22:50:06.0 
+0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(ModemManagerQt VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kwindowsystem for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kwindowsystem for openSUSE:Factory 
checked in at 2017-11-16 14:41:29

Comparing /work/SRC/openSUSE:Factory/kwindowsystem (Old)
 and  /work/SRC/openSUSE:Factory/.kwindowsystem.new (New)


Package is "kwindowsystem"

Thu Nov 16 14:41:29 2017 rev:51 rq:541691 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kwindowsystem/kwindowsystem.changes  
2017-10-27 13:58:50.779239669 +0200
+++ /work/SRC/openSUSE:Factory/.kwindowsystem.new/kwindowsystem.changes 
2017-11-16 14:41:29.589628899 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * KKeyServer: fix handling of Meta+Shift+Print, Alt+Shift+arrowkey etc.
+  * Support flatpak platform
+  * Use KWindowSystem's own platform detection API instead of duplicated code
+
+---

Old:

  kwindowsystem-5.39.0.tar.xz

New:

  kwindowsystem-5.40.0.tar.xz



Other differences:
--
++ kwindowsystem.spec ++
--- /var/tmp/diff_new_pack.vlMOZu/_old  2017-11-16 14:41:30.485596383 +0100
+++ /var/tmp/diff_new_pack.vlMOZu/_new  2017-11-16 14:41:30.489596237 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5WindowSystem5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kwindowsystem
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kwindowsystem-5.39.0.tar.xz -> kwindowsystem-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwindowsystem-5.39.0/CMakeLists.txt 
new/kwindowsystem-5.40.0/CMakeLists.txt
--- old/kwindowsystem-5.39.0/CMakeLists.txt 2017-10-07 21:25:56.0 
+0200
+++ new/kwindowsystem-5.40.0/CMakeLists.txt 2017-11-05 09:41:06.0 
+0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KWindowSystem VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwindowsystem-5.39.0/autotests/CMakeLists.txt 
new/kwindowsystem-5.40.0/autotests/CMakeLists.txt
--- old/kwindowsystem-5.39.0/autotests/CMakeLists.txt   2017-10-07 
21:25:56.0 +0200
+++ new/kwindowsystem-5.40.0/autotests/CMakeLists.txt   2017-11-05 
09:41:06.0 +0100
@@ -12,12 +12,12 @@
 
 if (NOT APPLE)
 find_package(X11)
-find_package(XCB COMPONENTS XCB)
+find_package(XCB COMPONENTS XCB KEYSYMS)
 endif()
 
 macro(KWINDOWSYSTEM_UNIT_TESTS)
foreach(_testname ${ARGN})
-  set(libs KF5::WindowSystem Qt5::Test Qt5::Widgets Qt5::X11Extras)
+  set(libs KF5::WindowSystem Qt5::Test Qt5::Widgets Qt5::X11Extras 
XCB::KEYSYMS)
   if(X11_FOUND)
  list(APPEND libs ${XCB_XCB_LIBRARY})
   endif()
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/kwindowsystem-5.39.0/autotests/kkeyserver_x11_unittest.cpp 
new/kwindowsystem-5.40.0/autotests/kkeyserver_x11_unittest.cpp
--- old/kwindowsystem-5.39.0/autotests/kkeyserver_x11_unittest.cpp  
2017-10-07 21:25:56.0 +0200
+++ new/kwindowsystem-5.40.0/autotests/kkeyserver_x11_unittest.cpp  
2017-11-05 09:41:06.0 +0100
@@ -21,26 +21,53 @@
 #include 
 #include "kkeyserver_x11.h"
 #include 
+#include 
+#include 
 
 class KKeyServerTest : public QObject
 {
 Q_OBJECT
 private Q_SLOTS:
 
+void initTestCase()
+{
+m_keySymbols = xcb_key_symbols_alloc(QX11Info::connection());
+
+// This makes me wonder why we have KKeyServer::modXShift :-)
+QCOMPARE(XCB_MOD_MASK_SHIFT, xcb_mod_mask_t(KKeyServer::modXShift()));
+}
+
+
+void cleanupTestCase()
+{
+if (m_keySymbols) {
+xcb_key_symbols_free(m_keySymbols);
+}
+}
+
   

commit kwidgetsaddons for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kwidgetsaddons for openSUSE:Factory 
checked in at 2017-11-16 14:41:23

Comparing /work/SRC/openSUSE:Factory/kwidgetsaddons (Old)
 and  /work/SRC/openSUSE:Factory/.kwidgetsaddons.new (New)


Package is "kwidgetsaddons"

Thu Nov 16 14:41:23 2017 rev:47 rq:541690 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kwidgetsaddons/kwidgetsaddons.changes
2017-10-27 13:58:44.975510963 +0200
+++ /work/SRC/openSUSE:Factory/.kwidgetsaddons.new/kwidgetsaddons.changes   
2017-11-16 14:41:25.933761578 +0100
@@ -1,0 +2,14 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * fix createKMessageBox focus widget inconsistency
+  * more compact password dialog (kde#381231)
+  * Unbreak build: Add missing QScrollBar include
+  * Set KPageListView width properly
+  * autotests: add missing include 
+
+---

Old:

  kwidgetsaddons-5.39.0.tar.xz

New:

  kwidgetsaddons-5.40.0.tar.xz



Other differences:
--
++ kwidgetsaddons.spec ++
--- /var/tmp/diff_new_pack.IaylFt/_old  2017-11-16 14:41:26.509740674 +0100
+++ /var/tmp/diff_new_pack.IaylFt/_new  2017-11-16 14:41:26.513740529 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5WidgetsAddons5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kwidgetsaddons
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kwidgetsaddons-5.39.0.tar.xz -> kwidgetsaddons-5.40.0.tar.xz ++
 6349 lines of diff (skipped)




commit ktextwidgets for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package ktextwidgets for openSUSE:Factory 
checked in at 2017-11-16 14:40:59

Comparing /work/SRC/openSUSE:Factory/ktextwidgets (Old)
 and  /work/SRC/openSUSE:Factory/.ktextwidgets.new (New)


Package is "ktextwidgets"

Thu Nov 16 14:40:59 2017 rev:47 rq:541686 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/ktextwidgets/ktextwidgets.changes
2017-10-27 13:58:00.477590999 +0200
+++ /work/SRC/openSUSE:Factory/.ktextwidgets.new/ktextwidgets.changes   
2017-11-16 14:41:01.678641843 +0100
@@ -1,0 +2,13 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Fix some warning found by cppcheck
+  * Initialize value
+  * Fix warning found with cppcheck
+  * Add .arcconfig
+
+---

Old:

  ktextwidgets-5.39.0.tar.xz

New:

  ktextwidgets-5.40.0.tar.xz



Other differences:
--
++ ktextwidgets.spec ++
--- /var/tmp/diff_new_pack.YvLxs8/_old  2017-11-16 14:41:02.890597859 +0100
+++ /var/tmp/diff_new_pack.YvLxs8/_new  2017-11-16 14:41:02.890597859 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5TextWidgets5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   ktextwidgets
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ ktextwidgets-5.39.0.tar.xz -> ktextwidgets-5.40.0.tar.xz ++
 12628 lines of diff (skipped)




commit kwayland for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kwayland for openSUSE:Factory 
checked in at 2017-11-16 14:41:19

Comparing /work/SRC/openSUSE:Factory/kwayland (Old)
 and  /work/SRC/openSUSE:Factory/.kwayland.new (New)


Package is "kwayland"

Thu Nov 16 14:41:19 2017 rev:42 rq:541689 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kwayland/kwayland.changes2017-10-27 
13:58:32.432097302 +0200
+++ /work/SRC/openSUSE:Factory/.kwayland.new/kwayland.changes   2017-11-16 
14:41:20.821947096 +0100
@@ -1,0 +2,15 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * [client] Drop the checks for platformName being "wayland"
+  * Don't duplicate connect to wl_display_flush
+  * don't qcompare with nullptr
+  * Wayland foreign protocol
+  * Revert "Expose wl_display_set_global_filter as a virtual method"
+  * Expose wl_display_set_global_filter as a virtual method
+
+---

Old:

  kwayland-5.39.0.tar.xz

New:

  kwayland-5.40.0.tar.xz



Other differences:
--
++ kwayland.spec ++
--- /var/tmp/diff_new_pack.gyi7E4/_old  2017-11-16 14:41:21.621918063 +0100
+++ /var/tmp/diff_new_pack.gyi7E4/_new  2017-11-16 14:41:21.625917918 +0100
@@ -16,13 +16,13 @@
 #
 
 
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kwayland
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:KDE Wayland library
 License:LGPL-2.1+

++ kwayland-5.39.0.tar.xz -> kwayland-5.40.0.tar.xz ++
 3326 lines of diff (skipped)




commit kwallet for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kwallet for openSUSE:Factory checked 
in at 2017-11-16 14:41:11

Comparing /work/SRC/openSUSE:Factory/kwallet (Old)
 and  /work/SRC/openSUSE:Factory/.kwallet.new (New)


Package is "kwallet"

Thu Nov 16 14:41:11 2017 rev:51 rq:541688 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kwallet/kwallet.changes  2017-10-27 
13:58:14.360942030 +0200
+++ /work/SRC/openSUSE:Factory/.kwallet.new/kwallet.changes 2017-11-16 
14:41:17.358072806 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add explicit keyword
+
+---

Old:

  kwallet-5.39.0.tar.xz

New:

  kwallet-5.40.0.tar.xz



Other differences:
--
++ kwallet.spec ++
--- /var/tmp/diff_new_pack.QOFZVq/_old  2017-11-16 14:41:17.970050596 +0100
+++ /var/tmp/diff_new_pack.QOFZVq/_new  2017-11-16 14:41:17.974050451 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Wallet5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kwallet
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kwallet-5.39.0.tar.xz -> kwallet-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwallet-5.39.0/CMakeLists.txt 
new/kwallet-5.40.0/CMakeLists.txt
--- old/kwallet-5.39.0/CMakeLists.txt   2017-10-07 21:24:54.0 +0200
+++ new/kwallet-5.40.0/CMakeLists.txt   2017-11-05 09:40:06.0 +0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KWallet VERSION ${KF5_VERSION})
 set(CMAKE_EXPORT_COMPILE_COMMANDS 1)
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwallet-5.39.0/po/eu/kwallet-query.po 
new/kwallet-5.40.0/po/eu/kwallet-query.po
--- old/kwallet-5.39.0/po/eu/kwallet-query.po   1970-01-01 01:00:00.0 
+0100
+++ new/kwallet-5.40.0/po/eu/kwallet-query.po   2017-11-05 09:40:06.0 
+0100
@@ -0,0 +1,142 @@
+# Translation of kwallet-query.po to Euskara/Basque (eu).
+# Copyright (C) 2017, The Free Software Foundation, Inc.
+# This file is distributed under the same license as the frameworks package.
+# KDE euskaratzeko proiektuaren arduraduna 
+#
+# Translators:
+# Iñigo Salvador Azurmendi , 2017.
+msgid ""
+msgstr ""
+"Project-Id-Version: kwallet-query\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n;
+"POT-Creation-Date: 2016-11-19 20:12+0100\n"
+"PO-Revision-Date: 2017-10-28 08:21+0100\n"
+"Last-Translator: Iñigo Salvador Azurmendi \n"
+"Language-Team: Basque \n"
+"Language: eu\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-Generator: Lokalize 2.0\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Iñigo Salvador Azurmendi"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "xa...@euskalnet.net"
+
+#: main.cpp:38 main.cpp:40
+#, kde-format
+msgid "KWallet query interface"
+msgstr "KWallet itaunerako interfazea"
+
+#: main.cpp:42
+#, kde-format
+msgid "(c) 2015, The KDE Developers"
+msgstr "(c) 2015, KDEren garatzaileak"
+
+#: main.cpp:46
+#, kde-format
+msgid "verbose output"
+msgstr "Irteera xehatua"
+
+#: main.cpp:47
+#, kde-format
+msgid "list password entries"
+msgstr "zerrendatu pasahitz sarrerak"
+
+#: main.cpp:48
+#, kde-format
+msgid "reads the secrets from the given "
+msgstr "adierazitako  sekretuak irakurtzen ditu"
+
+#: main.cpp:48 main.cpp:49
+#, kde-format
+msgid 

commit kunitconversion for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kunitconversion for openSUSE:Factory 
checked in at 2017-11-16 14:41:05

Comparing /work/SRC/openSUSE:Factory/kunitconversion (Old)
 and  /work/SRC/openSUSE:Factory/.kunitconversion.new (New)


Package is "kunitconversion"

Thu Nov 16 14:41:05 2017 rev:48 rq:541687 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kunitconversion/kunitconversion.changes  
2017-10-27 13:58:08.705206404 +0200
+++ /work/SRC/openSUSE:Factory/.kunitconversion.new/kunitconversion.changes 
2017-11-16 14:41:07.630425841 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kunitconversion-5.39.0.tar.xz

New:

  kunitconversion-5.40.0.tar.xz



Other differences:
--
++ kunitconversion.spec ++
--- /var/tmp/diff_new_pack.qq8gno/_old  2017-11-16 14:41:08.278402325 +0100
+++ /var/tmp/diff_new_pack.qq8gno/_new  2017-11-16 14:41:08.282402180 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5UnitConversion5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kunitconversion
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kunitconversion-5.39.0.tar.xz -> kunitconversion-5.40.0.tar.xz ++
 6310 lines of diff (skipped)




commit ktexteditor for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package ktexteditor for openSUSE:Factory 
checked in at 2017-11-16 14:40:55

Comparing /work/SRC/openSUSE:Factory/ktexteditor (Old)
 and  /work/SRC/openSUSE:Factory/.ktexteditor.new (New)


Package is "ktexteditor"

Thu Nov 16 14:40:55 2017 rev:47 rq:541685 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/ktexteditor/ktexteditor.changes  2017-10-27 
13:57:55.489824149 +0200
+++ /work/SRC/openSUSE:Factory/.ktexteditor.new/ktexteditor.changes 
2017-11-16 14:40:56.906815022 +0100
@@ -1,0 +2,18 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * API dox: fix wrong names of methods and args, add missing \since
+  * Avoid (certain) crashes while executing QML scripts (kde#385413)
+  * Avoid a QML crash triggered by C style indentation scripts
+  * - Increase size of trailing mark
+  * add autotests for D8333
+  * fix some indenters from indenting on random characters
+  * Fix deprecation warning
+- Remove patches, now upstream:
+  * fix-some-indenters-from-indenting-on-random-characters.patch
+
+---

Old:

  fix-some-indenters-from-indenting-on-random-characters.patch
  ktexteditor-5.39.0.tar.xz

New:

  ktexteditor-5.40.0.tar.xz



Other differences:
--
++ ktexteditor.spec ++
--- /var/tmp/diff_new_pack.Bv9V83/_old  2017-11-16 14:40:57.610789473 +0100
+++ /var/tmp/diff_new_pack.Bv9V83/_new  2017-11-16 14:40:57.614789328 +0100
@@ -21,9 +21,9 @@
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
-%define _tar_path 5.39
+%define _tar_path 5.40
 Name:   ktexteditor
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0
@@ -65,8 +65,6 @@
 Source1:baselibs.conf
 # PATCH-MISFEATURE-OPENSUSE - Disliked by the security team (boo#1033055)
 Patch1: 0001-Disable-KAuth-integration.patch
-# PATCH-FIX-UPSTREAM
-Patch2: fix-some-indenters-from-indenting-on-random-characters.patch
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
 %description
@@ -89,7 +87,6 @@
 %prep
 %setup -q
 %patch1 -p1
-%patch2 -p1
 
 %build
   %cmake_kf5 -d build -- -DSYSCONF_INSTALL_DIR=%{_kf5_sysconfdir}

++ ktexteditor-5.39.0.tar.xz -> ktexteditor-5.40.0.tar.xz ++
 65859 lines of diff (skipped)




commit krunner for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package krunner for openSUSE:Factory checked 
in at 2017-11-16 14:40:44

Comparing /work/SRC/openSUSE:Factory/krunner (Old)
 and  /work/SRC/openSUSE:Factory/.krunner.new (New)


Package is "krunner"

Thu Nov 16 14:40:44 2017 rev:45 rq:541683 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/krunner/krunner.changes  2017-10-27 
13:57:38.090637460 +0200
+++ /work/SRC/openSUSE:Factory/.krunner.new/krunner.changes 2017-11-16 
14:40:48.299127411 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  krunner-5.39.0.tar.xz

New:

  krunner-5.40.0.tar.xz



Other differences:
--
++ krunner.spec ++
--- /var/tmp/diff_new_pack.vA3YtK/_old  2017-11-16 14:40:49.131097216 +0100
+++ /var/tmp/diff_new_pack.vA3YtK/_new  2017-11-16 14:40:49.131097216 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5Runner5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   krunner
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ krunner-5.39.0.tar.xz -> krunner-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/krunner-5.39.0/CMakeLists.txt 
new/krunner-5.40.0/CMakeLists.txt
--- old/krunner-5.39.0/CMakeLists.txt   2017-10-07 13:20:57.0 +0200
+++ new/krunner-5.40.0/CMakeLists.txt   2017-11-04 22:47:40.0 +0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KRunner VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kross for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kross for openSUSE:Factory checked 
in at 2017-11-16 14:40:39

Comparing /work/SRC/openSUSE:Factory/kross (Old)
 and  /work/SRC/openSUSE:Factory/.kross.new (New)


Package is "kross"

Thu Nov 16 14:40:39 2017 rev:47 rq:541682 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kross/kross.changes  2017-10-27 
13:57:32.794885005 +0200
+++ /work/SRC/openSUSE:Factory/.kross.new/kross.changes 2017-11-16 
14:40:41.519373328 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kross-5.39.0.tar.xz

New:

  kross-5.40.0.tar.xz



Other differences:
--
++ kross.spec ++
--- /var/tmp/diff_new_pack.dhqruf/_old  2017-11-16 14:40:42.267346211 +0100
+++ /var/tmp/diff_new_pack.dhqruf/_new  2017-11-16 14:40:42.267346211 +0100
@@ -17,13 +17,13 @@
 
 
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kross
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kross-5.39.0.tar.xz -> kross-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kross-5.39.0/.arcconfig new/kross-5.40.0/.arcconfig
--- old/kross-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/kross-5.40.0/.arcconfig 2017-11-05 09:37:55.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kross-5.39.0/CMakeLists.txt 
new/kross-5.40.0/CMakeLists.txt
--- old/kross-5.39.0/CMakeLists.txt 2017-10-07 21:22:26.0 +0200
+++ new/kross-5.40.0/CMakeLists.txt 2017-11-05 09:37:55.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(Kross VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kross-5.39.0/po/gl/kross5.po 
new/kross-5.40.0/po/gl/kross5.po
--- old/kross-5.39.0/po/gl/kross5.po2017-10-07 21:22:26.0 +0200
+++ new/kross-5.40.0/po/gl/kross5.po2017-11-05 09:37:55.0 +0100
@@ -35,7 +35,7 @@
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.net"
+msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.gal"
 
 #: console/main.cpp:99
 #, kde-format
@@ -81,17 +81,17 @@
 #: core/action.cpp:482
 #, kde-format
 msgid "Failed to determine interpreter for scriptfile \"%1\""
-msgstr "Produciuse un erro ao determinar o intérprete do script «%1»"
+msgstr "Non se puido determinar o intérprete do script «%1»"
 
 #: core/action.cpp:486
 #, kde-format
 msgid "Failed to open scriptfile \"%1\""
-msgstr "Produciuse un erro ao abrir o script «%1»"
+msgstr "Non se puido abrir o script «%1»"
 
 #: core/action.cpp:497
 #, kde-format
 msgid "Failed to load interpreter \"%1\""
-msgstr "Produciuse un erro ao cargar o intérprete «%1»"
+msgstr "Non se puido cargar o intérprete «%1»"
 
 #: core/action.cpp:499
 #, kde-format
@@ -101,7 +101,7 @@
 #: core/action.cpp:506
 #, kde-format
 msgid "Failed to create script for interpreter \"%1\""
-msgstr "Produciuse un erro ao crear un script para o intérprete «%1»"
+msgstr "Non se puido crear un script para o intérprete «%1»"
 
 #: core/manager.cpp:145
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kross-5.39.0/po/zh_CN/kross5.po 
new/kross-5.40.0/po/zh_CN/kross5.po
--- old/kross-5.39.0/po/zh_CN/kross5.po 2017-10-07 21:22:26.0 

commit kservice for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kservice for openSUSE:Factory 
checked in at 2017-11-16 14:40:50

Comparing /work/SRC/openSUSE:Factory/kservice (Old)
 and  /work/SRC/openSUSE:Factory/.kservice.new (New)


Package is "kservice"

Thu Nov 16 14:40:50 2017 rev:52 rq:541684 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kservice/kservice.changes2017-10-27 
13:57:46.354251184 +0200
+++ /work/SRC/openSUSE:Factory/.kservice.new/kservice.changes   2017-11-16 
14:40:51.559009104 +0100
@@ -1,0 +2,11 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Initialize values
+  * Initialize some pointer
+
+---

Old:

  kservice-5.39.0.tar.xz

New:

  kservice-5.40.0.tar.xz



Other differences:
--
++ kservice.spec ++
--- /var/tmp/diff_new_pack.YJVrRR/_old  2017-11-16 14:40:52.286982684 +0100
+++ /var/tmp/diff_new_pack.YJVrRR/_new  2017-11-16 14:40:52.286982684 +0100
@@ -17,13 +17,13 @@
 
 
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kservice
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  bison

++ kservice-5.39.0.tar.xz -> kservice-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kservice-5.39.0/CMakeLists.txt 
new/kservice-5.40.0/CMakeLists.txt
--- old/kservice-5.39.0/CMakeLists.txt  2017-10-07 21:23:01.0 +0200
+++ new/kservice-5.40.0/CMakeLists.txt  2017-11-05 09:38:27.0 +0100
@@ -1,13 +1,13 @@
 
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KService VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kservice-5.39.0/po/gl/kservice5.po 
new/kservice-5.40.0/po/gl/kservice5.po
--- old/kservice-5.39.0/po/gl/kservice5.po  2017-10-07 21:23:01.0 
+0200
+++ new/kservice-5.40.0/po/gl/kservice5.po  2017-11-05 09:38:27.0 
+0100
@@ -37,7 +37,7 @@
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.net"
+msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.gal"
 
 #: kbuildsycoca/kbuildsycoca_main.cpp:56
 #, kde-format
@@ -207,7 +207,7 @@
 #: plugin/kdbusservicestarter.cpp:77
 #, kde-format
 msgid "No service implementing %1"
-msgstr "Non hai ningún servizo que implemente %1"
+msgstr "Non hai ningún servizo que realice %1"
 
 #: services/kservice.cpp:1019
 #, kde-format
@@ -218,4 +218,4 @@
 #, kde-format
 msgid "The service '%1' provides no library or the Library key is missing"
 msgstr ""
-"Ou o servizo «%1» non fornece ningunha biblioteca ou falta a chave «Library» "
+"Ou o servizo «%1» non fornece ningunha biblioteca ou falta a chave «Library»"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kservice-5.39.0/po/zh_CN/kservice5.po 
new/kservice-5.40.0/po/zh_CN/kservice5.po
--- old/kservice-5.39.0/po/zh_CN/kservice5.po   2017-10-07 21:23:01.0 
+0200
+++ new/kservice-5.40.0/po/zh_CN/kservice5.po   2017-11-05 09:38:27.0 
+0100
@@ -16,7 +16,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-02-07 08:40+0100\n"
-"PO-Revision-Date: 2017-09-30 17:44-0400\n"
+"PO-Revision-Date: 2017-10-19 10:41-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kservice-5.39.0/src/services/kservicetypefactory_p.h 

commit kpty for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kpty for openSUSE:Factory checked in 
at 2017-11-16 14:40:31

Comparing /work/SRC/openSUSE:Factory/kpty (Old)
 and  /work/SRC/openSUSE:Factory/.kpty.new (New)


Package is "kpty"

Thu Nov 16 14:40:31 2017 rev:48 rq:541681 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kpty/kpty.changes2017-10-27 
13:57:26.095198175 +0200
+++ /work/SRC/openSUSE:Factory/.kpty.new/kpty.changes   2017-11-16 
14:40:34.395631593 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kpty-5.39.0.tar.xz

New:

  kpty-5.40.0.tar.xz



Other differences:
--
++ kpty.spec ++
--- /var/tmp/diff_new_pack.pnLlYJ/_old  2017-11-16 14:40:35.179603171 +0100
+++ /var/tmp/diff_new_pack.pnLlYJ/_new  2017-11-16 14:40:35.183603026 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Pty5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kpty
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kpty-5.39.0.tar.xz -> kpty-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpty-5.39.0/.arcconfig new/kpty-5.40.0/.arcconfig
--- old/kpty-5.39.0/.arcconfig  1970-01-01 01:00:00.0 +0100
+++ new/kpty-5.40.0/.arcconfig  2017-11-05 09:37:35.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpty-5.39.0/CMakeLists.txt 
new/kpty-5.40.0/CMakeLists.txt
--- old/kpty-5.39.0/CMakeLists.txt  2017-10-07 21:22:06.0 +0200
+++ new/kpty-5.40.0/CMakeLists.txt  2017-11-05 09:37:35.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KPty VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpty-5.39.0/po/zh_CN/kpty5.po 
new/kpty-5.40.0/po/zh_CN/kpty5.po
--- old/kpty-5.39.0/po/zh_CN/kpty5.po   2017-10-07 21:22:06.0 +0200
+++ new/kpty-5.40.0/po/zh_CN/kpty5.po   2017-11-05 09:37:35.0 +0100
@@ -15,7 +15,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:12+0100\n"
-"PO-Revision-Date: 2017-09-30 17:44-0400\n"
+"PO-Revision-Date: 2017-10-19 10:41-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"




commit knewstuff for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package knewstuff for openSUSE:Factory 
checked in at 2017-11-16 14:39:39

Comparing /work/SRC/openSUSE:Factory/knewstuff (Old)
 and  /work/SRC/openSUSE:Factory/.knewstuff.new (New)


Package is "knewstuff"

Thu Nov 16 14:39:39 2017 rev:46 rq:541674 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/knewstuff/knewstuff.changes  2017-10-27 
13:56:42.509235548 +0200
+++ /work/SRC/openSUSE:Factory/.knewstuff.new/knewstuff.changes 2017-11-16 
14:39:42.705505550 +0100
@@ -1,0 +2,14 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Remove PreferCache from network requests
+  * Don't detach shared pointers to private data when setting previews.
+  * Initialize pouinter
+  * Check pointer before to use it
+  * KMoreTools: Update and fix desktopfiles (kde#369646)
+
+---

Old:

  knewstuff-5.39.0.tar.xz

New:

  knewstuff-5.40.0.tar.xz



Other differences:
--
++ knewstuff.spec ++
--- /var/tmp/diff_new_pack.r2Mk1o/_old  2017-11-16 14:39:44.745431596 +0100
+++ /var/tmp/diff_new_pack.r2Mk1o/_new  2017-11-16 14:39:44.749431451 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5NewStuff5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   knewstuff
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  attica-qt5-devel >= %{_kf5_bugfix_version}

++ knewstuff-5.39.0.tar.xz -> knewstuff-5.40.0.tar.xz ++
 7224 lines of diff (skipped)




commit kpeople5 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kpeople5 for openSUSE:Factory 
checked in at 2017-11-16 14:40:19

Comparing /work/SRC/openSUSE:Factory/kpeople5 (Old)
 and  /work/SRC/openSUSE:Factory/.kpeople5.new (New)


Package is "kpeople5"

Thu Nov 16 14:40:19 2017 rev:33 rq:541679 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kpeople5/kpeople5.changes2017-10-27 
13:57:10.407931459 +0200
+++ /work/SRC/openSUSE:Factory/.kpeople5.new/kpeople5.changes   2017-11-16 
14:40:21.968082140 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kpeople-5.39.0.tar.xz

New:

  kpeople-5.40.0.tar.xz



Other differences:
--
++ kpeople5.spec ++
--- /var/tmp/diff_new_pack.7v4wOi/_old  2017-11-16 14:40:22.636057924 +0100
+++ /var/tmp/diff_new_pack.7v4wOi/_new  2017-11-16 14:40:22.636057924 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define rname kpeople
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kpeople5
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  extra-cmake-modules >= %{_tar_path}

++ kpeople-5.39.0.tar.xz -> kpeople-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpeople-5.39.0/.arcconfig 
new/kpeople-5.40.0/.arcconfig
--- old/kpeople-5.39.0/.arcconfig   1970-01-01 01:00:00.0 +0100
+++ new/kpeople-5.40.0/.arcconfig   2017-11-05 09:37:03.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpeople-5.39.0/CMakeLists.txt 
new/kpeople-5.40.0/CMakeLists.txt
--- old/kpeople-5.39.0/CMakeLists.txt   2017-10-07 21:21:33.0 +0200
+++ new/kpeople-5.40.0/CMakeLists.txt   2017-11-05 09:37:03.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project (KPeople VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpeople-5.39.0/po/tr/kpeople5.po 
new/kpeople-5.40.0/po/tr/kpeople5.po
--- old/kpeople-5.39.0/po/tr/kpeople5.po2017-10-07 21:21:33.0 
+0200
+++ new/kpeople-5.40.0/po/tr/kpeople5.po2017-11-05 09:37:03.0 
+0100
@@ -8,8 +8,8 @@
 "Project-Id-Version: kpeople5\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:12+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME \n"
+"PO-Revision-Date: 2017-10-04 11:32+\n"
+"Last-Translator: Kaan \n"
 "Language-Team: Turkish \n"
 "Language: \n"
 "MIME-Version: 1.0\n"
@@ -21,25 +21,25 @@
 #, kde-format
 msgctxt "@title:column"
 msgid "Name"
-msgstr ""
+msgstr "İsim"
 
 #: match.cpp:55
 #, kde-format
 msgctxt "@title:column"
 msgid "E-mail"
-msgstr ""
+msgstr "E-posta"
 
 #: widgets/mergedelegate.cpp:99
 #, kde-format
 msgctxt "reasons join"
 msgid ", "
-msgstr ""
+msgstr ", "
 
 #: widgets/mergedelegate.cpp:99
 #, kde-format
 msgctxt "name: merge reasons"
 msgid "%1: %2"
-msgstr ""
+msgstr "%1: %2"
 
 #: widgets/mergedialog.cpp:64
 #, kde-format
@@ -49,32 +49,32 @@
 #: widgets/mergedialog.cpp:73
 #, kde-format
 msgid "Select contacts to be merged"
-msgstr ""
+msgstr "Birleştirelecek olan kişileri seçin"
 
 #. i18n: ectx: property (text), widget (QLabel, avatarPixmapLabel)
 #: widgets/person-details-presentation.ui:43
 #, kde-format
 msgid "Avatar"
-msgstr ""
+msgstr "Avatar"
 
 #: widgets/plugins/emaildetailswidget.cpp:50
 #, kde-format
 msgctxt 

commit knotifications for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package knotifications for openSUSE:Factory 
checked in at 2017-11-16 14:39:48

Comparing /work/SRC/openSUSE:Factory/knotifications (Old)
 and  /work/SRC/openSUSE:Factory/.knotifications.new (New)


Package is "knotifications"

Thu Nov 16 14:39:48 2017 rev:48 rq:541675 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/knotifications/knotifications.changes
2017-10-27 13:56:48.148971926 +0200
+++ /work/SRC/openSUSE:Factory/.knotifications.new/knotifications.changes   
2017-11-16 14:39:49.453260921 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Remove check for SNI hosts when chosing whether to use legacy mode 
(kde#385867)
+  * Only check for legacy system tray icons if we're going to make one 
(kde#385371)
+  * Fix cppcheck warning
+
+---

Old:

  knotifications-5.39.0.tar.xz

New:

  knotifications-5.40.0.tar.xz



Other differences:
--
++ knotifications.spec ++
--- /var/tmp/diff_new_pack.SQMKJC/_old  2017-11-16 14:39:50.213233369 +0100
+++ /var/tmp/diff_new_pack.SQMKJC/_new  2017-11-16 14:39:50.217233224 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Notifications5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   knotifications
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ knotifications-5.39.0.tar.xz -> knotifications-5.40.0.tar.xz ++
 3568 lines of diff (skipped)




commit kpackage for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kpackage for openSUSE:Factory 
checked in at 2017-11-16 14:40:01

Comparing /work/SRC/openSUSE:Factory/kpackage (Old)
 and  /work/SRC/openSUSE:Factory/.kpackage.new (New)


Package is "kpackage"

Thu Nov 16 14:40:01 2017 rev:37 rq:541677 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kpackage/kpackage.changes2017-10-27 
13:56:59.680432903 +0200
+++ /work/SRC/openSUSE:Factory/.kpackage.new/kpackage.changes   2017-11-16 
14:40:04.900700897 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * use the non installed service files
+
+---

Old:

  kpackage-5.39.0.tar.xz

New:

  kpackage-5.40.0.tar.xz



Other differences:
--
++ kpackage.spec ++
--- /var/tmp/diff_new_pack.orYYcX/_old  2017-11-16 14:40:06.120656669 +0100
+++ /var/tmp/diff_new_pack.orYYcX/_new  2017-11-16 14:40:06.132656234 +0100
@@ -17,13 +17,13 @@
 
 
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kpackage
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kpackage-5.39.0.tar.xz -> kpackage-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpackage-5.39.0/CMakeLists.txt 
new/kpackage-5.40.0/CMakeLists.txt
--- old/kpackage-5.39.0/CMakeLists.txt  2017-10-07 21:20:53.0 +0200
+++ new/kpackage-5.40.0/CMakeLists.txt  2017-11-05 09:36:26.0 +0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KPackage VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpackage-5.39.0/autotests/CMakeLists.txt 
new/kpackage-5.40.0/autotests/CMakeLists.txt
--- old/kpackage-5.39.0/autotests/CMakeLists.txt2017-10-07 
21:20:53.0 +0200
+++ new/kpackage-5.40.0/autotests/CMakeLists.txt2017-11-05 
09:36:26.0 +0100
@@ -32,6 +32,7 @@
   
-Doutput=${CMAKE_CURRENT_SOURCE_DIR}/data/${testname}/${testname}.testappdataxml
   -P 
${CMAKE_CURRENT_SOURCE_DIR}/kpackagetoolappstreamtest.cmake
 )
+set_property(TEST ${testname}-appstream PROPERTY ENVIRONMENT 
"XDG_DATA_DIRS=${CMAKE_SOURCE_DIR}/src/kpackage/data:$XDG_DATA_DIRS")
 endfunction()
 
 foreach(var "testfallbackpackage" "testpackage" "testpackage-nodisplay" 
"testjsonmetadatapackage" "testpackagesdep" "testpackagesdepinvalid") # 
"customcontent" "simplecontent"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpackage-5.39.0/po/da/libkpackage5.po 
new/kpackage-5.40.0/po/da/libkpackage5.po
--- old/kpackage-5.39.0/po/da/libkpackage5.po   2017-10-07 21:20:53.0 
+0200
+++ new/kpackage-5.40.0/po/da/libkpackage5.po   2017-11-05 09:36:26.0 
+0100
@@ -7,7 +7,7 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-09-11 03:17+0200\n"
-"PO-Revision-Date: 2017-02-25 18:36+0100\n"
+"PO-Revision-Date: 2017-10-28 20:30+0100\n"
 "Last-Translator: Martin Schlander \n"
 "Language-Team: Danish \n"
 "Language: da\n"
@@ -494,11 +494,7 @@
 "denne KDE-session blive gennemsøgt i stedet."
 
 #: kpackagetool/options.h:59
-#, fuzzy, kde-format
-#| msgid ""
-#| "Recreate the plugin index. To be used in conjunction with either the "
-#| "option -t or -g. Recreates the index for the given type or package root. "
-#| "Operates in the user directory, unless -g is used"
+#, 

commit kparts for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kparts for openSUSE:Factory checked 
in at 2017-11-16 14:40:10

Comparing /work/SRC/openSUSE:Factory/kparts (Old)
 and  /work/SRC/openSUSE:Factory/.kparts.new (New)


Package is "kparts"

Thu Nov 16 14:40:10 2017 rev:46 rq:541678 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kparts/kparts.changes2017-10-27 
13:57:04.788194147 +0200
+++ /work/SRC/openSUSE:Factory/.kparts.new/kparts.changes   2017-11-16 
14:40:11.468462791 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  kparts-5.39.0.tar.xz

New:

  kparts-5.40.0.tar.xz



Other differences:
--
++ kparts.spec ++
--- /var/tmp/diff_new_pack.qYzNP6/_old  2017-11-16 14:40:13.108403337 +0100
+++ /var/tmp/diff_new_pack.qYzNP6/_new  2017-11-16 14:40:13.112403192 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Parts5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kparts
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kparts-5.39.0.tar.xz -> kparts-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kparts-5.39.0/CMakeLists.txt 
new/kparts-5.40.0/CMakeLists.txt
--- old/kparts-5.39.0/CMakeLists.txt2017-10-07 21:21:15.0 +0200
+++ new/kparts-5.40.0/CMakeLists.txt2017-11-05 09:36:47.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KParts VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kparts-5.39.0/po/gl/kparts5.po 
new/kparts-5.40.0/po/gl/kparts5.po
--- old/kparts-5.39.0/po/gl/kparts5.po  2017-10-07 21:21:15.0 +0200
+++ new/kparts-5.40.0/po/gl/kparts5.po  2017-11-05 09:36:47.0 +0100
@@ -36,7 +36,7 @@
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.net"
+msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.gal"
 
 #: browserextension.cpp:241
 #, kde-format
@@ -116,7 +116,7 @@
 #: browserrun.cpp:346
 #, kde-format
 msgid "Do you really want to execute '%1'?"
-msgstr "Está seguro de que quere executar «%1»?"
+msgstr "Seguro que quere executar «%1»?"
 
 #: browserrun.cpp:347
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kparts-5.39.0/po/zh_CN/kparts5.po 
new/kparts-5.40.0/po/zh_CN/kparts5.po
--- old/kparts-5.39.0/po/zh_CN/kparts5.po   2017-10-07 21:21:15.0 
+0200
+++ new/kparts-5.40.0/po/zh_CN/kparts5.po   2017-11-05 09:36:47.0 
+0100
@@ -15,7 +15,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:12+0100\n"
-"PO-Revision-Date: 2017-09-30 17:44-0400\n"
+"PO-Revision-Date: 2017-10-19 10:41-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/kparts-5.39.0/templates/kpartsapp/kpartsapp.kdevtemplate 
new/kparts-5.40.0/templates/kpartsapp/kpartsapp.kdevtemplate
--- old/kparts-5.39.0/templates/kpartsapp/kpartsapp.kdevtemplate
2017-10-07 21:21:15.0 +0200
+++ new/kparts-5.40.0/templates/kpartsapp/kpartsapp.kdevtemplate
2017-11-05 09:36:47.0 +0100
@@ -4,6 +4,7 @@
 Name[ca]=Aplicació de les KParts
 Name[ca@valencia]=Aplicació de les KParts
 Name[cs]=Aplikace KParts

commit kplotting for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kplotting for openSUSE:Factory 
checked in at 2017-11-16 14:40:24

Comparing /work/SRC/openSUSE:Factory/kplotting (Old)
 and  /work/SRC/openSUSE:Factory/.kplotting.new (New)


Package is "kplotting"

Thu Nov 16 14:40:24 2017 rev:47 rq:541680 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kplotting/kplotting.changes  2017-10-27 
13:57:19.899487787 +0200
+++ /work/SRC/openSUSE:Factory/.kplotting.new/kplotting.changes 2017-11-16 
14:40:28.095859985 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kplotting-5.39.0.tar.xz

New:

  kplotting-5.40.0.tar.xz



Other differences:
--
++ kplotting.spec ++
--- /var/tmp/diff_new_pack.TO2VQP/_old  2017-11-16 14:40:29.491809376 +0100
+++ /var/tmp/diff_new_pack.TO2VQP/_new  2017-11-16 14:40:29.495809231 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5Plotting5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kplotting
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_tar_path}

++ kplotting-5.39.0.tar.xz -> kplotting-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kplotting-5.39.0/.arcconfig 
new/kplotting-5.40.0/.arcconfig
--- old/kplotting-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/kplotting-5.40.0/.arcconfig 2017-11-04 22:47:02.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kplotting-5.39.0/CMakeLists.txt 
new/kplotting-5.40.0/CMakeLists.txt
--- old/kplotting-5.39.0/CMakeLists.txt 2017-10-07 13:20:01.0 +0200
+++ new/kplotting-5.40.0/CMakeLists.txt 2017-11-04 22:47:02.0 +0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KPlotting VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kmediaplayer for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kmediaplayer for openSUSE:Factory 
checked in at 2017-11-16 14:39:33

Comparing /work/SRC/openSUSE:Factory/kmediaplayer (Old)
 and  /work/SRC/openSUSE:Factory/.kmediaplayer.new (New)


Package is "kmediaplayer"

Thu Nov 16 14:39:33 2017 rev:46 rq:541673 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kmediaplayer/kmediaplayer.changes
2017-10-27 13:56:36.177531514 +0200
+++ /work/SRC/openSUSE:Factory/.kmediaplayer.new/kmediaplayer.changes   
2017-11-16 14:39:37.405697685 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kmediaplayer-5.39.0.tar.xz

New:

  kmediaplayer-5.40.0.tar.xz



Other differences:
--
++ kmediaplayer.spec ++
--- /var/tmp/diff_new_pack.isFzCX/_old  2017-11-16 14:39:38.989640262 +0100
+++ /var/tmp/diff_new_pack.isFzCX/_new  2017-11-16 14:39:38.997639972 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5MediaPlayer5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kmediaplayer
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kmediaplayer-5.39.0.tar.xz -> kmediaplayer-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kmediaplayer-5.39.0/.arcconfig 
new/kmediaplayer-5.40.0/.arcconfig
--- old/kmediaplayer-5.39.0/.arcconfig  1970-01-01 01:00:00.0 +0100
+++ new/kmediaplayer-5.40.0/.arcconfig  2017-11-04 22:45:29.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kmediaplayer-5.39.0/CMakeLists.txt 
new/kmediaplayer-5.40.0/CMakeLists.txt
--- old/kmediaplayer-5.39.0/CMakeLists.txt  2017-10-07 13:18:08.0 
+0200
+++ new/kmediaplayer-5.40.0/CMakeLists.txt  2017-11-04 22:45:29.0 
+0100
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KMediaPlayer VERSION ${KF5_VERSION})
 
 
@@ -9,7 +9,7 @@
 # CMake stuff from ECM
 #
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit knotifyconfig for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package knotifyconfig for openSUSE:Factory 
checked in at 2017-11-16 14:39:53

Comparing /work/SRC/openSUSE:Factory/knotifyconfig (Old)
 and  /work/SRC/openSUSE:Factory/.knotifyconfig.new (New)


Package is "knotifyconfig"

Thu Nov 16 14:39:53 2017 rev:46 rq:541676 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/knotifyconfig/knotifyconfig.changes  
2017-10-27 13:56:53.760709613 +0200
+++ /work/SRC/openSUSE:Factory/.knotifyconfig.new/knotifyconfig.changes 
2017-11-16 14:39:59.772886798 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  knotifyconfig-5.39.0.tar.xz

New:

  knotifyconfig-5.40.0.tar.xz



Other differences:
--
++ knotifyconfig.spec ++
--- /var/tmp/diff_new_pack.2EFrFh/_old  2017-11-16 14:40:00.944844311 +0100
+++ /var/tmp/diff_new_pack.2EFrFh/_new  2017-11-16 14:40:00.948844166 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5NotifyConfig5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   knotifyconfig
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ knotifyconfig-5.39.0.tar.xz -> knotifyconfig-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knotifyconfig-5.39.0/.arcconfig 
new/knotifyconfig-5.40.0/.arcconfig
--- old/knotifyconfig-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/knotifyconfig-5.40.0/.arcconfig 2017-11-05 09:36:10.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knotifyconfig-5.39.0/CMakeLists.txt 
new/knotifyconfig-5.40.0/CMakeLists.txt
--- old/knotifyconfig-5.39.0/CMakeLists.txt 2017-10-07 21:20:37.0 
+0200
+++ new/knotifyconfig-5.40.0/CMakeLists.txt 2017-11-05 09:36:10.0 
+0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KNotifyConfig VERSION ${KF5_VERSION})
 
 # Dependencies
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knotifyconfig-5.39.0/po/gl/knotifyconfig5.po 
new/knotifyconfig-5.40.0/po/gl/knotifyconfig5.po
--- old/knotifyconfig-5.39.0/po/gl/knotifyconfig5.po2017-10-07 
21:20:37.0 +0200
+++ new/knotifyconfig-5.40.0/po/gl/knotifyconfig5.po2017-11-05 
09:36:10.0 +0100
@@ -87,23 +87,23 @@
 "event%aApplication that sent the event%mThe message sent by the application"
 msgstr ""
-"Indica como debe ler knotify o acontecemento cando o reciba. Se escolle "
-"«Ler textos personalizados», insira o texto na caixa. Pode usar os seguintes "
-"caracteres de substitución no texto:%e O nome do "
-"acontecemento%aO aplicativo que envía o acontecemento "
-"%mA mensaxe enviada polo aplicativo"
+"Indica como debe ler knotify o evento cando o reciba. Se escolle «Ler "
+"textos personalizados», insira o texto na caixa. Pode usar os seguintes "
+"caracteres de substitución no texto:%e O nome do evento%aO aplicativo que envía o evento %mA "
+"mensaxe enviada polo aplicativo"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, TTS_combo)
 #: knotifyconfigactionswidgetbase.ui:123
 #, kde-format
 msgid "Speak Event Message"
-msgstr "Ler a mensaxe do acontecemento"
+msgstr "Ler a mensaxe do evento"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, TTS_combo)
 #: knotifyconfigactionswidgetbase.ui:128
 #, kde-format
 msgid "Speak Event Name"
-msgstr "Ler o nome do acontecemento"
+msgstr "Ler o nome do evento"
 

commit kjs for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kjs for openSUSE:Factory checked in 
at 2017-11-16 14:39:19

Comparing /work/SRC/openSUSE:Factory/kjs (Old)
 and  /work/SRC/openSUSE:Factory/.kjs.new (New)


Package is "kjs"

Thu Nov 16 14:39:19 2017 rev:47 rq:541671 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kjs/kjs.changes  2017-10-27 13:56:21.934197296 
+0200
+++ /work/SRC/openSUSE:Factory/.kjs.new/kjs.changes 2017-11-16 
14:39:21.394278149 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kjs-5.39.0.tar.xz

New:

  kjs-5.40.0.tar.xz



Other differences:
--
++ kjs.spec ++
--- /var/tmp/diff_new_pack.jTKCCc/_old  2017-11-16 14:39:23.714194045 +0100
+++ /var/tmp/diff_new_pack.jTKCCc/_new  2017-11-16 14:39:23.714194045 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define sonum   5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kjs
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kjs-5.39.0.tar.xz -> kjs-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjs-5.39.0/.arcconfig new/kjs-5.40.0/.arcconfig
--- old/kjs-5.39.0/.arcconfig   1970-01-01 01:00:00.0 +0100
+++ new/kjs-5.40.0/.arcconfig   2017-11-05 09:34:38.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjs-5.39.0/CMakeLists.txt 
new/kjs-5.40.0/CMakeLists.txt
--- old/kjs-5.39.0/CMakeLists.txt   2017-10-07 21:19:02.0 +0200
+++ new/kjs-5.40.0/CMakeLists.txt   2017-11-05 09:34:38.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KJS VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kjsembed for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kjsembed for openSUSE:Factory 
checked in at 2017-11-16 14:39:26

Comparing /work/SRC/openSUSE:Factory/kjsembed (Old)
 and  /work/SRC/openSUSE:Factory/.kjsembed.new (New)


Package is "kjsembed"

Thu Nov 16 14:39:26 2017 rev:48 rq:541672 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kjsembed/kjsembed.changes2017-10-27 
13:56:30.473798125 +0200
+++ /work/SRC/openSUSE:Factory/.kjsembed.new/kjsembed.changes   2017-11-16 
14:39:29.881970444 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kjsembed-5.39.0.tar.xz

New:

  kjsembed-5.40.0.tar.xz



Other differences:
--
++ kjsembed.spec ++
--- /var/tmp/diff_new_pack.aEUhpc/_old  2017-11-16 14:39:31.009929552 +0100
+++ /var/tmp/diff_new_pack.aEUhpc/_new  2017-11-16 14:39:31.013929408 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5JsEmbed5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kjsembed
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kjsembed-5.39.0.tar.xz -> kjsembed-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjsembed-5.39.0/.arcconfig 
new/kjsembed-5.40.0/.arcconfig
--- old/kjsembed-5.39.0/.arcconfig  1970-01-01 01:00:00.0 +0100
+++ new/kjsembed-5.40.0/.arcconfig  2017-11-05 09:34:57.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjsembed-5.39.0/CMakeLists.txt 
new/kjsembed-5.40.0/CMakeLists.txt
--- old/kjsembed-5.39.0/CMakeLists.txt  2017-10-07 21:19:21.0 +0200
+++ new/kjsembed-5.40.0/CMakeLists.txt  2017-11-05 09:34:57.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KJsEmbed VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjsembed-5.39.0/po/gl/kjsembed5.po 
new/kjsembed-5.40.0/po/gl/kjsembed5.po
--- old/kjsembed-5.39.0/po/gl/kjsembed5.po  2017-10-07 21:19:21.0 
+0200
+++ new/kjsembed-5.40.0/po/gl/kjsembed5.po  2017-11-05 09:34:57.0 
+0100
@@ -16,7 +16,7 @@
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:12+0100\n"
-"PO-Revision-Date: 2017-10-04 20:40+0100\n"
+"PO-Revision-Date: 2017-10-17 19:46+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
@@ -63,7 +63,7 @@
 #, kde-format
 msgid "Bad event handler: Object %1 Identifier %2 Method %3 Type: %4."
 msgstr ""
-"O xestor de eventos está mal: Obxecto %1 Identificador %2 Método %3 Tipo: %4."
+"Xestor de eventos incorrecto: Obxecto %1 Identificador %2 Método %3 Tipo: %4."
 
 #: kjsembed/eventproxy.cpp:133
 #, kde-format
@@ -133,7 +133,7 @@
 #: kjsembed/qobject_binding.cpp:141
 #, kde-format
 msgid "Wrong object type."
-msgstr "Tipo de obxecto errado"
+msgstr "Tipo de obxecto errado."
 
 #: kjsembed/qobject_binding.cpp:148
 #, kde-format
@@ -201,12 +201,12 @@
 #: kjsembed/quiloader_binding.cpp:68
 #, kde-format
 msgid "Failed to create Action."
-msgstr "Produciuse un erro ao crear a Acción."
+msgstr "Non se puido crear a Acción."
 
 #: kjsembed/quiloader_binding.cpp:82
 #, kde-format
 msgid "Failed to create ActionGroup."
-msgstr "Produciuse un erro ao crear o Grupo de accións."
+msgstr "Non se puido crear o Grupo de accións."
 
 

commit kjobwidgets for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kjobwidgets for openSUSE:Factory 
checked in at 2017-11-16 14:39:14

Comparing /work/SRC/openSUSE:Factory/kjobwidgets (Old)
 and  /work/SRC/openSUSE:Factory/.kjobwidgets.new (New)


Package is "kjobwidgets"

Thu Nov 16 14:39:14 2017 rev:48 rq:541670 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kjobwidgets/kjobwidgets.changes  2017-10-27 
13:56:16.554448762 +0200
+++ /work/SRC/openSUSE:Factory/.kjobwidgets.new/kjobwidgets.changes 
2017-11-16 14:39:15.962475068 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  kjobwidgets-5.39.0.tar.xz

New:

  kjobwidgets-5.40.0.tar.xz



Other differences:
--
++ kjobwidgets.spec ++
--- /var/tmp/diff_new_pack.UTDy1U/_old  2017-11-16 14:39:16.786445197 +0100
+++ /var/tmp/diff_new_pack.UTDy1U/_new  2017-11-16 14:39:16.790445052 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5JobWidgets5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kjobwidgets
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kjobwidgets-5.39.0.tar.xz -> kjobwidgets-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjobwidgets-5.39.0/CMakeLists.txt 
new/kjobwidgets-5.40.0/CMakeLists.txt
--- old/kjobwidgets-5.39.0/CMakeLists.txt   2017-10-07 21:18:45.0 
+0200
+++ new/kjobwidgets-5.40.0/CMakeLists.txt   2017-11-05 09:34:22.0 
+0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KJobWidgets VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kitemviews for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kitemviews for openSUSE:Factory 
checked in at 2017-11-16 14:39:07

Comparing /work/SRC/openSUSE:Factory/kitemviews (Old)
 and  /work/SRC/openSUSE:Factory/.kitemviews.new (New)


Package is "kitemviews"

Thu Nov 16 14:39:07 2017 rev:47 rq:541669 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kitemviews/kitemviews.changes2017-10-27 
13:56:10.838715935 +0200
+++ /work/SRC/openSUSE:Factory/.kitemviews.new/kitemviews.changes   
2017-11-16 14:39:10.186684457 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kitemviews-5.39.0.tar.xz

New:

  kitemviews-5.40.0.tar.xz



Other differences:
--
++ kitemviews.spec ++
--- /var/tmp/diff_new_pack.O0fAld/_old  2017-11-16 14:39:11.050653136 +0100
+++ /var/tmp/diff_new_pack.O0fAld/_new  2017-11-16 14:39:11.050653136 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5ItemViews5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kitemviews
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kitemviews-5.39.0.tar.xz -> kitemviews-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kitemviews-5.39.0/.arcconfig 
new/kitemviews-5.40.0/.arcconfig
--- old/kitemviews-5.39.0/.arcconfig1970-01-01 01:00:00.0 +0100
+++ new/kitemviews-5.40.0/.arcconfig2017-11-05 09:34:03.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kitemviews-5.39.0/CMakeLists.txt 
new/kitemviews-5.40.0/CMakeLists.txt
--- old/kitemviews-5.39.0/CMakeLists.txt2017-10-07 21:18:25.0 
+0200
+++ new/kitemviews-5.40.0/CMakeLists.txt2017-11-05 09:34:03.0 
+0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KItemViews VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kitemviews-5.39.0/po/fr/kitemviews5_qt.po 
new/kitemviews-5.40.0/po/fr/kitemviews5_qt.po
--- old/kitemviews-5.39.0/po/fr/kitemviews5_qt.po   2017-10-07 
21:18:25.0 +0200
+++ new/kitemviews-5.40.0/po/fr/kitemviews5_qt.po   2017-11-05 
09:34:03.0 +0100
@@ -24,10 +24,10 @@
 "PO-Revision-Date: 2014-03-16 18:32+0100\n"
 "Last-Translator: Sebastien Renard \n"
 "Language-Team: French \n"
-"Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 "X-Generator: Lokalize 1.5\n"
 "X-Environment: kde\n"




commit kitemmodels for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kitemmodels for openSUSE:Factory 
checked in at 2017-11-16 14:38:59

Comparing /work/SRC/openSUSE:Factory/kitemmodels (Old)
 and  /work/SRC/openSUSE:Factory/.kitemmodels.new (New)


Package is "kitemmodels"

Thu Nov 16 14:38:59 2017 rev:47 rq:541668 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kitemmodels/kitemmodels.changes  2017-10-27 
13:56:05.526964223 +0200
+++ /work/SRC/openSUSE:Factory/.kitemmodels.new/kitemmodels.changes 
2017-11-16 14:38:59.823060168 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  kitemmodels-5.39.0.tar.xz

New:

  kitemmodels-5.40.0.tar.xz



Other differences:
--
++ kitemmodels.spec ++
--- /var/tmp/diff_new_pack.c7ekyB/_old  2017-11-16 14:39:00.879021887 +0100
+++ /var/tmp/diff_new_pack.c7ekyB/_new  2017-11-16 14:39:00.879021887 +0100
@@ -19,13 +19,13 @@
 %bcond_with python
 %define clang_sonum 3.8
 %define lname   libKF5ItemModels5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kitemmodels
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kitemmodels-5.39.0.tar.xz -> kitemmodels-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kitemmodels-5.39.0/CMakeLists.txt 
new/kitemmodels-5.40.0/CMakeLists.txt
--- old/kitemmodels-5.39.0/CMakeLists.txt   2017-10-07 13:16:50.0 
+0200
+++ new/kitemmodels-5.40.0/CMakeLists.txt   2017-11-04 22:44:23.0 
+0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KItemModels VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kirigami2 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kirigami2 for openSUSE:Factory 
checked in at 2017-11-16 14:38:48

Comparing /work/SRC/openSUSE:Factory/kirigami2 (Old)
 and  /work/SRC/openSUSE:Factory/.kirigami2.new (New)


Package is "kirigami2"

Thu Nov 16 14:38:48 2017 rev:7 rq:541666 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kirigami2/kirigami2.changes  2017-10-27 
13:55:52.119590925 +0200
+++ /work/SRC/openSUSE:Factory/.kirigami2.new/kirigami2.changes 2017-11-16 
14:38:48.399474304 +0100
@@ -0,0 +1,30 @@
+---
+Mon Nov 13 22:40:33 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * syntax working on older Qt 5.7 (kde#385785)
+  * stack the overlaysheet differently (kde#386470)
+  * Show the delegate highlighted property as well when there's no focus
+  * preferred size hints for the separator
+  * correct Settings.isMobile usage
+  * Allow applications to be somewhat convergent on a desktop-y system
+  * Make sure the content of the SwipeListItem doesn't overlap the handle
+  * check page.actions for null
+  * use a Dialog
+  * Overlaysheet's scrollview is always ointeractive
+  * Add categories in gallery desktop file (kde#385430)
+  * Update the kirigami.pri file
+  * use the non installed plugin to do the tests
+  * partly revert 72c01208fe79
+  * Deprecate Kirigami.Label
+  * Port gallery example use of Labels to be consistently QQC2
+  * Port Kirigami.Controls uses of Kirigami.Label
+  * remove useless debug
+  * make the scrollarea interactive on touch events
+  * Move the git find_package call to where it's used
+  * default to transparent listview items
+  * Add 'Introduction' section to README.md - this is needed for inqlude 
script to create a proper manifest file for inqlude.org website, used 
information from metainfo.yaml/Mainpage.dox
@@ -5 +35,6 @@
-  * Update to 5.39.0
+- Update to 5.39.0
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.39.0.php
+- Changes since 5.38.0:
+  * Too many changes to list here

Old:

  kirigami2-5.39.0.tar.xz

New:

  kirigami2-5.40.0.tar.xz



Other differences:
--
++ kirigami2.spec ++
--- /var/tmp/diff_new_pack.lN3WwB/_old  2017-11-16 14:38:49.22333 +0100
+++ /var/tmp/diff_new_pack.lN3WwB/_new  2017-11-16 14:38:49.227444288 +0100
@@ -18,9 +18,9 @@
 
 %define lname libKF5Kirigami2-5
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 Name:   kirigami2
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Set of QtQuick components
 License:LGPL-2.1+

++ kirigami2-5.39.0.tar.xz -> kirigami2-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kirigami2-5.39.0/CMakeLists.txt 
new/kirigami2-5.40.0/CMakeLists.txt
--- old/kirigami2-5.39.0/CMakeLists.txt 2017-10-07 21:17:51.0 +0200
+++ new/kirigami2-5.40.0/CMakeLists.txt 2017-11-05 09:33:30.0 +0100
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 
 project(kirigami2 VERSION ${KF5_VERSION})
 
@@ -34,7 +34,7 @@
 
 # set KDE specific information #
 
-find_package(ECM 5.39.0 NO_MODULE)
+find_package(ECM 5.40.0 NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 
 # where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is 
checked
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kirigami2-5.39.0/KF5Kirigami2Macros.cmake 
new/kirigami2-5.40.0/KF5Kirigami2Macros.cmake
--- old/kirigami2-5.39.0/KF5Kirigami2Macros.cmake   2017-10-07 
21:17:51.0 +0200
+++ new/kirigami2-5.40.0/KF5Kirigami2Macros.cmake   2017-11-05 
09:33:30.0 +0100
@@ -1,7 +1,6 @@
 
 include(CMakeParseArguments)
 include(ExternalProject)
-find_package(Git)
 
 
 function(kirigami_package_breeze_icons)
@@ -52,6 +51,7 @@
 # replacement for ExternalProject_Add not yet working
 # first time config?
 if (NOT EXISTS ${_BREEZEICONS_DIR})
+find_package(Git)
 execute_process(COMMAND ${GIT_EXECUTABLE} clone --depth 1 

commit kinit for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kinit for openSUSE:Factory checked 
in at 2017-11-16 14:38:43

Comparing /work/SRC/openSUSE:Factory/kinit (Old)
 and  /work/SRC/openSUSE:Factory/.kinit.new (New)


Package is "kinit"

Thu Nov 16 14:38:43 2017 rev:47 rq:541664 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kinit/kinit.changes  2017-10-27 
13:55:43.340001309 +0200
+++ /work/SRC/openSUSE:Factory/.kinit.new/kinit.changes 2017-11-16 
14:38:44.543614088 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * KLauncher: remove dead code related to autostart.
+  * Don't use deprecated method
+  * Correct installation of start_kdeinit when DESTDIR and libcap are used 
together
+
+---

Old:

  kinit-5.39.0.tar.xz

New:

  kinit-5.40.0.tar.xz



Other differences:
--
++ kinit.spec ++
--- /var/tmp/diff_new_pack.61Y5lI/_old  2017-11-16 14:38:45.175591177 +0100
+++ /var/tmp/diff_new_pack.61Y5lI/_new  2017-11-16 14:38:45.179591032 +0100
@@ -17,13 +17,13 @@
 
 
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kinit
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kinit-5.39.0.tar.xz -> kinit-5.40.0.tar.xz ++
 6295 lines of diff (skipped)




commit kio for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kio for openSUSE:Factory checked in 
at 2017-11-16 14:38:52

Comparing /work/SRC/openSUSE:Factory/kio (Old)
 and  /work/SRC/openSUSE:Factory/.kio.new (New)


Package is "kio"

Thu Nov 16 14:38:52 2017 rev:55 rq:541667 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kio/kio.changes  2017-11-10 14:36:22.553679906 
+0100
+++ /work/SRC/openSUSE:Factory/.kio.new/kio.changes 2017-11-16 
14:38:54.575250415 +0100
@@ -1,0 +2,21 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Fix display of remote:/ in the qfiledialog
+  * Implement support for categories on KfilesPlacesView
+  * HTTP: fix error string for the 207 Multi-Status case
+  * KNewFileMenu: clean up dead code, spotted by Coverity
+  * IKWS: Fix possible infinite loop, spotted by Coverity.
+  * KIO::PreviewJob::defaultPlugins() function
+  * Revert "Add support for sharing file descriptor between file ioslave and 
it's KAuth helper"
+  * Revert "Add kauth helper to file ioslave"
+  * Revert "Add ability to use the new kauth helper in file ioslave"
+  * Add ability to use the new kauth helper in file ioslave
+  * Add kauth helper to file ioslave
+  * Add support for sharing file descriptor between file ioslave and it's 
KAuth helper
+
+---

Old:

  kio-5.39.0.tar.xz

New:

  kio-5.40.0.tar.xz



Other differences:
--
++ kio.spec ++
--- /var/tmp/diff_new_pack.VKcuZv/_old  2017-11-16 14:38:55.867203579 +0100
+++ /var/tmp/diff_new_pack.VKcuZv/_new  2017-11-16 14:38:55.871203434 +0100
@@ -17,13 +17,13 @@
 
 
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kio
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kio-5.39.0.tar.xz -> kio-5.40.0.tar.xz ++
 34887 lines of diff (skipped)




commit kidletime for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kidletime for openSUSE:Factory 
checked in at 2017-11-16 14:38:30

Comparing /work/SRC/openSUSE:Factory/kidletime (Old)
 and  /work/SRC/openSUSE:Factory/.kidletime.new (New)


Package is "kidletime"

Thu Nov 16 14:38:30 2017 rev:47 rq:541662 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kidletime/kidletime.changes  2017-10-27 
13:55:27.872724293 +0200
+++ /work/SRC/openSUSE:Factory/.kidletime.new/kidletime.changes 2017-11-16 
14:38:32.908035906 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  kidletime-5.39.0.tar.xz

New:

  kidletime-5.40.0.tar.xz



Other differences:
--
++ kidletime.spec ++
--- /var/tmp/diff_new_pack.5wHlts/_old  2017-11-16 14:38:33.672008210 +0100
+++ /var/tmp/diff_new_pack.5wHlts/_new  2017-11-16 14:38:33.672008210 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5IdleTime5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kidletime
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kidletime-5.39.0.tar.xz -> kidletime-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kidletime-5.39.0/CMakeLists.txt 
new/kidletime-5.40.0/CMakeLists.txt
--- old/kidletime-5.39.0/CMakeLists.txt 2017-10-07 13:15:25.0 +0200
+++ new/kidletime-5.40.0/CMakeLists.txt 2017-11-04 22:43:17.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KIdleTime VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kimageformats for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kimageformats for openSUSE:Factory 
checked in at 2017-11-16 14:38:36

Comparing /work/SRC/openSUSE:Factory/kimageformats (Old)
 and  /work/SRC/openSUSE:Factory/.kimageformats.new (New)


Package is "kimageformats"

Thu Nov 16 14:38:36 2017 rev:48 rq:541663 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kimageformats/kimageformats.changes  
2017-10-27 13:55:35.732356912 +0200
+++ /work/SRC/openSUSE:Factory/.kimageformats.new/kimageformats.changes 
2017-11-16 14:38:39.267805349 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kimageformats-5.39.0.tar.xz

New:

  kimageformats-5.40.0.tar.xz



Other differences:
--
++ kimageformats.spec ++
--- /var/tmp/diff_new_pack.h5u8LM/_old  2017-11-16 14:38:40.275768808 +0100
+++ /var/tmp/diff_new_pack.h5u8LM/_new  2017-11-16 14:38:40.275768808 +0100
@@ -16,13 +16,13 @@
 #
 
 
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kimageformats
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kimageformats-5.39.0.tar.xz -> kimageformats-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kimageformats-5.39.0/.arcconfig 
new/kimageformats-5.40.0/.arcconfig
--- old/kimageformats-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/kimageformats-5.40.0/.arcconfig 2017-11-04 22:43:30.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kimageformats-5.39.0/CMakeLists.txt 
new/kimageformats-5.40.0/CMakeLists.txt
--- old/kimageformats-5.39.0/CMakeLists.txt 2017-10-07 13:15:41.0 
+0200
+++ new/kimageformats-5.40.0/CMakeLists.txt 2017-11-04 22:43:30.0 
+0100
@@ -3,7 +3,7 @@
 project(KImageFormats)
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit ki18n for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package ki18n for openSUSE:Factory checked 
in at 2017-11-16 14:38:14

Comparing /work/SRC/openSUSE:Factory/ki18n (Old)
 and  /work/SRC/openSUSE:Factory/.ki18n.new (New)


Package is "ki18n"

Thu Nov 16 14:38:14 2017 rev:50 rq:541660 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/ki18n/ki18n.changes  2017-10-27 
13:55:16.457257883 +0200
+++ /work/SRC/openSUSE:Factory/.ki18n.new/ki18n.changes 2017-11-16 
14:38:16.532629552 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  ki18n-5.39.0.tar.xz

New:

  ki18n-5.40.0.tar.xz



Other differences:
--
++ ki18n.spec ++
--- /var/tmp/diff_new_pack.KqW3rb/_old  2017-11-16 14:38:17.240603886 +0100
+++ /var/tmp/diff_new_pack.KqW3rb/_new  2017-11-16 14:38:17.244603741 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5I18n5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   ki18n
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ ki18n-5.39.0.tar.xz -> ki18n-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ki18n-5.39.0/CMakeLists.txt 
new/ki18n-5.40.0/CMakeLists.txt
--- old/ki18n-5.39.0/CMakeLists.txt 2017-10-07 21:15:36.0 +0200
+++ new/ki18n-5.40.0/CMakeLists.txt 2017-11-05 09:31:32.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KI18n VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ki18n-5.39.0/po/gl/ki18n5.po 
new/ki18n-5.40.0/po/gl/ki18n5.po
--- old/ki18n-5.39.0/po/gl/ki18n5.po2017-10-07 21:15:36.0 +0200
+++ new/ki18n-5.40.0/po/gl/ki18n5.po2017-11-05 09:31:32.0 +0100
@@ -10,20 +10,21 @@
 # Xosé , 2010.
 # Marce Villarino , 2011, 2012, 2013, 2014.
 # Adrián Chaves Fernández , 2015.
+# Adrián Chaves (Gallaecio) , 2017.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:11+0100\n"
-"PO-Revision-Date: 2015-03-14 06:30+0100\n"
-"Last-Translator: Adrián Chaves Fernández \n"
+"PO-Revision-Date: 2017-10-20 07:57+0100\n"
+"Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 2.0\n"
 "X-Environment: kde, development\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
@@ -184,7 +185,7 @@
 #, kde-format
 msgctxt "keyboard-key-name"
 msgid "NumLock"
-msgstr "Bloq. Num"
+msgstr "Bloq Num"
 
 #: kuitmarkup.cpp:346
 #, kde-format
@@ -196,7 +197,7 @@
 #, kde-format
 msgctxt "keyboard-key-name"
 msgid "PageUp"
-msgstr "RePáx"
+msgstr "Re Páx"
 
 #: kuitmarkup.cpp:348
 #, kde-format
@@ -208,7 +209,7 @@
 #, kde-format
 msgctxt "keyboard-key-name"
 msgid "PgUp"
-msgstr "RePáx"
+msgstr "Re Páx"
 
 #: kuitmarkup.cpp:350
 #, kde-format
@@ -226,7 +227,7 @@
 #, kde-format
 msgctxt "keyboard-key-name"
 msgid "PrtScr"
-msgstr "ImpPant"
+msgstr "Impr Pant"
 
 #: kuitmarkup.cpp:353
 #, kde-format
@@ -268,7 +269,7 @@
 #, kde-format
 msgctxt "keyboard-key-name"
 msgid "SysReq"
-msgstr "Pet.Sis"
+msgstr "Pet Sis"
 
 #: kuitmarkup.cpp:360
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 

commit kiconthemes for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kiconthemes for openSUSE:Factory 
checked in at 2017-11-16 14:38:21

Comparing /work/SRC/openSUSE:Factory/kiconthemes (Old)
 and  /work/SRC/openSUSE:Factory/.kiconthemes.new (New)


Package is "kiconthemes"

Thu Nov 16 14:38:21 2017 rev:50 rq:541661 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kiconthemes/kiconthemes.changes  2017-10-27 
13:55:22.348982488 +0200
+++ /work/SRC/openSUSE:Factory/.kiconthemes.new/kiconthemes.changes 
2017-11-16 14:38:27.568229487 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kiconthemes-5.39.0.tar.xz

New:

  kiconthemes-5.40.0.tar.xz



Other differences:
--
++ kiconthemes.spec ++
--- /var/tmp/diff_new_pack.bwqP67/_old  2017-11-16 14:38:28.244204981 +0100
+++ /var/tmp/diff_new_pack.bwqP67/_new  2017-11-16 14:38:28.248204836 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5IconThemes5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kiconthemes
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kiconthemes-5.39.0.tar.xz -> kiconthemes-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kiconthemes-5.39.0/.arcconfig 
new/kiconthemes-5.40.0/.arcconfig
--- old/kiconthemes-5.39.0/.arcconfig   1970-01-01 01:00:00.0 +0100
+++ new/kiconthemes-5.40.0/.arcconfig   2017-11-05 09:31:54.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kiconthemes-5.39.0/CMakeLists.txt 
new/kiconthemes-5.40.0/CMakeLists.txt
--- old/kiconthemes-5.39.0/CMakeLists.txt   2017-10-07 21:16:00.0 
+0200
+++ new/kiconthemes-5.40.0/CMakeLists.txt   2017-11-05 09:31:54.0 
+0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KIconThemes VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kiconthemes-5.39.0/po/zh_CN/kiconthemes5.po 
new/kiconthemes-5.40.0/po/zh_CN/kiconthemes5.po
--- old/kiconthemes-5.39.0/po/zh_CN/kiconthemes5.po 2017-10-07 
21:16:00.0 +0200
+++ new/kiconthemes-5.40.0/po/zh_CN/kiconthemes5.po 2017-11-05 
09:31:54.0 +0100
@@ -17,7 +17,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:11+0100\n"
-"PO-Revision-Date: 2017-09-30 17:44-0400\n"
+"PO-Revision-Date: 2017-10-19 10:41-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"




commit kguiaddons for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kguiaddons for openSUSE:Factory 
checked in at 2017-11-16 14:37:59

Comparing /work/SRC/openSUSE:Factory/kguiaddons (Old)
 and  /work/SRC/openSUSE:Factory/.kguiaddons.new (New)


Package is "kguiaddons"

Thu Nov 16 14:37:59 2017 rev:47 rq:541658 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kguiaddons/kguiaddons.changes2017-10-27 
13:55:03.393868500 +0200
+++ /work/SRC/openSUSE:Factory/.kguiaddons.new/kguiaddons.changes   
2017-11-16 14:38:01.305181577 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kguiaddons-5.39.0.tar.xz

New:

  kguiaddons-5.40.0.tar.xz



Other differences:
--
++ kguiaddons.spec ++
--- /var/tmp/diff_new_pack.xu98Ig/_old  2017-11-16 14:38:02.185149677 +0100
+++ /var/tmp/diff_new_pack.xu98Ig/_new  2017-11-16 14:38:02.185149677 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5GuiAddons5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kguiaddons
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kguiaddons-5.39.0.tar.xz -> kguiaddons-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kguiaddons-5.39.0/.arcconfig 
new/kguiaddons-5.40.0/.arcconfig
--- old/kguiaddons-5.39.0/.arcconfig1970-01-01 01:00:00.0 +0100
+++ new/kguiaddons-5.40.0/.arcconfig2017-11-04 22:42:23.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kguiaddons-5.39.0/CMakeLists.txt 
new/kguiaddons-5.40.0/CMakeLists.txt
--- old/kguiaddons-5.39.0/CMakeLists.txt2017-10-07 13:14:21.0 
+0200
+++ new/kguiaddons-5.40.0/CMakeLists.txt2017-11-04 22:42:23.0 
+0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KGuiAddons VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kglobalaccel for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kglobalaccel for openSUSE:Factory 
checked in at 2017-11-16 14:37:54

Comparing /work/SRC/openSUSE:Factory/kglobalaccel (Old)
 and  /work/SRC/openSUSE:Factory/.kglobalaccel.new (New)


Package is "kglobalaccel"

Thu Nov 16 14:37:54 2017 rev:48 rq:541657 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kglobalaccel/kglobalaccel.changes
2017-10-27 13:54:58.970075278 +0200
+++ /work/SRC/openSUSE:Factory/.kglobalaccel.new/kglobalaccel.changes   
2017-11-16 14:37:55.665386031 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Revert "Revert "KGlobalAccel: port to KKeyServer's new method 
symXModXToKeyQt, to fix numpad keys""
+  * Component can't be null (tested line before it).
+  * Add .arcconfig
+
+---

Old:

  kglobalaccel-5.39.0.tar.xz

New:

  kglobalaccel-5.40.0.tar.xz



Other differences:
--
++ kglobalaccel.spec ++
--- /var/tmp/diff_new_pack.jl4Omq/_old  2017-11-16 14:37:56.221365876 +0100
+++ /var/tmp/diff_new_pack.jl4Omq/_new  2017-11-16 14:37:56.225365731 +0100
@@ -19,9 +19,9 @@
 %bcond_without lang
 
 %define lname   libKF5GlobalAccel5
-%define _tar_path 5.39
+%define _tar_path 5.40
 Name:   kglobalaccel
-Version:5.39.0
+Version:5.40.0
 Release:0
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}

++ kglobalaccel-5.39.0.tar.xz -> kglobalaccel-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kglobalaccel-5.39.0/.arcconfig 
new/kglobalaccel-5.40.0/.arcconfig
--- old/kglobalaccel-5.39.0/.arcconfig  1970-01-01 01:00:00.0 +0100
+++ new/kglobalaccel-5.40.0/.arcconfig  2017-11-05 09:30:36.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kglobalaccel-5.39.0/CMakeLists.txt 
new/kglobalaccel-5.40.0/CMakeLists.txt
--- old/kglobalaccel-5.39.0/CMakeLists.txt  2017-10-07 21:14:37.0 
+0200
+++ new/kglobalaccel-5.40.0/CMakeLists.txt  2017-11-05 09:30:36.0 
+0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KGlobalAccel VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kglobalaccel-5.39.0/src/runtime/kglobalacceld.cpp 
new/kglobalaccel-5.40.0/src/runtime/kglobalacceld.cpp
--- old/kglobalaccel-5.39.0/src/runtime/kglobalacceld.cpp   2017-10-07 
21:14:37.0 +0200
+++ new/kglobalaccel-5.40.0/src/runtime/kglobalacceld.cpp   2017-11-05 
09:30:36.0 +0100
@@ -123,9 +123,7 @@
 return nullptr;
 }
 
-GlobalShortcut *shortcut = component
-? component->getShortcutByName(shortcutUnique, contextUnique)
-: nullptr;
+GlobalShortcut *shortcut = component->getShortcutByName(shortcutUnique, 
contextUnique);
 
 #ifdef KDEDGLOBALACCEL_TRACE
 if (shortcut)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/kglobalaccel-5.39.0/src/runtime/plugins/xcb/kglobalaccel_x11.cpp 
new/kglobalaccel-5.40.0/src/runtime/plugins/xcb/kglobalaccel_x11.cpp
--- old/kglobalaccel-5.39.0/src/runtime/plugins/xcb/kglobalaccel_x11.cpp
2017-10-07 21:14:37.0 +0200
+++ new/kglobalaccel-5.40.0/src/runtime/plugins/xcb/kglobalaccel_x11.cpp
2017-11-05 09:30:36.0 +0100
@@ -122,6 +122,7 @@
 // can remove shift for some keys. (all the %&* and such)
 if( !(keyQt & Qt::SHIFT) &&
 !KKeyServer::isShiftAsModifierAllowed( keyQt ) &&
+!(keyQt & Qt::KeypadModifier) &&
 keySymX != xcb_key_symbols_get_keysym(m_keySymbols, keyCodeX, 0) &&
 keySymX == xcb_key_symbols_get_keysym(m_keySymbols, keyCodeX, 1) )
 {
@@ 

commit khtml for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package khtml for openSUSE:Factory checked 
in at 2017-11-16 14:38:05

Comparing /work/SRC/openSUSE:Factory/khtml (Old)
 and  /work/SRC/openSUSE:Factory/.khtml.new (New)


Package is "khtml"

Thu Nov 16 14:38:05 2017 rev:46 rq:541659 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/khtml/khtml.changes  2017-10-27 
13:55:09.209596658 +0200
+++ /work/SRC/openSUSE:Factory/.khtml.new/khtml.changes 2017-11-16 
14:38:11.672805731 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  khtml-5.39.0.tar.xz

New:

  khtml-5.40.0.tar.xz



Other differences:
--
++ khtml.spec ++
--- /var/tmp/diff_new_pack.eRLleL/_old  2017-11-16 14:38:12.608771800 +0100
+++ /var/tmp/diff_new_pack.eRLleL/_new  2017-11-16 14:38:12.612771655 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5KHtml5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   khtml
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 Summary:HTML rendering engine

++ khtml-5.39.0.tar.xz -> khtml-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/khtml-5.39.0/.arcconfig new/khtml-5.40.0/.arcconfig
--- old/khtml-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/khtml-5.40.0/.arcconfig 2017-11-05 09:31:11.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/khtml-5.39.0/CMakeLists.txt 
new/khtml-5.40.0/CMakeLists.txt
--- old/khtml-5.39.0/CMakeLists.txt 2017-10-07 21:15:12.0 +0200
+++ new/khtml-5.40.0/CMakeLists.txt 2017-11-05 09:31:11.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KHtml VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/khtml-5.39.0/po/gl/khtml5.po 
new/khtml-5.40.0/po/gl/khtml5.po
--- old/khtml-5.39.0/po/gl/khtml5.po2017-10-07 21:15:12.0 +0200
+++ new/khtml-5.40.0/po/gl/khtml5.po2017-11-05 09:31:11.0 +0100
@@ -37,7 +37,7 @@
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.net"
+msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.gal"
 
 #: ecma/debugger/callstackdock.cpp:35
 #, kde-format
@@ -354,7 +354,7 @@
 msgstr ""
 "Está a piques de transferir os seguintes ficheiros desde o seu computador "
 "local a internet.\n"
-"Está seguro de que quere continuar?"
+"Seguro que quere continuar?"
 
 #: html/html_formimpl.cpp:438
 #, kde-format
@@ -853,8 +853,7 @@
 #, kde-format
 msgid ""
 "A file named \"%1\" already exists. Are you sure you want to overwrite it?"
-msgstr ""
-"Xa existe un ficheiro chamado «%1». Está seguro de que quere sobrescribilo?"
+msgstr "Xa existe un ficheiro chamado «%1». Seguro que quere sobrescribilo?"
 
 #: khtml_ext.cpp:875
 #, kde-format
@@ -1573,7 +1572,7 @@
 "deseño do autor do sitio. Noutros casos, é o resultado dun fallo de "
 "programación de Konqueror. Se sospeita que se trata do primeiro, por favor, "
 "contacte co deseñador da páxina en cuestión. Se pola contra, sospeita que se "
-"trata dun fallo de Konqueror, por favor, envíe un informe de fallos a http://;
+"trata dun fallo de Konqueror, por favor, envíe un informe do fallo a http://;
 "bugs.kde.org/. Será útil un caso de proba que ilustre o problema."
 
 #: kmultipart/httpfiltergzip.cpp:89
diff -urN '--exclude=CVS' 

commit kemoticons for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kemoticons for openSUSE:Factory 
checked in at 2017-11-16 14:37:43

Comparing /work/SRC/openSUSE:Factory/kemoticons (Old)
 and  /work/SRC/openSUSE:Factory/.kemoticons.new (New)


Package is "kemoticons"

Thu Nov 16 14:37:43 2017 rev:46 rq:541655 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kemoticons/kemoticons.changes2017-10-27 
13:54:48.774551842 +0200
+++ /work/SRC/openSUSE:Factory/.kemoticons.new/kemoticons.changes   
2017-11-16 14:37:46.357723450 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Minor optimization
+  * Add kf6 FIXME
+  * Add .arcconfig
+
+---

Old:

  kemoticons-5.39.0.tar.xz

New:

  kemoticons-5.40.0.tar.xz



Other differences:
--
++ kemoticons.spec ++
--- /var/tmp/diff_new_pack.McKdef/_old  2017-11-16 14:37:47.305689085 +0100
+++ /var/tmp/diff_new_pack.McKdef/_new  2017-11-16 14:37:47.309688940 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5Emoticons5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kemoticons
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kemoticons-5.39.0.tar.xz -> kemoticons-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kemoticons-5.39.0/.arcconfig 
new/kemoticons-5.40.0/.arcconfig
--- old/kemoticons-5.39.0/.arcconfig1970-01-01 01:00:00.0 +0100
+++ new/kemoticons-5.40.0/.arcconfig2017-11-04 22:41:43.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kemoticons-5.39.0/CMakeLists.txt 
new/kemoticons-5.40.0/CMakeLists.txt
--- old/kemoticons-5.39.0/CMakeLists.txt2017-10-07 13:13:32.0 
+0200
+++ new/kemoticons-5.40.0/CMakeLists.txt2017-11-04 22:41:43.0 
+0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KEmoticons VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kemoticons-5.39.0/src/core/kemoticonsprovider.h 
new/kemoticons-5.40.0/src/core/kemoticonsprovider.h
--- old/kemoticons-5.39.0/src/core/kemoticonsprovider.h 2017-10-07 
13:13:32.0 +0200
+++ new/kemoticons-5.40.0/src/core/kemoticonsprovider.h 2017-11-04 
22:41:43.0 +0100
@@ -204,6 +204,7 @@
  * @since 5.0
  * @see emoticonsMap()
  */
+//FIXME kf6: use const'ref here
 void addMapItem(QString key, QStringList value);
 
 /**
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kemoticons-5.39.0/src/core/kemoticonstheme.cpp 
new/kemoticons-5.40.0/src/core/kemoticonstheme.cpp
--- old/kemoticons-5.39.0/src/core/kemoticonstheme.cpp  2017-10-07 
13:13:32.0 +0200
+++ new/kemoticons-5.40.0/src/core/kemoticonstheme.cpp  2017-11-04 
22:41:43.0 +0100
@@ -271,7 +271,8 @@
 qSort(emoticonList.begin(), emoticonList.end(), 
EmoticonCompare);
 }
 bool found = false;
-for (it = emoticonList.constBegin(); it != 
emoticonList.constEnd(); ++it) {
+QList::const_iterator end = 
emoticonList.constEnd();
+for (it = emoticonList.constBegin(); it != end; ++it) {
 // If this is an HTML, then search for the HTML form of the 
emoticon.
 // For instance  o)
 needle = (mode & SkipHTML) ? (*it).matchTextEscaped : 
(*it).matchText;




commit kdoctools for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdoctools for openSUSE:Factory 
checked in at 2017-11-16 14:37:39

Comparing /work/SRC/openSUSE:Factory/kdoctools (Old)
 and  /work/SRC/openSUSE:Factory/.kdoctools.new (New)


Package is "kdoctools"

Thu Nov 16 14:37:39 2017 rev:49 rq:541654 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kdoctools/kdoctools.changes  2017-10-27 
13:54:42.866827983 +0200
+++ /work/SRC/openSUSE:Factory/.kdoctools.new/kdoctools.changes 2017-11-16 
14:37:40.745926887 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Update Catalan translation
+  * Update Ukrainian translation
+  * Add .arcconfig
+
+---

Old:

  kdoctools-5.39.0.tar.xz

New:

  kdoctools-5.40.0.tar.xz



Other differences:
--
++ kdoctools.spec ++
--- /var/tmp/diff_new_pack.y93Y1s/_old  2017-11-16 14:37:41.521898757 +0100
+++ /var/tmp/diff_new_pack.y93Y1s/_new  2017-11-16 14:37:41.525898612 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5DocTools5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kdoctools
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 Summary:Create documentation from DocBook

++ kdoctools-5.39.0.tar.xz -> kdoctools-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdoctools-5.39.0/.arcconfig 
new/kdoctools-5.40.0/.arcconfig
--- old/kdoctools-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/kdoctools-5.40.0/.arcconfig 2017-11-05 09:29:48.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdoctools-5.39.0/CMakeLists.txt 
new/kdoctools-5.40.0/CMakeLists.txt
--- old/kdoctools-5.39.0/CMakeLists.txt 2017-10-07 21:13:23.0 +0200
+++ new/kdoctools-5.40.0/CMakeLists.txt 2017-11-05 09:29:48.0 +0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KDocTools VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdoctools-5.39.0/po/zh_CN/kdoctools5.po 
new/kdoctools-5.40.0/po/zh_CN/kdoctools5.po
--- old/kdoctools-5.39.0/po/zh_CN/kdoctools5.po 2017-10-07 21:13:23.0 
+0200
+++ new/kdoctools-5.40.0/po/zh_CN/kdoctools5.po 2017-11-05 09:29:48.0 
+0100
@@ -8,7 +8,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-03-04 03:56+0100\n"
-"PO-Revision-Date: 2017-09-30 17:44-0400\n"
+"PO-Revision-Date: 2017-10-19 10:41-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/kdoctools-5.39.0/src/customization/ca/entities/ccbysa4-notice.docbook 
new/kdoctools-5.40.0/src/customization/ca/entities/ccbysa4-notice.docbook
--- old/kdoctools-5.39.0/src/customization/ca/entities/ccbysa4-notice.docbook   
1970-01-01 01:00:00.0 +0100
+++ new/kdoctools-5.40.0/src/customization/ca/entities/ccbysa4-notice.docbook   
2017-11-05 09:29:48.0 +0100
@@ -0,0 +1,4 @@
+Es concedeix permís per a copiar, distribuir i/o modificar 
+aquest document sota els termes de la Creative Commons 
+Reconeixement-CompartirIgual 4.0 Internacional o posterior. S'ha inclòs 
+una còpia de la llicència a .
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 

commit kdnssd-framework for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdnssd-framework for 
openSUSE:Factory checked in at 2017-11-16 14:37:34

Comparing /work/SRC/openSUSE:Factory/kdnssd-framework (Old)
 and  /work/SRC/openSUSE:Factory/.kdnssd-framework.new (New)


Package is "kdnssd-framework"

Thu Nov 16 14:37:34 2017 rev:46 rq:541653 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kdnssd-framework/kdnssd-framework.changes
2017-10-27 13:54:36.459127493 +0200
+++ /work/SRC/openSUSE:Factory/.kdnssd-framework.new/kdnssd-framework.changes   
2017-11-16 14:37:35.862103934 +0100
@@ -1,0 +2,11 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add missing break
+  * Add .arcconfig
+
+---

Old:

  kdnssd-5.39.0.tar.xz

New:

  kdnssd-5.40.0.tar.xz



Other differences:
--
++ kdnssd-framework.spec ++
--- /var/tmp/diff_new_pack.ZVIuqN/_old  2017-11-16 14:37:36.474081748 +0100
+++ /var/tmp/diff_new_pack.ZVIuqN/_new  2017-11-16 14:37:36.478081603 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5DNSSD5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kdnssd-framework
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  avahi-compat-mDNSResponder-devel
 BuildRequires:  cmake >= 3.0

++ kdnssd-5.39.0.tar.xz -> kdnssd-5.40.0.tar.xz ++
 2569 lines of diff (skipped)




commit kfilemetadata5 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kfilemetadata5 for openSUSE:Factory 
checked in at 2017-11-16 14:37:49

Comparing /work/SRC/openSUSE:Factory/kfilemetadata5 (Old)
 and  /work/SRC/openSUSE:Factory/.kfilemetadata5.new (New)


Package is "kfilemetadata5"

Thu Nov 16 14:37:49 2017 rev:52 rq:541656 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kfilemetadata5/kfilemetadata5.changes
2017-10-27 13:54:54.486284862 +0200
+++ /work/SRC/openSUSE:Factory/.kfilemetadata5.new/kfilemetadata5.changes   
2017-11-16 14:37:51.665531033 +0100
@@ -1,0 +2,11 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Fix display name of Generator property
+  * Add .arcconfig
+
+---

Old:

  kfilemetadata-5.39.0.tar.xz

New:

  kfilemetadata-5.40.0.tar.xz



Other differences:
--
++ kfilemetadata5.spec ++
--- /var/tmp/diff_new_pack.ASi97F/_old  2017-11-16 14:37:52.217511022 +0100
+++ /var/tmp/diff_new_pack.ASi97F/_new  2017-11-16 14:37:52.221510877 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without ffmpeg
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kfilemetadata5
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 Summary:Extract Metadata

++ kfilemetadata-5.39.0.tar.xz -> kfilemetadata-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kfilemetadata-5.39.0/.arcconfig 
new/kfilemetadata-5.40.0/.arcconfig
--- old/kfilemetadata-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/kfilemetadata-5.40.0/.arcconfig 2017-11-05 09:30:18.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kfilemetadata-5.39.0/CMakeLists.txt 
new/kfilemetadata-5.40.0/CMakeLists.txt
--- old/kfilemetadata-5.39.0/CMakeLists.txt 2017-10-07 21:14:16.0 
+0200
+++ new/kfilemetadata-5.40.0/CMakeLists.txt 2017-11-05 09:30:18.0 
+0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KFileMetaData VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kfilemetadata-5.39.0/po/ar/kfilemetadata5.po 
new/kfilemetadata-5.40.0/po/ar/kfilemetadata5.po
--- old/kfilemetadata-5.39.0/po/ar/kfilemetadata5.po2017-10-07 
21:14:16.0 +0200
+++ new/kfilemetadata-5.40.0/po/ar/kfilemetadata5.po2017-11-05 
09:30:18.0 +0100
@@ -6,7 +6,7 @@
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
-"POT-Creation-Date: 2017-08-16 06:51+0200\n"
+"POT-Creation-Date: 2017-10-17 03:36+0200\n"
 "PO-Revision-Date: 2015-01-10 03:30+0300\n"
 "Last-Translator: Safa Alfulaij \n"
 "Language-Team: Arabic \n"
@@ -99,8 +99,8 @@
 #: src/propertyinfo.cpp:134
 #, kde-format
 msgctxt "@label"
-msgid "Software used to Generate the document"
-msgstr "البرمجيّة المستخدم لتوليد المستند"
+msgid "Document Generated By"
+msgstr ""
 
 #: src/propertyinfo.cpp:141
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kfilemetadata-5.39.0/po/ast/kfilemetadata5.po 
new/kfilemetadata-5.40.0/po/ast/kfilemetadata5.po
--- old/kfilemetadata-5.39.0/po/ast/kfilemetadata5.po   2017-10-07 
21:14:16.0 +0200
+++ new/kfilemetadata-5.40.0/po/ast/kfilemetadata5.po   2017-11-05 
09:30:18.0 +0100
@@ -6,7 +6,7 @@
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
-"POT-Creation-Date: 2017-08-16 

commit kded for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kded for openSUSE:Factory checked in 
at 2017-11-16 14:36:58

Comparing /work/SRC/openSUSE:Factory/kded (Old)
 and  /work/SRC/openSUSE:Factory/.kded.new (New)


Package is "kded"

Thu Nov 16 14:36:58 2017 rev:47 rq:541648 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kded/kded.changes2017-10-27 
13:54:23.759721090 +0200
+++ /work/SRC/openSUSE:Factory/.kded.new/kded.changes   2017-11-16 
14:36:59.319428654 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kded-5.39.0.tar.xz

New:

  kded-5.40.0.tar.xz



Other differences:
--
++ kded.spec ++
--- /var/tmp/diff_new_pack.ONtzTM/_old  2017-11-16 14:36:59.887408064 +0100
+++ /var/tmp/diff_new_pack.ONtzTM/_new  2017-11-16 14:36:59.891407919 +0100
@@ -17,13 +17,13 @@
 
 
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kded
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kded-5.39.0.tar.xz -> kded-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kded-5.39.0/.arcconfig new/kded-5.40.0/.arcconfig
--- old/kded-5.39.0/.arcconfig  1970-01-01 01:00:00.0 +0100
+++ new/kded-5.40.0/.arcconfig  2017-11-05 09:27:46.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kded-5.39.0/CMakeLists.txt 
new/kded-5.40.0/CMakeLists.txt
--- old/kded-5.39.0/CMakeLists.txt  2017-10-07 21:11:02.0 +0200
+++ new/kded-5.40.0/CMakeLists.txt  2017-11-05 09:27:46.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KDED VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kdewebkit for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdewebkit for openSUSE:Factory 
checked in at 2017-11-16 14:37:28

Comparing /work/SRC/openSUSE:Factory/kdewebkit (Old)
 and  /work/SRC/openSUSE:Factory/.kdewebkit.new (New)


Package is "kdewebkit"

Thu Nov 16 14:37:28 2017 rev:47 rq:541652 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kdewebkit/kdewebkit.changes  2017-10-27 
13:54:30.399410737 +0200
+++ /work/SRC/openSUSE:Factory/.kdewebkit.new/kdewebkit.changes 2017-11-16 
14:37:29.410337820 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kdewebkit-5.39.0.tar.xz

New:

  kdewebkit-5.40.0.tar.xz



Other differences:
--
++ kdewebkit.spec ++
--- /var/tmp/diff_new_pack.aoUA9I/_old  2017-11-16 14:37:30.254307225 +0100
+++ /var/tmp/diff_new_pack.aoUA9I/_new  2017-11-16 14:37:30.258307080 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5WebKit5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kdewebkit
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kdewebkit-5.39.0.tar.xz -> kdewebkit-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdewebkit-5.39.0/.arcconfig 
new/kdewebkit-5.40.0/.arcconfig
--- old/kdewebkit-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/kdewebkit-5.40.0/.arcconfig 2017-11-04 22:41:04.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdewebkit-5.39.0/CMakeLists.txt 
new/kdewebkit-5.40.0/CMakeLists.txt
--- old/kdewebkit-5.39.0/CMakeLists.txt 2017-10-07 13:12:46.0 +0200
+++ new/kdewebkit-5.40.0/CMakeLists.txt 2017-11-04 22:41:04.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KDEWebKit VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kdesu for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdesu for openSUSE:Factory checked 
in at 2017-11-16 14:37:23

Comparing /work/SRC/openSUSE:Factory/kdesu (Old)
 and  /work/SRC/openSUSE:Factory/.kdesu.new (New)


Package is "kdesu"

Thu Nov 16 14:37:23 2017 rev:47 rq:541651 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kdesu/kdesu.changes  2017-10-27 
13:54:29.311461590 +0200
+++ /work/SRC/openSUSE:Factory/.kdesu.new/kdesu.changes 2017-11-16 
14:37:25.446481516 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kdesu-5.39.0.tar.xz

New:

  kdesu-5.40.0.tar.xz



Other differences:
--
++ kdesu.spec ++
--- /var/tmp/diff_new_pack.599KOs/_old  2017-11-16 14:37:26.266451790 +0100
+++ /var/tmp/diff_new_pack.599KOs/_new  2017-11-16 14:37:26.270451645 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Su5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kdesu
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kdesu-5.39.0.tar.xz -> kdesu-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesu-5.39.0/.arcconfig new/kdesu-5.40.0/.arcconfig
--- old/kdesu-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/kdesu-5.40.0/.arcconfig 2017-11-05 09:29:01.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesu-5.39.0/CMakeLists.txt 
new/kdesu-5.40.0/CMakeLists.txt
--- old/kdesu-5.39.0/CMakeLists.txt 2017-10-07 21:12:26.0 +0200
+++ new/kdesu-5.40.0/CMakeLists.txt 2017-11-05 09:29:01.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KDESu VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesu-5.39.0/po/gl/kdesud5.po 
new/kdesu-5.40.0/po/gl/kdesud5.po
--- old/kdesu-5.39.0/po/gl/kdesud5.po   2017-10-07 21:12:26.0 +0200
+++ new/kdesu-5.40.0/po/gl/kdesud5.po   2017-11-05 09:29:01.0 +0100
@@ -2,20 +2,21 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Marce Villarino , 2014.
+# Adrián Chaves (Gallaecio) , 2017.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:11+0100\n"
-"PO-Revision-Date: 2014-05-12 23:22+0200\n"
-"Last-Translator: Marce Villarino \n"
+"PO-Revision-Date: 2017-10-11 07:14+0100\n"
+"Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 2.0\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -30,12 +31,12 @@
 #: kdesud.cpp:272
 #, kde-format
 msgid "KDE su daemon"
-msgstr "Daemon su de KDE"
+msgstr "Servizo de su de KDE"
 
 #: kdesud.cpp:273
 #, kde-format
 msgid "Daemon used by kdesu"
-msgstr "O daemon usado por kdesu"
+msgstr "O servizo usado por kdesu"
 
 #: kdesud.cpp:275
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesu-5.39.0/po/zh_CN/kdesud5.po 
new/kdesu-5.40.0/po/zh_CN/kdesud5.po
--- old/kdesu-5.39.0/po/zh_CN/kdesud5.po2017-10-07 

commit kdbusaddons for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdbusaddons for openSUSE:Factory 
checked in at 2017-11-16 14:36:49

Comparing /work/SRC/openSUSE:Factory/kdbusaddons (Old)
 and  /work/SRC/openSUSE:Factory/.kdbusaddons.new (New)


Package is "kdbusaddons"

Thu Nov 16 14:36:49 2017 rev:47 rq:541646 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kdbusaddons/kdbusaddons.changes  2017-10-27 
13:54:21.499826723 +0200
+++ /work/SRC/openSUSE:Factory/.kdbusaddons.new/kdbusaddons.changes 
2017-11-16 14:36:50.095763021 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kdbusaddons-5.39.0.tar.xz

New:

  kdbusaddons-5.40.0.tar.xz



Other differences:
--
++ kdbusaddons.spec ++
--- /var/tmp/diff_new_pack.HIRibB/_old  2017-11-16 14:36:50.735739821 +0100
+++ /var/tmp/diff_new_pack.HIRibB/_new  2017-11-16 14:36:50.735739821 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5DBusAddons5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kdbusaddons
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kdbusaddons-5.39.0.tar.xz -> kdbusaddons-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdbusaddons-5.39.0/.arcconfig 
new/kdbusaddons-5.40.0/.arcconfig
--- old/kdbusaddons-5.39.0/.arcconfig   1970-01-01 01:00:00.0 +0100
+++ new/kdbusaddons-5.40.0/.arcconfig   2017-11-05 09:27:10.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdbusaddons-5.39.0/CMakeLists.txt 
new/kdbusaddons-5.40.0/CMakeLists.txt
--- old/kdbusaddons-5.39.0/CMakeLists.txt   2017-10-07 21:10:27.0 
+0200
+++ new/kdbusaddons-5.40.0/CMakeLists.txt   2017-11-05 09:27:10.0 
+0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KDBusAddons VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kcoreaddons for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kcoreaddons for openSUSE:Factory 
checked in at 2017-11-16 14:36:35

Comparing /work/SRC/openSUSE:Factory/kcoreaddons (Old)
 and  /work/SRC/openSUSE:Factory/.kcoreaddons.new (New)


Package is "kcoreaddons"

Thu Nov 16 14:36:35 2017 rev:50 rq:541644 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kcoreaddons/kcoreaddons.changes  2017-10-27 
13:54:19.407924502 +0200
+++ /work/SRC/openSUSE:Factory/.kcoreaddons.new/kcoreaddons.changes 
2017-11-16 14:36:38.732174960 +0100
@@ -1,0 +2,14 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * KCompositeJob: port to new connect syntax. Improves performance.
+  * fix URL detection with double urls like 
"http://www.foo.bar"
+  * DesktopFileParser: improve error reporting, fix coding style
+  * Remove double ";"
+  * Use https for KDE urls
+
+---

Old:

  kcoreaddons-5.39.0.tar.xz

New:

  kcoreaddons-5.40.0.tar.xz



Other differences:
--
++ kcoreaddons.spec ++
--- /var/tmp/diff_new_pack.3uCbKG/_old  2017-11-16 14:36:39.304154226 +0100
+++ /var/tmp/diff_new_pack.3uCbKG/_new  2017-11-16 14:36:39.308154081 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5CoreAddons5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kcoreaddons
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_tar_path}

++ kcoreaddons-5.39.0.tar.xz -> kcoreaddons-5.40.0.tar.xz ++
 3345 lines of diff (skipped)




commit kdeclarative for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdeclarative for openSUSE:Factory 
checked in at 2017-11-16 14:36:54

Comparing /work/SRC/openSUSE:Factory/kdeclarative (Old)
 and  /work/SRC/openSUSE:Factory/.kdeclarative.new (New)


Package is "kdeclarative"

Thu Nov 16 14:36:54 2017 rev:48 rq:541647 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kdeclarative/kdeclarative.changes
2017-10-27 13:54:22.551777552 +0200
+++ /work/SRC/openSUSE:Factory/.kdeclarative.new/kdeclarative.changes   
2017-11-16 14:36:55.719559153 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add explicit keyword
+  * Item can't be null here
+  * Add .arcconfig
+
+---

Old:

  kdeclarative-5.39.0.tar.xz

New:

  kdeclarative-5.40.0.tar.xz



Other differences:
--
++ kdeclarative.spec ++
--- /var/tmp/diff_new_pack.jVp58J/_old  2017-11-16 14:36:56.251539868 +0100
+++ /var/tmp/diff_new_pack.jVp58J/_new  2017-11-16 14:36:56.255539723 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Declarative5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kdeclarative
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 Summary:Integration of QML and KDE workspaces

++ kdeclarative-5.39.0.tar.xz -> kdeclarative-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdeclarative-5.39.0/.arcconfig 
new/kdeclarative-5.40.0/.arcconfig
--- old/kdeclarative-5.39.0/.arcconfig  1970-01-01 01:00:00.0 +0100
+++ new/kdeclarative-5.40.0/.arcconfig  2017-11-05 09:27:30.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdeclarative-5.39.0/CMakeLists.txt 
new/kdeclarative-5.40.0/CMakeLists.txt
--- old/kdeclarative-5.39.0/CMakeLists.txt  2017-10-07 21:10:46.0 
+0200
+++ new/kdeclarative-5.40.0/CMakeLists.txt  2017-11-05 09:27:30.0 
+0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KDeclarative VERSION ${KF5_VERSION})
 
 # Dependencies
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdeclarative-5.39.0/po/gl/kdeclarative5.po 
new/kdeclarative-5.40.0/po/gl/kdeclarative5.po
--- old/kdeclarative-5.39.0/po/gl/kdeclarative5.po  2017-10-07 
21:10:46.0 +0200
+++ new/kdeclarative-5.40.0/po/gl/kdeclarative5.po  2017-11-05 
09:27:30.0 +0100
@@ -36,7 +36,7 @@
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.net"
+msgstr "xoseca...@gmail.com, mvillar...@gmail.com, proxe...@trasno.gal"
 
 #: kpackagelauncherqml/main.cpp:43
 #, kde-format
@@ -88,7 +88,7 @@
 msgstr ""
 "A combinación de teclas «%1» tamén está asignada á acción estándar «%2», que "
 "é usada por algúns aplicativos.\n"
-"Está seguro de que quere empregala tamén como atallo global?"
+"Seguro que quere empregala tamén como atallo global?"
 
 #: qmlcontrols/kquickcontrols/private/keysequencehelper.cpp:339
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdeclarative-5.39.0/po/zh_CN/kdeclarative5.po 
new/kdeclarative-5.40.0/po/zh_CN/kdeclarative5.po
--- old/kdeclarative-5.39.0/po/zh_CN/kdeclarative5.po   2017-10-07 
21:10:46.0 +0200
+++ new/kdeclarative-5.40.0/po/zh_CN/kdeclarative5.po   2017-11-05 
09:27:30.0 +0100
@@ -15,7 +15,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: 

commit kdelibs4support for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdelibs4support for openSUSE:Factory 
checked in at 2017-11-16 14:37:08

Comparing /work/SRC/openSUSE:Factory/kdelibs4support (Old)
 and  /work/SRC/openSUSE:Factory/.kdelibs4support.new (New)


Package is "kdelibs4support"

Thu Nov 16 14:37:08 2017 rev:48 rq:541649 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kdelibs4support/kdelibs4support.changes  
2017-10-27 13:54:24.847670237 +0200
+++ /work/SRC/openSUSE:Factory/.kdelibs4support.new/kdelibs4support.changes 
2017-11-16 14:37:11.007004966 +0100
@@ -1,0 +2,14 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * full docu for disableSessionManagement() replacement
+  * Make kssl compile against OpenSSL 1.1.0 (kde#370223)
+  * Add .arcconfig
+- Remove patches, now upstream:
+  * 0001-Make-kssl-compile-against-OpenSSL-1.1.0.patch
+
+---

Old:

  0001-Make-kssl-compile-against-OpenSSL-1.1.0.patch
  kdelibs4support-5.39.0.tar.xz

New:

  kdelibs4support-5.40.0.tar.xz



Other differences:
--
++ kdelibs4support.spec ++
--- /var/tmp/diff_new_pack.RhaUW3/_old  2017-11-16 14:37:11.862973936 +0100
+++ /var/tmp/diff_new_pack.RhaUW3/_new  2017-11-16 14:37:11.866973791 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5KDELibs4Support5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kdelibs4support
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  NetworkManager-devel
@@ -79,8 +79,6 @@
 Url:http://www.kde.org
 Source: 
http://download.kde.org/stable/frameworks/%{_tar_path}/portingAids/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
-# PATCH-FIX-UPSTREAM
-Patch1: 0001-Make-kssl-compile-against-OpenSSL-1.1.0.patch
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
 %description
@@ -193,7 +191,6 @@
 %lang_package
 %prep
 %setup -q
-%patch1 -p1
 
 %build
   %cmake_kf5 -d build

++ kdelibs4support-5.39.0.tar.xz -> kdelibs4support-5.40.0.tar.xz ++
 39365 lines of diff (skipped)




commit kdesignerplugin for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdesignerplugin for openSUSE:Factory 
checked in at 2017-11-16 14:37:15

Comparing /work/SRC/openSUSE:Factory/kdesignerplugin (Old)
 and  /work/SRC/openSUSE:Factory/.kdesignerplugin.new (New)


Package is "kdesignerplugin"

Thu Nov 16 14:37:15 2017 rev:47 rq:541650 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kdesignerplugin/kdesignerplugin.changes  
2017-10-27 13:54:27.903527400 +0200
+++ /work/SRC/openSUSE:Factory/.kdesignerplugin.new/kdesignerplugin.changes 
2017-11-16 14:37:16.414808926 +0100
@@ -1,0 +2,11 @@
+Mon Nov 13 07:01:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Use nullptr
+  * Add .arcconfig
+
+---

Old:

  kdesignerplugin-5.39.0.tar.xz

New:

  kdesignerplugin-5.40.0.tar.xz



Other differences:
--
++ kdesignerplugin.spec ++
--- /var/tmp/diff_new_pack.h6Qw87/_old  2017-11-16 14:37:19.742688286 +0100
+++ /var/tmp/diff_new_pack.h6Qw87/_new  2017-11-16 14:37:19.746688141 +0100
@@ -17,9 +17,9 @@
 
 
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 Name:   kdesignerplugin
-Version:5.39.0
+Version:5.40.0
 Release:0
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}

++ kdesignerplugin-5.39.0.tar.xz -> kdesignerplugin-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesignerplugin-5.39.0/.arcconfig 
new/kdesignerplugin-5.40.0/.arcconfig
--- old/kdesignerplugin-5.39.0/.arcconfig   1970-01-01 01:00:00.0 
+0100
+++ new/kdesignerplugin-5.40.0/.arcconfig   2017-11-05 09:28:45.0 
+0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesignerplugin-5.39.0/CMakeLists.txt 
new/kdesignerplugin-5.40.0/CMakeLists.txt
--- old/kdesignerplugin-5.39.0/CMakeLists.txt   2017-10-07 21:12:10.0 
+0200
+++ new/kdesignerplugin-5.40.0/CMakeLists.txt   2017-11-05 09:28:45.0 
+0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KDesignerPlugin VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesignerplugin-5.39.0/src/kgendesignerplugin.cpp 
new/kdesignerplugin-5.40.0/src/kgendesignerplugin.cpp
--- old/kdesignerplugin-5.39.0/src/kgendesignerplugin.cpp   2017-10-07 
21:12:10.0 +0200
+++ new/kdesignerplugin-5.40.0/src/kgendesignerplugin.cpp   2017-11-05 
09:28:45.0 +0100
@@ -35,7 +35,7 @@
"
Q_INTERFACES(QDesignerCustomWidgetCollectionInterface)\n"
"   Q_PLUGIN_METADATA(IID 
\"org.qt-project.Qt.QDesignerCustomWidgetInterface\")\n"
"public:\n"
-   "%CollName(QObject *parent = 0);\n"
+   "%CollName(QObject *parent = 
nullptr);\n"
"virtual ~%CollName() {}\n"
"QList 
customWidgets() const Q_DECL_OVERRIDE { return m_plugins; } \n"
"\n"
@@ -55,7 +55,7 @@
 "   Q_OBJECT\n"
 "   
Q_INTERFACES(QDesignerCustomWidgetInterface)\n"
 "public:\n"
-"   %PluginName(QObject *parent = 0) :\n   
 QObject(parent), mInitialized(false) {}\n"
+"   %PluginName(QObject *parent = nullptr) 
:\nQObject(parent), mInitialized(false) {}\n"
 "   virtual ~%PluginName() {}\n"
 "   \n"

commit kcompletion for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kcompletion for openSUSE:Factory 
checked in at 2017-11-16 14:36:19

Comparing /work/SRC/openSUSE:Factory/kcompletion (Old)
 and  /work/SRC/openSUSE:Factory/.kcompletion.new (New)


Package is "kcompletion"

Thu Nov 16 14:36:19 2017 rev:48 rq:541641 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kcompletion/kcompletion.changes  2017-10-27 
13:54:13.704191106 +0200
+++ /work/SRC/openSUSE:Factory/.kcompletion.new/kcompletion.changes 
2017-11-16 14:36:35.172304009 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * It's a unsigned int here
+
+---

Old:

  kcompletion-5.39.0.tar.xz

New:

  kcompletion-5.40.0.tar.xz



Other differences:
--
++ kcompletion.spec ++
--- /var/tmp/diff_new_pack.bZoDzj/_old  2017-11-16 14:36:35.696285014 +0100
+++ /var/tmp/diff_new_pack.bZoDzj/_new  2017-11-16 14:36:35.696285014 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Completion5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kcompletion
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kcompletion-5.39.0.tar.xz -> kcompletion-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcompletion-5.39.0/CMakeLists.txt 
new/kcompletion-5.40.0/CMakeLists.txt
--- old/kcompletion-5.39.0/CMakeLists.txt   2017-10-07 21:08:49.0 
+0200
+++ new/kcompletion-5.40.0/CMakeLists.txt   2017-11-05 09:25:41.0 
+0100
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KCompletion VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcompletion-5.39.0/po/fr/kcompletion5_qt.po 
new/kcompletion-5.40.0/po/fr/kcompletion5_qt.po
--- old/kcompletion-5.39.0/po/fr/kcompletion5_qt.po 2017-10-07 
21:08:49.0 +0200
+++ new/kcompletion-5.40.0/po/fr/kcompletion5_qt.po 2017-11-05 
09:25:41.0 +0100
@@ -24,10 +24,10 @@
 "PO-Revision-Date: 2014-03-16 18:32+0100\n"
 "Last-Translator: Sebastien Renard \n"
 "Language-Team: French \n"
-"Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 "X-Generator: Lokalize 1.5\n"
 "X-Environment: kde\n"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcompletion-5.39.0/src/kzoneallocator.cpp 
new/kcompletion-5.40.0/src/kzoneallocator.cpp
--- old/kcompletion-5.39.0/src/kzoneallocator.cpp   2017-10-07 
21:08:49.0 +0200
+++ new/kcompletion-5.40.0/src/kzoneallocator.cpp   2017-11-05 
09:25:41.0 +0100
@@ -118,7 +118,7 @@
 #ifndef NDEBUG // as this is called quite late in the app, we don't care
 // to use qDebug
 if (count > 1) {
-fprintf(stderr, "zone still contained %d blocks", count);
+fprintf(stderr, "zone still contained %u blocks", count);
 }
 #endif
 delete d;




commit kcrash for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kcrash for openSUSE:Factory checked 
in at 2017-11-16 14:36:40

Comparing /work/SRC/openSUSE:Factory/kcrash (Old)
 and  /work/SRC/openSUSE:Factory/.kcrash.new (New)


Package is "kcrash"

Thu Nov 16 14:36:40 2017 rev:48 rq:541645 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kcrash/kcrash.changes2017-10-27 
13:54:20.451875706 +0200
+++ /work/SRC/openSUSE:Factory/.kcrash.new/kcrash.changes   2017-11-16 
14:36:42.832026338 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  kcrash-5.39.0.tar.xz

New:

  kcrash-5.40.0.tar.xz



Other differences:
--
++ kcrash.spec ++
--- /var/tmp/diff_new_pack.gpUWw9/_old  2017-11-16 14:36:45.191940789 +0100
+++ /var/tmp/diff_new_pack.gpUWw9/_new  2017-11-16 14:36:45.195940644 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5Crash5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kcrash
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kcrash-5.39.0.tar.xz -> kcrash-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcrash-5.39.0/CMakeLists.txt 
new/kcrash-5.40.0/CMakeLists.txt
--- old/kcrash-5.39.0/CMakeLists.txt2017-10-07 13:10:55.0 +0200
+++ new/kcrash-5.40.0/CMakeLists.txt2017-11-04 22:39:31.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KCrash VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kconfigwidgets for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kconfigwidgets for openSUSE:Factory 
checked in at 2017-11-16 14:36:31

Comparing /work/SRC/openSUSE:Factory/kconfigwidgets (Old)
 and  /work/SRC/openSUSE:Factory/.kconfigwidgets.new (New)


Package is "kconfigwidgets"

Thu Nov 16 14:36:31 2017 rev:48 rq:541643 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kconfigwidgets/kconfigwidgets.changes
2017-10-27 13:54:18.211980403 +0200
+++ /work/SRC/openSUSE:Factory/.kconfigwidgets.new/kconfigwidgets.changes   
2017-11-16 14:36:37.604215850 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Fix icon of KStandardAction::MoveToTrash
+
+---

Old:

  kconfigwidgets-5.39.0.tar.xz

New:

  kconfigwidgets-5.40.0.tar.xz



Other differences:
--
++ kconfigwidgets.spec ++
--- /var/tmp/diff_new_pack.CYYqEC/_old  2017-11-16 14:36:38.280191345 +0100
+++ /var/tmp/diff_new_pack.CYYqEC/_new  2017-11-16 14:36:38.280191345 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5ConfigWidgets5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kconfigwidgets
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kconfigwidgets-5.39.0.tar.xz -> kconfigwidgets-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kconfigwidgets-5.39.0/CMakeLists.txt 
new/kconfigwidgets-5.40.0/CMakeLists.txt
--- old/kconfigwidgets-5.39.0/CMakeLists.txt2017-10-07 21:09:30.0 
+0200
+++ new/kconfigwidgets-5.40.0/CMakeLists.txt2017-11-05 09:26:19.0 
+0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KConfigWidgets VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kconfigwidgets-5.39.0/po/da/kconfigwidgets5.po 
new/kconfigwidgets-5.40.0/po/da/kconfigwidgets5.po
--- old/kconfigwidgets-5.39.0/po/da/kconfigwidgets5.po  2017-10-07 
21:09:30.0 +0200
+++ new/kconfigwidgets-5.40.0/po/da/kconfigwidgets5.po  2017-11-05 
09:26:19.0 +0100
@@ -4,14 +4,14 @@
 #
 # Martin Schlander, 2008.
 # Martin Schlander , 2008.
-# Martin Schlander , 2008, 2009, 2010, 2011, 2012, 
2013, 2015, 2016.
+# Martin Schlander , 2008, 2009, 2010, 2011, 2012, 
2013, 2015, 2016, 2017.
 # Keld Simonsen , 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-08-10 03:23+0200\n"
-"PO-Revision-Date: 2016-09-24 22:06+0100\n"
+"PO-Revision-Date: 2017-10-28 20:28+0100\n"
 "Last-Translator: Martin Schlander \n"
 "Language-Team: Danish \n"
 "Language: da\n"
@@ -578,16 +578,14 @@
 msgstr "Om "
 
 #: kstandardaction_p.h:116
-#, fuzzy, kde-format
-#| msgid "Delete"
+#, kde-format
 msgid ""
-msgstr "Slet"
+msgstr "S"
 
 #: kstandardaction_p.h:117
-#, fuzzy, kde-format
-#| msgid ""
+#, kde-format
 msgid ""
-msgstr ""
+msgstr "øb..."
 
 #: kstandardaction_p.h:118
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kconfigwidgets-5.39.0/po/gl/kconfigwidgets5.po 
new/kconfigwidgets-5.40.0/po/gl/kconfigwidgets5.po
--- old/kconfigwidgets-5.39.0/po/gl/kconfigwidgets5.po  2017-10-07 
21:09:30.0 +0200
+++ new/kconfigwidgets-5.40.0/po/gl/kconfigwidgets5.po  2017-11-05 
09:26:19.0 +0100
@@ -16,7 +16,7 @@
 "Project-Id-Version: kdelibs4\n"
 

commit kcodecs for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kcodecs for openSUSE:Factory checked 
in at 2017-11-16 14:36:15

Comparing /work/SRC/openSUSE:Factory/kcodecs (Old)
 and  /work/SRC/openSUSE:Factory/.kcodecs.new (New)


Package is "kcodecs"

Thu Nov 16 14:36:15 2017 rev:47 rq:541640 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kcodecs/kcodecs.changes  2017-10-27 
13:54:12.480248316 +0200
+++ /work/SRC/openSUSE:Factory/.kcodecs.new/kcodecs.changes 2017-11-16 
14:36:34.376332863 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Use const'ref here
+
+---

Old:

  kcodecs-5.39.0.tar.xz

New:

  kcodecs-5.40.0.tar.xz



Other differences:
--
++ kcodecs.spec ++
--- /var/tmp/diff_new_pack.KjqXID/_old  2017-11-16 14:36:34.796317638 +0100
+++ /var/tmp/diff_new_pack.KjqXID/_new  2017-11-16 14:36:34.800317493 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Codecs5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kcodecs
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Provides a collection of methods to manipulate strings using 
various encoding
 License:LGPL-2.1+

++ kcodecs-5.39.0.tar.xz -> kcodecs-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcodecs-5.39.0/CMakeLists.txt 
new/kcodecs-5.40.0/CMakeLists.txt
--- old/kcodecs-5.39.0/CMakeLists.txt   2017-10-07 21:08:28.0 +0200
+++ new/kcodecs-5.40.0/CMakeLists.txt   2017-11-05 09:25:21.0 +0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KCodecs VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcodecs-5.39.0/po/fr/kcodecs5_qt.po 
new/kcodecs-5.40.0/po/fr/kcodecs5_qt.po
--- old/kcodecs-5.39.0/po/fr/kcodecs5_qt.po 2017-10-07 21:08:28.0 
+0200
+++ new/kcodecs-5.40.0/po/fr/kcodecs5_qt.po 2017-11-05 09:25:21.0 
+0100
@@ -25,10 +25,10 @@
 "PO-Revision-Date: 2016-11-21 15:59+0100\n"
 "Last-Translator: Vincent Pinon \n"
 "Language-Team: French \n"
-"Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 "X-Generator: Lokalize 2.0\n"
 "X-Environment: kde\n"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcodecs-5.39.0/po/gl/kcodecs5_qt.po 
new/kcodecs-5.40.0/po/gl/kcodecs5_qt.po
--- old/kcodecs-5.39.0/po/gl/kcodecs5_qt.po 2017-10-07 21:08:28.0 
+0200
+++ new/kcodecs-5.40.0/po/gl/kcodecs5_qt.po 2017-11-05 09:25:21.0 
+0100
@@ -16,7 +16,7 @@
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2014-03-23 01:50+\n"
-"PO-Revision-Date: 2017-08-15 11:05+0100\n"
+"PO-Revision-Date: 2017-10-17 19:46+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
@@ -243,7 +243,7 @@
 msgstr ""
 "O enderezo de correo electrónico que inseriu non é correcto porque non "
 "parece conter un enderezo de correo real, é dicir, algo do estilo "
-"ma...@trasno.net."
+"ma...@trasno.gal."
 
 #: kemailaddress.cpp:574
 msgctxt "QObject|"
@@ -261,7 +261,7 @@
 "invalid display name."
 msgstr ""
 "O enderezo de correo electrónico que inseriu non é correcto porque contén un "
-"nome para mostrar incorrecto"
+"nome para mostrar incorrecto."
 
 #: kemailaddress.cpp:580
 msgctxt "QObject|"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcodecs-5.39.0/src/kemailaddress.cpp 

commit kbookmarks for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kbookmarks for openSUSE:Factory 
checked in at 2017-11-16 14:36:00

Comparing /work/SRC/openSUSE:Factory/kbookmarks (Old)
 and  /work/SRC/openSUSE:Factory/.kbookmarks.new (New)


Package is "kbookmarks"

Thu Nov 16 14:36:00 2017 rev:47 rq:541638 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kbookmarks/kbookmarks.changes2017-10-27 
13:54:09.876370026 +0200
+++ /work/SRC/openSUSE:Factory/.kbookmarks.new/kbookmarks.changes   
2017-11-16 14:36:32.880387092 +0100
@@ -1,0 +2,11 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Remove QtCore
+  * Add .arcconfig
+
+---

Old:

  kbookmarks-5.39.0.tar.xz

New:

  kbookmarks-5.40.0.tar.xz



Other differences:
--
++ kbookmarks.spec ++
--- /var/tmp/diff_new_pack.Psjecx/_old  2017-11-16 14:36:33.332370707 +0100
+++ /var/tmp/diff_new_pack.Psjecx/_new  2017-11-16 14:36:33.332370707 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Bookmarks5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kbookmarks
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kbookmarks-5.39.0.tar.xz -> kbookmarks-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kbookmarks-5.39.0/.arcconfig 
new/kbookmarks-5.40.0/.arcconfig
--- old/kbookmarks-5.39.0/.arcconfig1970-01-01 01:00:00.0 +0100
+++ new/kbookmarks-5.40.0/.arcconfig2017-11-05 09:24:40.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kbookmarks-5.39.0/CMakeLists.txt 
new/kbookmarks-5.40.0/CMakeLists.txt
--- old/kbookmarks-5.39.0/CMakeLists.txt2017-10-07 21:07:47.0 
+0200
+++ new/kbookmarks-5.40.0/CMakeLists.txt2017-11-05 09:24:40.0 
+0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KBookmarks VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kbookmarks-5.39.0/po/da/kbookmarks5_qt.po 
new/kbookmarks-5.40.0/po/da/kbookmarks5_qt.po
--- old/kbookmarks-5.39.0/po/da/kbookmarks5_qt.po   2017-10-07 
21:07:47.0 +0200
+++ new/kbookmarks-5.40.0/po/da/kbookmarks5_qt.po   2017-11-05 
09:24:40.0 +0100
@@ -7,20 +7,20 @@
 # Birger Langkjer , 1999.
 # Erik Kjær Pedersen , 1999-2001,2002,2003, 2004, 2005, 
2006.
 # Lars K. Schunk , 2001-2002.
-# Martin Schlander , 2008, 2009, 2010, 2011, 2012, 
2014.
+# Martin Schlander , 2008, 2009, 2010, 2011, 2012, 
2014, 2017.
 msgid ""
 msgstr ""
 "Project-Id-Version: kio4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2014-03-28 02:03+\n"
-"PO-Revision-Date: 2014-09-21 15:32+0200\n"
+"PO-Revision-Date: 2017-10-28 20:29+0100\n"
 "Last-Translator: Martin Schlander \n"
 "Language-Team: Danish \n"
 "Language: da\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 2.0\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
@@ -226,6 +226,9 @@
 "\n"
 "Most likely you do not have keditbookmarks currently installed"
 msgstr ""
+"Kan ikke køre keditbookmarks.\n"
+"\n"
+"Sandsynligvis har du ikke keditbookmarks installeret i øjeblikket"
 
 #: 

commit kauth for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kauth for openSUSE:Factory checked 
in at 2017-11-16 14:35:56

Comparing /work/SRC/openSUSE:Factory/kauth (Old)
 and  /work/SRC/openSUSE:Factory/.kauth.new (New)


Package is "kauth"

Thu Nov 16 14:35:56 2017 rev:51 rq:541637 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kauth/kauth.changes  2017-10-27 
13:54:07.548478836 +0200
+++ /work/SRC/openSUSE:Factory/.kauth.new/kauth.changes 2017-11-16 
14:36:31.696430012 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Reduce variable scope
+
+---

Old:

  kauth-5.39.0.tar.xz

New:

  kauth-5.40.0.tar.xz



Other differences:
--
++ kauth.spec ++
--- /var/tmp/diff_new_pack.rCQSMp/_old  2017-11-16 14:36:32.208411452 +0100
+++ /var/tmp/diff_new_pack.rCQSMp/_new  2017-11-16 14:36:32.208411452 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5Auth5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kauth
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kauth-5.39.0.tar.xz -> kauth-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kauth-5.39.0/CMakeLists.txt 
new/kauth-5.40.0/CMakeLists.txt
--- old/kauth-5.39.0/CMakeLists.txt 2017-10-07 21:07:26.0 +0200
+++ new/kauth-5.40.0/CMakeLists.txt 2017-11-05 09:24:21.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(KAuth VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kauth-5.39.0/src/kauthhelpersupport.cpp 
new/kauth-5.40.0/src/kauthhelpersupport.cpp
--- old/kauth-5.39.0/src/kauthhelpersupport.cpp 2017-10-07 21:07:26.0 
+0200
+++ new/kauth-5.40.0/src/kauthhelpersupport.cpp 2017-11-05 09:24:21.0 
+0100
@@ -63,9 +63,9 @@
 const char *home = "HOME";
 if (getenv(home) == nullptr) {
 struct passwd *pw = getpwuid(getuid());
-int overwrite = 0;
 
 if (pw != nullptr) {
+int overwrite = 0;
 setenv(home, pw->pw_dir, overwrite);
 }
 }




commit kconfig for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kconfig for openSUSE:Factory checked 
in at 2017-11-16 14:36:27

Comparing /work/SRC/openSUSE:Factory/kconfig (Old)
 and  /work/SRC/openSUSE:Factory/.kconfig.new (New)


Package is "kconfig"

Thu Nov 16 14:36:27 2017 rev:49 rq:541642 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kconfig/kconfig.changes  2017-10-27 
13:54:17.160029573 +0200
+++ /work/SRC/openSUSE:Factory/.kconfig.new/kconfig.changes 2017-11-16 
14:36:35.936276314 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Don't build the kconfig_compiler tests when crosscompiling
+
+---

Old:

  kconfig-5.39.0.tar.xz

New:

  kconfig-5.40.0.tar.xz



Other differences:
--
++ kconfig.spec ++
--- /var/tmp/diff_new_pack.VDfdDA/_old  2017-11-16 14:36:36.472256884 +0100
+++ /var/tmp/diff_new_pack.VDfdDA/_new  2017-11-16 14:36:36.472256884 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define sonum   5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kconfig
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ kconfig-5.39.0.tar.xz -> kconfig-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kconfig-5.39.0/CMakeLists.txt 
new/kconfig-5.40.0/CMakeLists.txt
--- old/kconfig-5.39.0/CMakeLists.txt   2017-10-07 21:09:06.0 +0200
+++ new/kconfig-5.40.0/CMakeLists.txt   2017-11-05 09:25:58.0 +0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KConfig VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kconfig-5.39.0/autotests/CMakeLists.txt 
new/kconfig-5.40.0/autotests/CMakeLists.txt
--- old/kconfig-5.39.0/autotests/CMakeLists.txt 2017-10-07 21:09:06.0 
+0200
+++ new/kconfig-5.40.0/autotests/CMakeLists.txt 2017-11-05 09:25:58.0 
+0100
@@ -67,5 +67,7 @@
 set_tests_properties(kconfigcore-kconfignokdehometest PROPERTIES RUN_SERIAL 
TRUE)
 set_tests_properties(kconfiggui-kconfigguitest PROPERTIES RUN_SERIAL TRUE)
 
-add_subdirectory(kconfig_compiler)
+if (NOT CMAKE_CROSSCOMPILING)
+add_subdirectory(kconfig_compiler)
+endif()
 endif()
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kconfig-5.39.0/po/da/kconfig5_qt.po 
new/kconfig-5.40.0/po/da/kconfig5_qt.po
--- old/kconfig-5.39.0/po/da/kconfig5_qt.po 2017-10-07 21:09:06.0 
+0200
+++ new/kconfig-5.40.0/po/da/kconfig5_qt.po 2017-11-05 09:25:58.0 
+0100
@@ -4,13 +4,13 @@
 #
 # Erik Kjær Pedersen , 2003.
 # Keld Simonsen , 2008.
-# Martin Schlander , 2008, 2014, 2015, 2016.
+# Martin Schlander , 2008, 2014, 2015, 2016, 2017.
 msgid ""
 msgstr ""
 "Project-Id-Version: kwriteconfig\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2014-04-11 02:17+\n"
-"PO-Revision-Date: 2016-09-24 22:06+0100\n"
+"PO-Revision-Date: 2017-10-28 20:28+0100\n"
 "Last-Translator: Martin Schlander \n"
 "Language-Team: Danish \n"
 "Language: da\n"
@@ -429,20 +429,14 @@
 msgstr "Om KDE"
 
 #: gui/kstandardshortcut.cpp:167
-#, fuzzy
-#| msgctxt "KStandardShortcut|@action"
-#| msgid "Delete File"
 msgctxt "KStandardShortcut|@action"
 msgid "Delete"
-msgstr "Slet fil"
+msgstr "Slet"
 
 #: gui/kstandardshortcut.cpp:168
-#, fuzzy
-#| msgctxt "KStandardShortcut|@action"
-#| msgid "Rename File"
 msgctxt "KStandardShortcut|@action"
 msgid "Rename"
-msgstr "Omdøb fil"
+msgstr "Omdøb"
 
 #: gui/kstandardshortcut.cpp:169
 msgctxt 

commit kcmutils for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kcmutils for openSUSE:Factory 
checked in at 2017-11-16 14:36:09

Comparing /work/SRC/openSUSE:Factory/kcmutils (Old)
 and  /work/SRC/openSUSE:Factory/.kcmutils.new (New)


Package is "kcmutils"

Thu Nov 16 14:36:09 2017 rev:46 rq:541639 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kcmutils/kcmutils.changes2017-10-27 
13:54:11.156310199 +0200
+++ /work/SRC/openSUSE:Factory/.kcmutils.new/kcmutils.changes   2017-11-16 
14:36:33.556362588 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * no margins for qml modules from qwidget side
+  * Initialize variables (found by coverity)
+  * Remove dead code
+
+---

Old:

  kcmutils-5.39.0.tar.xz

New:

  kcmutils-5.40.0.tar.xz



Other differences:
--
++ kcmutils.spec ++
--- /var/tmp/diff_new_pack.scONpe/_old  2017-11-16 14:36:34.000346492 +0100
+++ /var/tmp/diff_new_pack.scONpe/_new  2017-11-16 14:36:34.000346492 +0100
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 %define lname   libKF5KCMUtils5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kcmutils
-Version:5.39.0
+Version:5.40.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++ kcmutils-5.39.0.tar.xz -> kcmutils-5.40.0.tar.xz ++
 3548 lines of diff (skipped)




commit breeze5-icons for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package breeze5-icons for openSUSE:Factory 
checked in at 2017-11-16 14:35:17

Comparing /work/SRC/openSUSE:Factory/breeze5-icons (Old)
 and  /work/SRC/openSUSE:Factory/.breeze5-icons.new (New)


Package is "breeze5-icons"

Thu Nov 16 14:35:17 2017 rev:25 rq:541630 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/breeze5-icons/breeze5-icons.changes  
2017-10-27 13:52:35.144797914 +0200
+++ /work/SRC/openSUSE:Factory/.breeze5-icons.new/breeze5-icons.changes 
2017-11-16 14:35:18.851070666 +0100
@@ -1,0 +2,11 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Fix build of breeze-icons on the Android CI
+  * add folder-stash for the stash Dolphin toolbar icon
+
+---

Old:

  breeze-icons-5.39.0.tar.xz

New:

  breeze-icons-5.40.0.tar.xz



Other differences:
--
++ breeze5-icons.spec ++
--- /var/tmp/diff_new_pack.8NNmN4/_old  2017-11-16 14:35:19.883033258 +0100
+++ /var/tmp/diff_new_pack.8NNmN4/_new  2017-11-16 14:35:19.891032968 +0100
@@ -16,13 +16,13 @@
 #
 
 
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   breeze5-icons
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Breeze icon theme
 License:LGPL-3.0

++ breeze-icons-5.39.0.tar.xz -> breeze-icons-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/breeze-icons-5.39.0/CMakeLists.txt 
new/breeze-icons-5.40.0/CMakeLists.txt
--- old/breeze-icons-5.39.0/CMakeLists.txt  2017-10-07 13:06:54.0 
+0200
+++ new/breeze-icons-5.40.0/CMakeLists.txt  2017-11-04 22:35:33.0 
+0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(BreezeIcons VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -19,7 +19,14 @@
 # Dependencies
 set(REQUIRED_QT_VERSION 5.7.0)
 
-option(BINARY_ICONS_RESOURCE "Install Qt binary resource files containing 
breeze icons (breeze-icons.rcc, breeze-icons-dark.rcc)" ON)
+# When cross-compiling, we should compile qrcAlias natively (against a native 
Qt build)
+if (CMAKE_CROSSCOMPILING)
+set(BINARY_ICONS_RESOURCE_OPTION_DEFAULT OFF)
+else()
+set(BINARY_ICONS_RESOURCE_OPTION_DEFAULT ON)
+endif()
+
+option(BINARY_ICONS_RESOURCE "Install Qt binary resource files containing 
breeze icons (breeze-icons.rcc, breeze-icons-dark.rcc)" 
${BINARY_ICONS_RESOURCE_OPTION_DEFAULT})
 option(SKIP_INSTALL_ICONS "Skip installing the icons files" OFF)
 
 if(BINARY_ICONS_RESOURCE)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/breeze-icons-5.39.0/icons/actions/16/folder-stash.svg 
new/breeze-icons-5.40.0/icons/actions/16/folder-stash.svg
--- old/breeze-icons-5.39.0/icons/actions/16/folder-stash.svg   1970-01-01 
01:00:00.0 +0100
+++ new/breeze-icons-5.40.0/icons/actions/16/folder-stash.svg   2017-11-04 
22:35:33.0 +0100
@@ -0,0 +1,13 @@
+http://www.w3.org/2000/svg; viewBox="0 0 16 16">
+  
+
+  .ColorScheme-Text {
+color:#4d4d4d;
+  }
+  
+  
+ 
+
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/breeze-icons-5.39.0/icons/actions/22/folder-stash.svg 
new/breeze-icons-5.40.0/icons/actions/22/folder-stash.svg
--- old/breeze-icons-5.39.0/icons/actions/22/folder-stash.svg   1970-01-01 
01:00:00.0 +0100
+++ new/breeze-icons-5.40.0/icons/actions/22/folder-stash.svg   2017-11-04 
22:35:33.0 +0100
@@ -0,0 +1,14 @@
+http://www.w3.org/2000/svg; viewBox="0 0 22 22">
+  
+
+  .ColorScheme-Text {
+color:#4d4d4d;
+  }
+  
+  
+   
+
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/breeze-icons-5.39.0/icons/index.theme 
new/breeze-icons-5.40.0/icons/index.theme
--- 

commit karchive for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package karchive for openSUSE:Factory 
checked in at 2017-11-16 14:35:41

Comparing /work/SRC/openSUSE:Factory/karchive (Old)
 and  /work/SRC/openSUSE:Factory/.karchive.new (New)


Package is "karchive"

Thu Nov 16 14:35:41 2017 rev:47 rq:541636 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/karchive/karchive.changes2017-10-27 
13:54:06.436530811 +0200
+++ /work/SRC/openSUSE:Factory/.karchive.new/karchive.changes   2017-11-16 
14:36:30.752464231 +0100
@@ -1,0 +2,11 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Fix potential mem leak. Fix logic
+  * Fix some cppcheck warning
+
+---

Old:

  karchive-5.39.0.tar.xz

New:

  karchive-5.40.0.tar.xz



Other differences:
--
++ karchive.spec ++
--- /var/tmp/diff_new_pack.t41xtB/_old  2017-11-16 14:36:31.464438421 +0100
+++ /var/tmp/diff_new_pack.t41xtB/_new  2017-11-16 14:36:31.468438276 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5Archive5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   karchive
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ karchive-5.39.0.tar.xz -> karchive-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/karchive-5.39.0/CMakeLists.txt 
new/karchive-5.40.0/CMakeLists.txt
--- old/karchive-5.39.0/CMakeLists.txt  2017-10-07 13:08:10.0 +0200
+++ new/karchive-5.40.0/CMakeLists.txt  2017-11-04 22:37:30.0 +0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(KArchive VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/karchive-5.39.0/src/k7zip.cpp 
new/karchive-5.40.0/src/k7zip.cpp
--- old/karchive-5.39.0/src/k7zip.cpp   2017-10-07 13:08:10.0 +0200
+++ new/karchive-5.40.0/src/k7zip.cpp   2017-11-04 22:37:30.0 +0100
@@ -871,9 +871,8 @@
 packSizes.append(readNumber());
 }
 
-int type;
 for (;;) {
-type = readByte();
+int type = readByte();
 if (type == kEnd) {
 break;
 }
@@ -1730,9 +1729,7 @@
 unpackSizes.append(symLink.size());
 }
 fileInfos.append(fileInfo);
-}
-
-if (entry->isDirectory()) {
+} else if (entry->isDirectory()) {
 fileInfo->attributes = FILE_ATTRIBUTE_DIRECTORY;
 fileInfo->attributes |= FILE_ATTRIBUTE_UNIX_EXTENSION + 
((entry->permissions() & 0x) << 16);
 fileInfo->isDir = true;
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/karchive-5.39.0/src/ktar.cpp 
new/karchive-5.40.0/src/ktar.cpp
--- old/karchive-5.39.0/src/ktar.cpp2017-10-07 13:08:10.0 +0200
+++ new/karchive-5.40.0/src/ktar.cpp2017-11-04 22:37:30.0 +0100
@@ -501,6 +501,8 @@
 Q_ASSERT(isdir);
 if (isdir) {
 setRootDir(static_cast(e));
+} else {
+delete e;
 }
 } else {
 rootDir()->addEntry(e);
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/karchive-5.39.0/src/kzip.cpp 
new/karchive-5.40.0/src/kzip.cpp
--- old/karchive-5.39.0/src/kzip.cpp2017-10-07 13:08:10.0 +0200
+++ new/karchive-5.40.0/src/kzip.cpp2017-11-04 22:37:30.0 +0100
@@ -450,8 +450,6 @@
 // KArchive::open() opened the underlying device already.
 
 quint64 offset = 0; // holds offset, where we read
-int n;
-
 // contains information gathered from the local 

commit kactivities-stats for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kactivities-stats for 
openSUSE:Factory checked in at 2017-11-16 14:35:35

Comparing /work/SRC/openSUSE:Factory/kactivities-stats (Old)
 and  /work/SRC/openSUSE:Factory/.kactivities-stats.new (New)


Package is "kactivities-stats"

Thu Nov 16 14:35:35 2017 rev:19 rq:541634 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kactivities-stats/kactivities-stats.changes  
2017-10-27 13:54:04.580617559 +0200
+++ /work/SRC/openSUSE:Factory/.kactivities-stats.new/kactivities-stats.changes 
2017-11-16 14:36:30.120487140 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  kactivities-stats-5.39.0.tar.xz

New:

  kactivities-stats-5.40.0.tar.xz



Other differences:
--
++ kactivities-stats.spec ++
--- /var/tmp/diff_new_pack.jlyzwH/_old  2017-11-16 14:36:30.564471046 +0100
+++ /var/tmp/diff_new_pack.jlyzwH/_new  2017-11-16 14:36:30.564471046 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5ActivitiesStats1
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kactivities-stats
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:KDE Plasma Activities support
 License:LGPL-2.0+

++ kactivities-stats-5.39.0.tar.xz -> kactivities-stats-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kactivities-stats-5.39.0/.arcconfig 
new/kactivities-stats-5.40.0/.arcconfig
--- old/kactivities-stats-5.39.0/.arcconfig 1970-01-01 01:00:00.0 
+0100
+++ new/kactivities-stats-5.40.0/.arcconfig 2017-11-04 22:36:14.0 
+0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kactivities-stats-5.39.0/CMakeLists.txt 
new/kactivities-stats-5.40.0/CMakeLists.txt
--- old/kactivities-stats-5.39.0/CMakeLists.txt 2017-10-07 13:07:54.0 
+0200
+++ new/kactivities-stats-5.40.0/CMakeLists.txt 2017-11-04 22:36:14.0 
+0100
@@ -2,8 +2,8 @@
 
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project (KActivitiesStats VERSION ${KF5_VERSION})
 
 set (REQUIRED_QT_VERSION 5.7.0)
@@ -20,7 +20,7 @@
 
 # Extra CMake stuff
 include (FeatureSummary)
-find_package (ECM 5.39.0  NO_MODULE)
+find_package (ECM 5.40.0  NO_MODULE)
 set_package_properties (ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary (WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit extra-cmake-modules for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package extra-cmake-modules for 
openSUSE:Factory checked in at 2017-11-16 14:35:22

Comparing /work/SRC/openSUSE:Factory/extra-cmake-modules (Old)
 and  /work/SRC/openSUSE:Factory/.extra-cmake-modules.new (New)


Package is "extra-cmake-modules"

Thu Nov 16 14:35:22 2017 rev:47 rq:541631 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/extra-cmake-modules/extra-cmake-modules.changes  
2017-10-27 13:54:01.564758526 +0200
+++ 
/work/SRC/openSUSE:Factory/.extra-cmake-modules.new/extra-cmake-modules.changes 
2017-11-16 14:36:27.692575154 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  extra-cmake-modules-5.39.0.tar.xz

New:

  extra-cmake-modules-5.40.0.tar.xz



Other differences:
--
++ extra-cmake-modules.spec ++
--- /var/tmp/diff_new_pack.ZYZxMw/_old  2017-11-16 14:36:28.112559929 +0100
+++ /var/tmp/diff_new_pack.ZYZxMw/_new  2017-11-16 14:36:28.116559784 +0100
@@ -16,7 +16,7 @@
 #
 
 
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
@@ -26,7 +26,7 @@
 License:BSD-3-Clause
 Group:  Development/Tools/Other
 Url:
https://projects.kde.org/projects/kdesupport/extra-cmake-modules
-Version:5.39.0
+Version:5.40.0
 Release:0
 Source: 
http://download.kde.org/stable/frameworks/%{_tar_path}/%{name}-%{version}.tar.xz
 # PATCH-FIX-OPENSUSE

++ extra-cmake-modules-5.39.0.tar.xz -> extra-cmake-modules-5.40.0.tar.xz 
++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/extra-cmake-modules-5.39.0/CMakeLists.txt 
new/extra-cmake-modules-5.40.0/CMakeLists.txt
--- old/extra-cmake-modules-5.39.0/CMakeLists.txt   2017-09-09 
14:07:55.0 +0200
+++ new/extra-cmake-modules-5.40.0/CMakeLists.txt   2017-10-31 
10:54:00.0 +0100
@@ -32,7 +32,7 @@
 # Preliminary setup
 #
 
-set(VERSION "5.39.0") # handled by release scripts
+set(VERSION "5.40.0") # handled by release scripts
 
 if (POLICY CMP0048)
 cmake_policy(SET CMP0048 NEW)




commit frameworkintegration for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package frameworkintegration for 
openSUSE:Factory checked in at 2017-11-16 14:35:26

Comparing /work/SRC/openSUSE:Factory/frameworkintegration (Old)
 and  /work/SRC/openSUSE:Factory/.frameworkintegration.new (New)


Package is "frameworkintegration"

Thu Nov 16 14:35:26 2017 rev:51 rq:541632 version:5.40.0

Changes:

--- 
/work/SRC/openSUSE:Factory/frameworkintegration/frameworkintegration.changes
2017-10-27 13:54:02.720704496 +0200
+++ 
/work/SRC/openSUSE:Factory/.frameworkintegration.new/frameworkintegration.changes
   2017-11-16 14:36:28.752536729 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Add .arcconfig
+
+---

Old:

  frameworkintegration-5.39.0.tar.xz

New:

  frameworkintegration-5.40.0.tar.xz



Other differences:
--
++ frameworkintegration.spec ++
--- /var/tmp/diff_new_pack.Dkkbid/_old  2017-11-16 14:36:29.188520925 +0100
+++ /var/tmp/diff_new_pack.Dkkbid/_new  2017-11-16 14:36:29.192520780 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5Style5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   frameworkintegration
-Version:5.39.0
+Version:5.40.0
 Release:0
 BuildRequires:  cmake >= 3.0
 BuildRequires:  extra-cmake-modules >= %{_kf5_bugfix_version}

++ frameworkintegration-5.39.0.tar.xz -> frameworkintegration-5.40.0.tar.xz 
++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/frameworkintegration-5.39.0/.arcconfig 
new/frameworkintegration-5.40.0/.arcconfig
--- old/frameworkintegration-5.39.0/.arcconfig  1970-01-01 01:00:00.0 
+0100
+++ new/frameworkintegration-5.40.0/.arcconfig  2017-11-04 22:35:47.0 
+0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/frameworkintegration-5.39.0/CMakeLists.txt 
new/frameworkintegration-5.40.0/CMakeLists.txt
--- old/frameworkintegration-5.39.0/CMakeLists.txt  2017-10-07 
13:07:11.0 +0200
+++ new/frameworkintegration-5.40.0/CMakeLists.txt  2017-11-04 
22:35:47.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project(FrameworkIntegration VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/frameworkintegration-5.39.0/plasma_workspace.notifyrc 
new/frameworkintegration-5.40.0/plasma_workspace.notifyrc
--- old/frameworkintegration-5.39.0/plasma_workspace.notifyrc   2017-10-07 
13:07:11.0 +0200
+++ new/frameworkintegration-5.40.0/plasma_workspace.notifyrc   2017-11-04 
22:35:47.0 +0100
@@ -1721,7 +1721,7 @@
 Name[fi]=Sovelman asennus epäonnistui
 Name[fr]=Impossible d'installer un composant graphique
 Name[gd]=Cha deach le stàladh a' widget
-Name[gl]=Fallo de instalación dun trebello
+Name[gl]=O trebello non puido instalarse
 Name[he]=התקנת היישומון נכשלה
 Name[ia]=Widget falleva a installar
 Name[it]=Installazione dell'oggetto non riuscita




commit kactivities5 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kactivities5 for openSUSE:Factory 
checked in at 2017-11-16 14:35:31

Comparing /work/SRC/openSUSE:Factory/kactivities5 (Old)
 and  /work/SRC/openSUSE:Factory/.kactivities5.new (New)


Package is "kactivities5"

Thu Nov 16 14:35:31 2017 rev:47 rq:541633 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/kactivities5/kactivities5.changes
2017-10-27 13:54:03.736657008 +0200
+++ /work/SRC/openSUSE:Factory/.kactivities5.new/kactivities5.changes   
2017-11-16 14:36:29.432512080 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  kactivities-5.39.0.tar.xz

New:

  kactivities-5.40.0.tar.xz



Other differences:
--
++ kactivities5.spec ++
--- /var/tmp/diff_new_pack.rs86Sa/_old  2017-11-16 14:36:29.892495405 +0100
+++ /var/tmp/diff_new_pack.rs86Sa/_new  2017-11-16 14:36:29.892495405 +0100
@@ -17,13 +17,13 @@
 
 
 %define lname   libKF5Activities5
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   kactivities5
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:KDE Plasma Activities support
 License:GPL-2.0+

++ kactivities-5.39.0.tar.xz -> kactivities-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kactivities-5.39.0/CMakeLists.txt 
new/kactivities-5.40.0/CMakeLists.txt
--- old/kactivities-5.39.0/CMakeLists.txt   2017-10-07 13:07:33.0 
+0200
+++ new/kactivities-5.40.0/CMakeLists.txt   2017-11-04 22:36:01.0 
+0100
@@ -3,8 +3,8 @@
 cmake_minimum_required(VERSION 3.0)
 
 # KDE Frameworks
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 project (KActivities VERSION ${KF5_VERSION})
 
 option (KACTIVITIES_LIBRARY_ONLY "If true, compiles only the KActivities 
library, without the QML imports." OFF)
@@ -24,7 +24,7 @@
 
 # Extra CMake stuff
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit kmousetool for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kmousetool for openSUSE:Factory 
checked in at 2017-11-16 14:34:34

Comparing /work/SRC/openSUSE:Factory/kmousetool (Old)
 and  /work/SRC/openSUSE:Factory/.kmousetool.new (New)


Package is "kmousetool"

Thu Nov 16 14:34:34 2017 rev:78 rq:540990 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/kmousetool/kmousetool.changes2017-10-23 
16:31:35.345631847 +0200
+++ /work/SRC/openSUSE:Factory/.kmousetool.new/kmousetool.changes   
2017-11-16 14:34:36.116619761 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:19 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  kmousetool-17.08.2.tar.xz

New:

  kmousetool-17.08.3.tar.xz



Other differences:
--
++ kmousetool.spec ++
--- /var/tmp/diff_new_pack.RYCsDo/_old  2017-11-16 14:34:37.244578873 +0100
+++ /var/tmp/diff_new_pack.RYCsDo/_new  2017-11-16 14:34:37.248578728 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   kmousetool
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ kmousetool-17.08.2.tar.xz -> kmousetool-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kmousetool-17.08.2/po/ru/kmousetool.po 
new/kmousetool-17.08.3/po/ru/kmousetool.po
--- old/kmousetool-17.08.2/po/ru/kmousetool.po  2017-10-10 02:09:10.0 
+0200
+++ new/kmousetool-17.08.3/po/ru/kmousetool.po  2017-11-07 02:16:49.0 
+0100
@@ -11,19 +11,20 @@
 # Andrey Cherepanov , 2009.
 # Artem Sereda , 2009.
 # Yuri Efremov , 2012.
+# Alexander Potashev , 2017.
 msgid ""
 msgstr ""
 "Project-Id-Version: kmousetool\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-07 03:09+0200\n"
-"PO-Revision-Date: 2012-07-26 00:39+0400\n"
-"Last-Translator: Yuri Efremov \n"
+"PO-Revision-Date: 2017-11-01 14:01+0300\n"
+"Last-Translator: Alexander Potashev \n"
 "Language-Team: Russian \n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 2.0\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 "X-Environment: kde\n"
@@ -164,18 +165,14 @@
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #: kmousetoolui.ui:191
-#, fuzzy, kde-format
-#| msgid ""
-#| "KMouseTool will run as a background application after you close this "
-#| "dialog. To change the settings again, restart KMouseTool or use the KDE "
-#| "system tray."
+#, kde-format
 msgid ""
 "KMouseTool will run as a background application after you close this dialog. "
 "To change the settings again, restart KMouseTool or use the system tray."
 msgstr ""
-"KMouseTool будет работать «в фоне» как только вы закроете этот диалог.\n"
-"Для повторного изменения настроек перезапустите KMouseTool или используйте "
-"системный лоток KDE."
+"KMouseTool будет работать «в фоне», как только вы закроете этот диалог.\n"
+"Для повторного изменения параметров перезапустите KMouseTool или используйте "
+"системный лоток."
 
 #. i18n: ectx: property (text), widget (QPushButton, buttonStartStop)
 #: kmousetoolui.ui:223
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kmousetool-17.08.2/po/zh_CN/kmousetool.po 
new/kmousetool-17.08.3/po/zh_CN/kmousetool.po
--- old/kmousetool-17.08.2/po/zh_CN/kmousetool.po   2017-10-10 
02:09:11.0 +0200
+++ new/kmousetool-17.08.3/po/zh_CN/kmousetool.po   2017-11-07 
02:16:49.0 +0100
@@ -3,7 +3,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-07 03:09+0200\n"
-"PO-Revision-Date: 2017-09-30 17:52-0400\n"
+"PO-Revision-Date: 2017-10-19 10:56-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"




commit baloo5 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package baloo5 for openSUSE:Factory checked 
in at 2017-11-16 14:35:03

Comparing /work/SRC/openSUSE:Factory/baloo5 (Old)
 and  /work/SRC/openSUSE:Factory/.baloo5.new (New)


Package is "baloo5"

Thu Nov 16 14:35:03 2017 rev:45 rq:541628 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/baloo5/baloo5.changes2017-10-27 
13:52:21.137452629 +0200
+++ /work/SRC/openSUSE:Factory/.baloo5.new/baloo5.changes   2017-11-16 
14:35:04.611586841 +0100
@@ -1,0 +2,12 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * Consider DjVu files to be documents (kde#369195)
+  * Fix spelling so WPS Office presentations are recognized correctly
+  * Add .arcconfig
+
+---

Old:

  baloo-5.39.0.tar.xz

New:

  baloo-5.40.0.tar.xz



Other differences:
--
++ baloo5.spec ++
--- /var/tmp/diff_new_pack.12eT7p/_old  2017-11-16 14:35:05.543553057 +0100
+++ /var/tmp/diff_new_pack.12eT7p/_new  2017-11-16 14:35:05.543553057 +0100
@@ -17,13 +17,13 @@
 
 
 %bcond_without lang
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   baloo5
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Framework for searching and managing metadata
 License:GPL-2.0+ and LGPL-2.1+ and LGPL-3.0

++ baloo-5.39.0.tar.xz -> baloo-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/baloo-5.39.0/.arcconfig new/baloo-5.40.0/.arcconfig
--- old/baloo-5.39.0/.arcconfig 1970-01-01 01:00:00.0 +0100
+++ new/baloo-5.40.0/.arcconfig 2017-11-05 09:19:36.0 +0100
@@ -0,0 +1,3 @@
+{
+  "phabricator.uri" : "https://phabricator.kde.org/;
+}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/baloo-5.39.0/CMakeLists.txt 
new/baloo-5.40.0/CMakeLists.txt
--- old/baloo-5.39.0/CMakeLists.txt 2017-10-07 21:05:00.0 +0200
+++ new/baloo-5.40.0/CMakeLists.txt 2017-11-05 09:19:36.0 +0100
@@ -1,8 +1,8 @@
 # set minimum version requirements
 cmake_minimum_required(VERSION 3.0)
 set(REQUIRED_QT_VERSION 5.7.0)
-set(KF5_VERSION "5.39.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.40.0") # handled by release scripts
 
 # set up project
 project(Baloo VERSION ${KF5_VERSION})
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/baloo-5.39.0/po/gl/baloo_file_extractor5.po 
new/baloo-5.40.0/po/gl/baloo_file_extractor5.po
--- old/baloo-5.39.0/po/gl/baloo_file_extractor5.po 2017-10-07 
21:05:00.0 +0200
+++ new/baloo-5.40.0/po/gl/baloo_file_extractor5.po 2017-11-05 
09:19:36.0 +0100
@@ -26,7 +26,7 @@
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "adriyeticha...@gmail.com"
+msgstr "adr...@chaves.io"
 
 #: main.cpp:40
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/baloo-5.39.0/po/gl/balooctl5.po 
new/baloo-5.40.0/po/gl/balooctl5.po
--- old/baloo-5.39.0/po/gl/balooctl5.po 2017-10-07 21:05:00.0 +0200
+++ new/baloo-5.40.0/po/gl/balooctl5.po 2017-11-05 09:19:36.0 +0100
@@ -8,7 +8,7 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-04-20 02:49+0200\n"
-"PO-Revision-Date: 2017-08-31 07:27+0100\n"
+"PO-Revision-Date: 2017-11-01 11:58+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
@@ -26,7 +26,7 @@
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "adriyeticha...@gmail.com"
+msgstr "adr...@chaves.io"
 
 #: ../../file/indexerstate.h:42
 #, kde-format
@@ -185,12 +185,12 @@
 #: configcommand.cpp:179
 #, kde-format
 msgid "%1 is not in the list of include folders"
-msgstr "%1 non está na lista de ficheiros incluídos."
+msgstr "%1 non está na lista de cartafoles incluídos."
 
 #: configcommand.cpp:209
 #, kde-format
 msgid "%1 is not in the list of exclude folders"
-msgstr "%1 non está na lista de ficheiros excluídos."
+msgstr "%1 non está na lista de 

commit sweeper for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package sweeper for openSUSE:Factory checked 
in at 2017-11-16 14:34:40

Comparing /work/SRC/openSUSE:Factory/sweeper (Old)
 and  /work/SRC/openSUSE:Factory/.sweeper.new (New)


Package is "sweeper"

Thu Nov 16 14:34:40 2017 rev:78 rq:541002 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/sweeper/sweeper.changes  2017-10-23 
16:35:22.375003161 +0200
+++ /work/SRC/openSUSE:Factory/.sweeper.new/sweeper.changes 2017-11-16 
14:34:42.276396475 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:26 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  sweeper-17.08.2.tar.xz

New:

  sweeper-17.08.3.tar.xz



Other differences:
--
++ sweeper.spec ++
--- /var/tmp/diff_new_pack.wbX62U/_old  2017-11-16 14:34:42.908373566 +0100
+++ /var/tmp/diff_new_pack.wbX62U/_new  2017-11-16 14:34:42.908373566 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   sweeper
-Version:17.08.2
+Version:17.08.3
 Release:0
 Summary:KDE Privacy Utility
 License:LGPL-2.1+

++ sweeper-17.08.2.tar.xz -> sweeper-17.08.3.tar.xz ++




commit kdelibs4 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kdelibs4 for openSUSE:Factory 
checked in at 2017-11-16 14:34:45

Comparing /work/SRC/openSUSE:Factory/kdelibs4 (Old)
 and  /work/SRC/openSUSE:Factory/.kdelibs4.new (New)


Package is "kdelibs4"

Thu Nov 16 14:34:45 2017 rev:299 rq:541004 version:4.14.38

Changes:

--- /work/SRC/openSUSE:Factory/kdelibs4/kdelibs4-apidocs.changes
2017-10-23 16:29:31.163445635 +0200
+++ /work/SRC/openSUSE:Factory/.kdelibs4.new/kdelibs4-apidocs.changes   
2017-11-16 14:34:47.184218571 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:38 CET 2017 - lbeltr...@kde.org
+
+- Update to 4.14.38
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 4.14.37:
+  * Prepare for 4.14.38
+
+---
kdelibs4.changes: same change

Old:

  kdelibs-4.14.37.tar.xz

New:

  kdelibs-4.14.38.tar.xz



Other differences:
--
++ kdelibs4-apidocs.spec ++
--- /var/tmp/diff_new_pack.ZY86Vv/_old  2017-11-16 14:34:48.596167388 +0100
+++ /var/tmp/diff_new_pack.ZY86Vv/_new  2017-11-16 14:34:48.600167243 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   kdelibs4-apidocs
-Version:4.14.37
+Version:4.14.38
 Release:0
 Summary:KDE 4 API documentation
 License:LGPL-2.1+

++ kdelibs4.spec ++
--- /var/tmp/diff_new_pack.ZY86Vv/_old  2017-11-16 14:34:48.620166519 +0100
+++ /var/tmp/diff_new_pack.ZY86Vv/_new  2017-11-16 14:34:48.620166519 +0100
@@ -20,7 +20,7 @@
 %bcond_with gendoxygen
 
 Name:   kdelibs4
-Version:4.14.37
+Version:4.14.38
 Release:0
 BuildRequires:  OpenEXR-devel
 BuildRequires:  automoc4

++ kdelibs-4.14.37.tar.xz -> kdelibs-4.14.38.tar.xz ++
/work/SRC/openSUSE:Factory/kdelibs4/kdelibs-4.14.37.tar.xz 
/work/SRC/openSUSE:Factory/.kdelibs4.new/kdelibs-4.14.38.tar.xz differ: char 
27, line 1




commit attica-qt5 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package attica-qt5 for openSUSE:Factory 
checked in at 2017-11-16 14:34:58

Comparing /work/SRC/openSUSE:Factory/attica-qt5 (Old)
 and  /work/SRC/openSUSE:Factory/.attica-qt5.new (New)


Package is "attica-qt5"

Thu Nov 16 14:34:58 2017 rev:48 rq:541627 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/attica-qt5/attica-qt5.changes2017-10-27 
13:52:15.801702026 +0200
+++ /work/SRC/openSUSE:Factory/.attica-qt5.new/attica-qt5.changes   
2017-11-16 14:34:58.291815928 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  attica-5.39.0.tar.xz

New:

  attica-5.40.0.tar.xz



Other differences:
--
++ attica-qt5.spec ++
--- /var/tmp/diff_new_pack.vByz3W/_old  2017-11-16 14:34:58.907793600 +0100
+++ /var/tmp/diff_new_pack.vByz3W/_new  2017-11-16 14:34:58.911793455 +0100
@@ -19,13 +19,13 @@
 %define sonum   5
 %define rname attica
 %define _libname KF5Attica
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   attica-qt5
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Open Collaboration Service client library
 License:LGPL-2.1+

++ attica-5.39.0.tar.xz -> attica-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/attica-5.39.0/CMakeLists.txt 
new/attica-5.40.0/CMakeLists.txt
--- old/attica-5.39.0/CMakeLists.txt2017-10-07 13:06:03.0 +0200
+++ new/attica-5.40.0/CMakeLists.txt2017-11-04 22:34:52.0 +0100
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(Attica VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.39.0  NO_MODULE)
+find_package(ECM 5.40.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit plasma5-openSUSE for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package plasma5-openSUSE for 
openSUSE:Factory checked in at 2017-11-16 14:34:50

Comparing /work/SRC/openSUSE:Factory/plasma5-openSUSE (Old)
 and  /work/SRC/openSUSE:Factory/.plasma5-openSUSE.new (New)


Package is "plasma5-openSUSE"

Thu Nov 16 14:34:50 2017 rev:60 rq:541169 version:42.1.1

Changes:

--- /work/SRC/openSUSE:Factory/plasma5-openSUSE/plasma5-openSUSE.changes
2017-11-10 14:50:37.714766123 +0100
+++ /work/SRC/openSUSE:Factory/.plasma5-openSUSE.new/plasma5-openSUSE.changes   
2017-11-16 14:34:51.144075029 +0100
@@ -1,0 +2,6 @@
+Sun Nov 12 20:44:54 UTC 2017 - fab...@ritter-vogt.de
+
+- Add plasma5-openSUSE/config-files/etc/xdg/systemsettingsrc
+  to switch back to systemsettings' icon mode by default
+
+---



Other differences:
--
++ plasma5-openSUSE.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/plasma5-openSUSE/config-files/etc/xdg/systemsettingsrc 
new/plasma5-openSUSE/config-files/etc/xdg/systemsettingsrc
--- old/plasma5-openSUSE/config-files/etc/xdg/systemsettingsrc  1970-01-01 
01:00:00.0 +0100
+++ new/plasma5-openSUSE/config-files/etc/xdg/systemsettingsrc  2017-11-12 
21:44:07.482332409 +0100
@@ -0,0 +1,3 @@
+[Main]
+ActiveView=icon_mode
+




commit bluez-qt for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package bluez-qt for openSUSE:Factory 
checked in at 2017-11-16 14:35:08

Comparing /work/SRC/openSUSE:Factory/bluez-qt (Old)
 and  /work/SRC/openSUSE:Factory/.bluez-qt.new (New)


Package is "bluez-qt"

Thu Nov 16 14:35:08 2017 rev:32 rq:541629 version:5.40.0

Changes:

--- /work/SRC/openSUSE:Factory/bluez-qt/bluez-qt.changes2017-10-27 
13:52:29.989038900 +0200
+++ /work/SRC/openSUSE:Factory/.bluez-qt.new/bluez-qt.changes   2017-11-16 
14:35:08.275454028 +0100
@@ -1,0 +2,10 @@
+Mon Nov 13 07:01:13 CET 2017 - lbeltr...@kde.org
+
+- Update to 5.40.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.40.0.php
+- Changes since 5.39.0:
+  * None
+
+---

Old:

  bluez-qt-5.39.0.tar.xz

New:

  bluez-qt-5.40.0.tar.xz



Other differences:
--
++ bluez-qt.spec ++
--- /var/tmp/diff_new_pack.s3cMHB/_old  2017-11-16 14:35:09.023426914 +0100
+++ /var/tmp/diff_new_pack.s3cMHB/_new  2017-11-16 14:35:09.023426914 +0100
@@ -18,13 +18,13 @@
 
 %define sonum   6
 %define _libname KF5BluezQt
-%define _tar_path 5.39
+%define _tar_path 5.40
 # Full KF5 version (e.g. 5.33.0)
 %{!?_kf5_version: %global _kf5_version %{version}}
 # Last major and minor KF5 version (e.g. 5.33)
 %{!?_kf5_bugfix_version: %global _kf5_bugfix_version %(echo %{_kf5_version} | 
awk -F. '{print $1"."$2}')}
 Name:   bluez-qt
-Version:5.39.0
+Version:5.40.0
 Release:0
 Summary:Async Bluez wrapper library
 License:LGPL-2.1+

++ bluez-qt-5.39.0.tar.xz -> bluez-qt-5.40.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/bluez-qt-5.39.0/CMakeLists.txt 
new/bluez-qt-5.40.0/CMakeLists.txt
--- old/bluez-qt-5.39.0/CMakeLists.txt  2017-10-07 13:06:36.0 +0200
+++ new/bluez-qt-5.40.0/CMakeLists.txt  2017-11-04 22:35:19.0 +0100
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.39.0") # handled by release scripts
+set(KF5_VERSION "5.40.0") # handled by release scripts
 project(BluezQt VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.39.0 NO_MODULE)
+find_package(ECM 5.40.0 NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules;)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 




commit messagelib for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package messagelib for openSUSE:Factory 
checked in at 2017-11-16 14:33:35

Comparing /work/SRC/openSUSE:Factory/messagelib (Old)
 and  /work/SRC/openSUSE:Factory/.messagelib.new (New)


Package is "messagelib"

Thu Nov 16 14:33:35 2017 rev:20 rq:540969 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/messagelib/messagelib.changes2017-10-23 
16:34:47.384641277 +0200
+++ /work/SRC/openSUSE:Factory/.messagelib.new/messagelib.changes   
2017-11-16 14:33:36.594777342 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:00 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * Fix Bug 386368 - Links in HTML emails broken by escaped ampersands 
(kde#386368)
+
+---

Old:

  messagelib-17.08.2.tar.xz

New:

  messagelib-17.08.3.tar.xz



Other differences:
--
++ messagelib.spec ++
--- /var/tmp/diff_new_pack.aEi02t/_old  2017-11-16 14:33:37.574741820 +0100
+++ /var/tmp/diff_new_pack.aEi02t/_new  2017-11-16 14:33:37.578741675 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   messagelib
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ messagelib-17.08.2.tar.xz -> messagelib-17.08.3.tar.xz ++
/work/SRC/openSUSE:Factory/messagelib/messagelib-17.08.2.tar.xz 
/work/SRC/openSUSE:Factory/.messagelib.new/messagelib-17.08.3.tar.xz differ: 
char 26, line 1




commit signon-kwallet-extension for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package signon-kwallet-extension for 
openSUSE:Factory checked in at 2017-11-16 14:33:58

Comparing /work/SRC/openSUSE:Factory/signon-kwallet-extension (Old)
 and  /work/SRC/openSUSE:Factory/.signon-kwallet-extension.new (New)


Package is "signon-kwallet-extension"

Thu Nov 16 14:33:58 2017 rev:30 rq:540981 version:17.08.3

Changes:

--- 
/work/SRC/openSUSE:Factory/signon-kwallet-extension/signon-kwallet-extension.changes
2017-10-23 16:35:09.351612867 +0200
+++ 
/work/SRC/openSUSE:Factory/.signon-kwallet-extension.new/signon-kwallet-extension.changes
   2017-11-16 14:34:03.965785189 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:14 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  signon-kwallet-extension-17.08.2.tar.xz

New:

  signon-kwallet-extension-17.08.3.tar.xz



Other differences:
--
++ signon-kwallet-extension.spec ++
--- /var/tmp/diff_new_pack.rAerGv/_old  2017-11-16 14:34:04.453767500 +0100
+++ /var/tmp/diff_new_pack.rAerGv/_new  2017-11-16 14:34:04.453767500 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   signon-kwallet-extension
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ signon-kwallet-extension-17.08.2.tar.xz -> 
signon-kwallet-extension-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/signon-kwallet-extension-17.08.2/CMakeLists.txt 
new/signon-kwallet-extension-17.08.3/CMakeLists.txt
--- old/signon-kwallet-extension-17.08.2/CMakeLists.txt 2017-10-08 
04:54:26.0 +0200
+++ new/signon-kwallet-extension-17.08.3/CMakeLists.txt 2017-11-05 
01:55:17.0 +0100
@@ -2,7 +2,7 @@
 
 set(KDE_APPLICATIONS_VERSION_MAJOR "17")
 set(KDE_APPLICATIONS_VERSION_MINOR "08")
-set(KDE_APPLICATIONS_VERSION_MICRO "2")
+set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(kwalletsignon_VERSION 
"${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 cmake_minimum_required(VERSION 2.8.12)




commit okular for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package okular for openSUSE:Factory checked 
in at 2017-11-16 14:33:49

Comparing /work/SRC/openSUSE:Factory/okular (Old)
 and  /work/SRC/openSUSE:Factory/.okular.new (New)


Package is "okular"

Thu Nov 16 14:33:49 2017 rev:91 rq:540973 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/okular/okular.changes2017-10-23 
16:35:01.327988502 +0200
+++ /work/SRC/openSUSE:Factory/.okular.new/okular.changes   2017-11-16 
14:33:50.422276120 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:06 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * Fix crash on rotation jobs
+
+---

Old:

  okular-17.08.2.tar.xz

New:

  okular-17.08.3.tar.xz



Other differences:
--
++ okular.spec ++
--- /var/tmp/diff_new_pack.q1jZoP/_old  2017-11-16 14:33:51.206247702 +0100
+++ /var/tmp/diff_new_pack.q1jZoP/_new  2017-11-16 14:33:51.206247702 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   okular
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ okular-17.08.2.tar.xz -> okular-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/okular-17.08.2/CMakeLists.txt 
new/okular-17.08.3/CMakeLists.txt
--- old/okular-17.08.2/CMakeLists.txt   2017-10-10 02:08:21.0 +0200
+++ new/okular-17.08.3/CMakeLists.txt   2017-11-07 02:15:34.0 +0100
@@ -11,7 +11,7 @@
 # KDE Application Version, managed by release script
 set (KDE_APPLICATIONS_VERSION_MAJOR "17")
 set (KDE_APPLICATIONS_VERSION_MINOR "08")
-set (KDE_APPLICATIONS_VERSION_MICRO "2")
+set (KDE_APPLICATIONS_VERSION_MICRO "3")
 set (KDE_APPLICATIONS_VERSION 
"${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 include(ECMInstallIcons)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/okular-17.08.2/core/pagecontroller.cpp 
new/okular-17.08.3/core/pagecontroller.cpp
--- old/okular-17.08.2/core/pagecontroller.cpp  2017-10-08 04:45:01.0 
+0200
+++ new/okular-17.08.3/core/pagecontroller.cpp  2017-11-05 01:46:37.0 
+0100
@@ -43,8 +43,6 @@
 
 emit rotationFinished( job->page()->m_number, job->page()->m_page );
 }
-
-job->deleteLater();
 }
 
 #include "moc_pagecontroller_p.cpp"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/okular-17.08.2/generators/chm/org.kde.okular-chm.metainfo.xml 
new/okular-17.08.3/generators/chm/org.kde.okular-chm.metainfo.xml
--- old/okular-17.08.2/generators/chm/org.kde.okular-chm.metainfo.xml   
2017-10-08 04:45:01.0 +0200
+++ new/okular-17.08.3/generators/chm/org.kde.okular-chm.metainfo.xml   
2017-11-05 01:46:37.0 +0100
@@ -22,6 +22,7 @@
   CHM-dokument
   Dokumenty CHM
   Documentos CHM
+  Документы CHM
   CHM dokumenty
   Dokumenti CHM
   ЦХМ документи
@@ -52,6 +53,7 @@
   Legg til støtte for å lesa CHM-dokument
   Dodaje obsługę dokumnetów CHM
   Adiciona o suporte para a leitura de documentos 
CHM
+  Поддержка чтения документов CHM
   Pridá podporu pre čítanie CHM dokumentov
   Doda podporo za branje dokumentov CHM
   Подршка за читање ЦХМ докумената
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/okular-17.08.2/generators/comicbook/org.kde.okular-comicbook.metainfo.xml 
new/okular-17.08.3/generators/comicbook/org.kde.okular-comicbook.metainfo.xml
--- 
old/okular-17.08.2/generators/comicbook/org.kde.okular-comicbook.metainfo.xml   
2017-10-08 04:45:01.0 +0200
+++ 
new/okular-17.08.3/generators/comicbook/org.kde.okular-comicbook.metainfo.xml   
2017-11-05 01:46:37.0 +0100
@@ -22,6 +22,7 @@
   Teikneseriar
   Komiksy
   Banda Desenhada
+  Комиксы
   Knihy komiksov
   Stripi
   Стрипови
@@ -52,6 +53,7 @@
   Legg til støtte for å lesa teikneseriefiler
   Dodaje obsługę komiksów
   Adiciona o suporte para ler livros de banda 
desenhada
+  Поддержка чтения комиксов
   Pridá podporu pre čítanie komiksov
   Doda podporo za branje stripov
   Подршка за читање стрипова
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/okular-17.08.2/generators/djvu/org.kde.okular-djvu.metainfo.xml 
new/okular-17.08.3/generators/djvu/org.kde.okular-djvu.metainfo.xml
--- old/okular-17.08.2/generators/djvu/org.kde.okular-djvu.metainfo.xml 

commit syndication for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package syndication for openSUSE:Factory 
checked in at 2017-11-16 14:34:11

Comparing /work/SRC/openSUSE:Factory/syndication (Old)
 and  /work/SRC/openSUSE:Factory/.syndication.new (New)


Package is "syndication"

Thu Nov 16 14:34:11 2017 rev:27 rq:540985 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/syndication/syndication.changes  2017-10-23 
16:35:30.978600373 +0200
+++ /work/SRC/openSUSE:Factory/.syndication.new/syndication.changes 
2017-11-16 14:34:13.36564 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:16 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  syndication-17.08.2.tar.xz

New:

  syndication-17.08.3.tar.xz



Other differences:
--
++ syndication.spec ++
--- /var/tmp/diff_new_pack.IzvTuT/_old  2017-11-16 14:34:14.005421266 +0100
+++ /var/tmp/diff_new_pack.IzvTuT/_new  2017-11-16 14:34:14.009421121 +0100
@@ -18,7 +18,7 @@
 
 %define kf5_version 5.36.0
 Name:   syndication
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ syndication-17.08.2.tar.xz -> syndication-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/syndication-17.08.2/CMakeLists.txt 
new/syndication-17.08.3/CMakeLists.txt
--- old/syndication-17.08.2/CMakeLists.txt  2017-09-28 06:49:50.0 
+0200
+++ new/syndication-17.08.3/CMakeLists.txt  2017-10-29 08:15:17.0 
+0100
@@ -20,7 +20,7 @@
 include(ECMQtDeclareLoggingCategory)
 
 
-set(SYNDICATION_LIB_VERSION "5.6.2")
+set(SYNDICATION_LIB_VERSION "5.6.3")
 
 ecm_setup_version(${SYNDICATION_LIB_VERSION} VARIABLE_PREFIX SYNDICATION
 VERSION_HEADER 
"${CMAKE_CURRENT_BINARY_DIR}/syndication_version.h"




commit marble for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package marble for openSUSE:Factory checked 
in at 2017-11-16 14:33:30

Comparing /work/SRC/openSUSE:Factory/marble (Old)
 and  /work/SRC/openSUSE:Factory/.marble.new (New)


Package is "marble"

Thu Nov 16 14:33:30 2017 rev:96 rq:540967 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/marble/marble.changes2017-10-23 
16:34:34.345251733 +0200
+++ /work/SRC/openSUSE:Factory/.marble.new/marble.changes   2017-11-16 
14:33:33.742880718 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:54 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  marble-17.08.2.tar.xz

New:

  marble-17.08.3.tar.xz



Other differences:
--
++ marble.spec ++
--- /var/tmp/diff_new_pack.SAU5ue/_old  2017-11-16 14:33:35.718809094 +0100
+++ /var/tmp/diff_new_pack.SAU5ue/_new  2017-11-16 14:33:35.718809094 +0100
@@ -21,7 +21,7 @@
 %define _so -28
 %define _so_astro 1
 Name:   marble
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ marble-17.08.2.tar.xz -> marble-17.08.3.tar.xz ++
/work/SRC/openSUSE:Factory/marble/marble-17.08.2.tar.xz 
/work/SRC/openSUSE:Factory/.marble.new/marble-17.08.3.tar.xz differ: char 27, 
line 1




commit kmag for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kmag for openSUSE:Factory checked in 
at 2017-11-16 14:34:29

Comparing /work/SRC/openSUSE:Factory/kmag (Old)
 and  /work/SRC/openSUSE:Factory/.kmag.new (New)


Package is "kmag"

Thu Nov 16 14:34:29 2017 rev:73 rq:540989 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/kmag/kmag.changes2017-10-23 
16:31:09.706832167 +0200
+++ /work/SRC/openSUSE:Factory/.kmag.new/kmag.changes   2017-11-16 
14:34:32.124764461 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:19 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  kmag-17.08.2.tar.xz

New:

  kmag-17.08.3.tar.xz



Other differences:
--
++ kmag.spec ++
--- /var/tmp/diff_new_pack.LkZskS/_old  2017-11-16 14:34:32.720742858 +0100
+++ /var/tmp/diff_new_pack.LkZskS/_new  2017-11-16 14:34:32.720742858 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   kmag
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ kmag-17.08.2.tar.xz -> kmag-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kmag-17.08.2/po/ca/kmag.po 
new/kmag-17.08.3/po/ca/kmag.po
--- old/kmag-17.08.2/po/ca/kmag.po  2017-10-10 02:09:07.0 +0200
+++ new/kmag-17.08.3/po/ca/kmag.po  2017-11-07 02:16:41.0 +0100
@@ -11,8 +11,8 @@
 "Project-Id-Version: kmag\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-17 05:19+0200\n"
-"PO-Revision-Date: 2017-07-17 22:34+0100\n"
-"Last-Translator: Josep Ma. Ferrer \n"
+"PO-Revision-Date: 2017-10-24 15:32+0100\n"
+"Last-Translator: Antoni Bella Pérez \n"
 "Language-Team: Catalan \n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
@@ -495,7 +495,7 @@
 #: main.cpp:45
 #, kde-format
 msgid "Screen magnifier created by KDE"
-msgstr "Ampliador de pantalla creat per la comunitat KDE"
+msgstr "Ampliador de pantalla, creat per la comunitat KDE"
 
 #: main.cpp:47
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kmag-17.08.2/po/ca@valencia/kmag.po 
new/kmag-17.08.3/po/ca@valencia/kmag.po
--- old/kmag-17.08.2/po/ca@valencia/kmag.po 2017-10-10 02:09:07.0 
+0200
+++ new/kmag-17.08.3/po/ca@valencia/kmag.po 2017-11-07 02:16:42.0 
+0100
@@ -11,8 +11,8 @@
 "Project-Id-Version: kmag\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-17 05:19+0200\n"
-"PO-Revision-Date: 2017-07-17 22:34+0100\n"
-"Last-Translator: Josep Ma. Ferrer \n"
+"PO-Revision-Date: 2017-10-24 15:32+0100\n"
+"Last-Translator: Antoni Bella Pérez \n"
 "Language-Team: Catalan \n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
@@ -494,7 +494,7 @@
 #: main.cpp:45
 #, kde-format
 msgid "Screen magnifier created by KDE"
-msgstr "Ampliador de pantalla creat per la comunitat KDE"
+msgstr "Ampliador de pantalla, creat per la comunitat KDE"
 
 #: main.cpp:47
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kmag-17.08.2/po/zh_CN/kmag.po 
new/kmag-17.08.3/po/zh_CN/kmag.po
--- old/kmag-17.08.2/po/zh_CN/kmag.po   2017-10-10 02:09:08.0 +0200
+++ new/kmag-17.08.3/po/zh_CN/kmag.po   2017-11-07 02:16:44.0 +0100
@@ -3,7 +3,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-17 05:19+0200\n"
-"PO-Revision-Date: 2017-09-30 17:52-0400\n"
+"PO-Revision-Date: 2017-10-19 10:56-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"




commit pimcommon for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package pimcommon for openSUSE:Factory 
checked in at 2017-11-16 14:33:53

Comparing /work/SRC/openSUSE:Factory/pimcommon (Old)
 and  /work/SRC/openSUSE:Factory/.pimcommon.new (New)


Package is "pimcommon"

Thu Nov 16 14:33:53 2017 rev:20 rq:540976 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/pimcommon/pimcommon.changes  2017-10-23 
16:35:06.591742073 +0200
+++ /work/SRC/openSUSE:Factory/.pimcommon.new/pimcommon.changes 2017-11-16 
14:33:55.934076326 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:12 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  pimcommon-17.08.2.tar.xz

New:

  pimcommon-17.08.3.tar.xz



Other differences:
--
++ pimcommon.spec ++
--- /var/tmp/diff_new_pack.QyVzcM/_old  2017-11-16 14:33:56.578052983 +0100
+++ /var/tmp/diff_new_pack.QyVzcM/_new  2017-11-16 14:33:56.578052983 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   pimcommon
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ pimcommon-17.08.2.tar.xz -> pimcommon-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/pimcommon-17.08.2/CMakeLists.txt 
new/pimcommon-17.08.3/CMakeLists.txt
--- old/pimcommon-17.08.2/CMakeLists.txt2017-10-10 02:19:05.0 
+0200
+++ new/pimcommon-17.08.3/CMakeLists.txt2017-11-07 02:30:19.0 
+0100
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.6.2")
+set(PIM_VERSION "5.6.3")
 
 project(pimcommon VERSION ${PIM_VERSION})
 
@@ -26,15 +26,15 @@
 
 
 set(PIMCOMMON_LIB_VERSION ${PIM_VERSION})
-set(AKONADIMIME_LIB_VERSION "5.6.2")
-set(AKONADICONTACT_LIB_VERSION "5.6.2")
-set(LIBKDEPIM_LIB_VERSION "5.6.2")
+set(AKONADIMIME_LIB_VERSION "5.6.3")
+set(AKONADICONTACT_LIB_VERSION "5.6.3")
+set(LIBKDEPIM_LIB_VERSION "5.6.3")
 set(QT_REQUIRED_VERSION "5.7.0")
-set(KMIME_LIB_VERSION "5.6.2")
-set(KIMAP_LIB_VERSION "5.6.2")
-set(KCONTACTS_LIB_VERSION "5.6.2")
-set(KPIMTEXTEDIT_LIB_VERSION "5.6.2")
-set(AKONADI_VERSION "5.6.2")
+set(KMIME_LIB_VERSION "5.6.3")
+set(KIMAP_LIB_VERSION "5.6.3")
+set(KCONTACTS_LIB_VERSION "5.6.3")
+set(KPIMTEXTEDIT_LIB_VERSION "5.6.3")
+set(AKONADI_VERSION "5.6.3")
 
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Network 
Test Xml PrintSupport)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/pimcommon-17.08.2/po/tr/libpimcommon.po 
new/pimcommon-17.08.3/po/tr/libpimcommon.po
--- old/pimcommon-17.08.2/po/tr/libpimcommon.po 2017-10-10 02:19:05.0 
+0200
+++ new/pimcommon-17.08.3/po/tr/libpimcommon.po 2017-11-07 02:30:19.0 
+0100
@@ -9,7 +9,7 @@
 "Project-Id-Version: kdepim-kde4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-14 03:13+0200\n"
-"PO-Revision-Date: 2017-08-17 08:32+\n"
+"PO-Revision-Date: 2017-10-03 14:28+\n"
 "Last-Translator: Kaan \n"
 "Language-Team: Turkish \n"
 "Language: tr\n"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/pimcommon-17.08.2/po/zh_CN/libpimcommon.po 
new/pimcommon-17.08.3/po/zh_CN/libpimcommon.po
--- old/pimcommon-17.08.2/po/zh_CN/libpimcommon.po  2017-10-10 
02:19:05.0 +0200
+++ new/pimcommon-17.08.3/po/zh_CN/libpimcommon.po  2017-11-07 
02:30:19.0 +0100
@@ -7,7 +7,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-14 03:13+0200\n"
-"PO-Revision-Date: 2017-09-30 17:48-0400\n"
+"PO-Revision-Date: 2017-10-19 10:50-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"




commit spectacle for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package spectacle for openSUSE:Factory 
checked in at 2017-11-16 14:34:07

Comparing /work/SRC/openSUSE:Factory/spectacle (Old)
 and  /work/SRC/openSUSE:Factory/.spectacle.new (New)


Package is "spectacle"

Thu Nov 16 14:34:07 2017 rev:23 rq:540982 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/spectacle/spectacle.changes  2017-10-23 
16:35:15.447327488 +0200
+++ /work/SRC/openSUSE:Factory/.spectacle.new/spectacle.changes 2017-11-16 
14:34:09.129598008 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:15 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * Fix crash in X11ImageGrabber::getDrawableGeometry.
+
+---

Old:

  spectacle-17.08.2.tar.xz

New:

  spectacle-17.08.3.tar.xz



Other differences:
--
++ spectacle.spec ++
--- /var/tmp/diff_new_pack.SjhDua/_old  2017-11-16 14:34:09.677578145 +0100
+++ /var/tmp/diff_new_pack.SjhDua/_new  2017-11-16 14:34:09.677578145 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   spectacle
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ spectacle-17.08.2.tar.xz -> spectacle-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/spectacle-17.08.2/CMakeLists.txt 
new/spectacle-17.08.3/CMakeLists.txt
--- old/spectacle-17.08.2/CMakeLists.txt2017-10-10 02:07:57.0 
+0200
+++ new/spectacle-17.08.3/CMakeLists.txt2017-11-07 02:14:58.0 
+0100
@@ -5,7 +5,7 @@
 # KDE Application Version, managed by release script
 set(KDE_APPLICATIONS_VERSION_MAJOR "17")
 set(KDE_APPLICATIONS_VERSION_MINOR "08")
-set(KDE_APPLICATIONS_VERSION_MICRO "2")
+set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(KDE_APPLICATIONS_VERSION 
"${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 set(SPECTACLE_VERSION ${KDE_APPLICATIONS_VERSION})
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/spectacle-17.08.2/desktop/org.kde.spectacle.appdata.xml 
new/spectacle-17.08.3/desktop/org.kde.spectacle.appdata.xml
--- old/spectacle-17.08.2/desktop/org.kde.spectacle.appdata.xml 2017-10-08 
04:44:31.0 +0200
+++ new/spectacle-17.08.3/desktop/org.kde.spectacle.appdata.xml 2017-11-05 
01:46:15.0 +0100
@@ -52,6 +52,7 @@
   Verktøy for å lagra skjermbilete
   Narzędzie do przechwytywania ekranu
   Utilitário de Captura de Imagens
+  Utilitário de captura de tela
   Nástroj na zachytávanie obrazovky
   Pripomoček za zajem zaslona
   Алатка за снимке екрана
@@ -150,6 +151,7 @@
   Ta bilete av heile skrivebordet
   Przechwytywanie całego pulpitu
   Captura de Todo o Ecrã
+  Capturar a tela inteira
   Создание снимка всех экранов;
   Zachytiť celú plochu
   Zajem celotnega namizja
@@ -182,6 +184,7 @@
   Ta bilete av gjeldande skjerm
   Przechwytywanie bieżącego monitora
   Captura do Monitor Actual
+  Capturar o monitor atual
   Создание снимка текущего экрана;
   Zachytiť aktuálny monitor
   Zajem trenutnega zaslona
@@ -214,6 +217,7 @@
   Ta bilete av aktivt vindauge
   Przechwytywanie aktywnego okna
   Captura da Janela Activa
+  Capturar a janela ativa
   Создание снимка активного окна;
   Zachytiť aktuálne okno
   Zajem dejavnega okna
@@ -246,6 +250,7 @@
   Ta bilete av skjermutsnitt
   Przechwytywanie obszaru prostokątnego
   Captura de uma Região Rectangular
+  Capturar região retangular
   Создание снимка прямоугольной области экрана;
   Zachytiť pravouhlú oblasť
   Zajem pravokotnega območja
@@ -277,6 +282,7 @@
   Snøggtastar for å ta bilete av skjermen
   Skróty klawiszowe do wykonywania zrzutów ekranu
   Atalhos do teclado para capturar as imagens
+  Atalhos de teclado para capturar imagens
   Создания снимков экрана нажатием комбинаций клавиш на 
клавиатуре.
   Klávesové skratky na tvorbu snímok
   Tipkovne bližnjice za zajemanje zaslonskih slik
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/spectacle-17.08.2/po/gl/spectacle.po 
new/spectacle-17.08.3/po/gl/spectacle.po
--- old/spectacle-17.08.2/po/gl/spectacle.po2017-10-10 02:07:56.0 
+0200
+++ new/spectacle-17.08.3/po/gl/spectacle.po2017-11-07 02:14:56.0 
+0100
@@ -8,7 +8,7 @@
 

commit mobipocket for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package mobipocket for openSUSE:Factory 
checked in at 2017-11-16 14:33:39

Comparing /work/SRC/openSUSE:Factory/mobipocket (Old)
 and  /work/SRC/openSUSE:Factory/.mobipocket.new (New)


Package is "mobipocket"

Thu Nov 16 14:33:39 2017 rev:86 rq:540971 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/mobipocket/mobipocket.changes2017-10-23 
16:34:53.592350656 +0200
+++ /work/SRC/openSUSE:Factory/.mobipocket.new/mobipocket.changes   
2017-11-16 14:33:46.198429227 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:01 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  kdegraphics-mobipocket-17.08.2.tar.xz

New:

  kdegraphics-mobipocket-17.08.3.tar.xz



Other differences:
--
++ mobipocket.spec ++
--- /var/tmp/diff_new_pack.KooX1Q/_old  2017-11-16 14:33:47.370386745 +0100
+++ /var/tmp/diff_new_pack.KooX1Q/_new  2017-11-16 14:33:47.374386600 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   mobipocket
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ kdegraphics-mobipocket-17.08.2.tar.xz -> 
kdegraphics-mobipocket-17.08.3.tar.xz ++




commit kget for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package kget for openSUSE:Factory checked in 
at 2017-11-16 14:34:20

Comparing /work/SRC/openSUSE:Factory/kget (Old)
 and  /work/SRC/openSUSE:Factory/.kget.new (New)


Package is "kget"

Thu Nov 16 14:34:20 2017 rev:58 rq:540986 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/kget/kget.changes2017-10-23 
16:30:18.497229626 +0200
+++ /work/SRC/openSUSE:Factory/.kget.new/kget.changes   2017-11-16 
14:34:26.448970203 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:13:17 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  kget-17.08.2.tar.xz

New:

  kget-17.08.3.tar.xz



Other differences:
--
++ kget.spec ++
--- /var/tmp/diff_new_pack.38VExH/_old  2017-11-16 14:34:27.404935550 +0100
+++ /var/tmp/diff_new_pack.38VExH/_new  2017-11-16 14:34:27.404935550 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   kget
-Version:17.08.2
+Version:17.08.3
 Release:0
 Summary:Download Manager
 License:GPL-2.0+

++ kget-17.08.2.tar.xz -> kget-17.08.3.tar.xz ++




commit mailimporter for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package mailimporter for openSUSE:Factory 
checked in at 2017-11-16 14:33:10

Comparing /work/SRC/openSUSE:Factory/mailimporter (Old)
 and  /work/SRC/openSUSE:Factory/.mailimporter.new (New)


Package is "mailimporter"

Thu Nov 16 14:33:10 2017 rev:20 rq:540966 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/mailimporter/mailimporter.changes
2017-10-23 16:34:27.889553964 +0200
+++ /work/SRC/openSUSE:Factory/.mailimporter.new/mailimporter.changes   
2017-11-16 14:33:11.619682638 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:47 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  mailimporter-17.08.2.tar.xz

New:

  mailimporter-17.08.3.tar.xz



Other differences:
--
++ mailimporter.spec ++
--- /var/tmp/diff_new_pack.1L3zif/_old  2017-11-16 14:33:12.343656395 +0100
+++ /var/tmp/diff_new_pack.1L3zif/_new  2017-11-16 14:33:12.347656250 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   mailimporter
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ mailimporter-17.08.2.tar.xz -> mailimporter-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/mailimporter-17.08.2/CMakeLists.txt 
new/mailimporter-17.08.3/CMakeLists.txt
--- old/mailimporter-17.08.2/CMakeLists.txt 2017-10-10 02:18:39.0 
+0200
+++ new/mailimporter-17.08.3/CMakeLists.txt 2017-11-07 02:29:50.0 
+0100
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.6.2")
+set(PIM_VERSION "5.6.3")
 
 project(MailImporter VERSION ${PIM_VERSION})
 
@@ -25,11 +25,11 @@
 set(MAILIMPORTER_LIB ${PIM_VERSION})
 
 
-set(AKONADIMIME_LIB_VERSION "5.6.2")
-set(KDEPIM_LIB_VERSION "5.6.2")
+set(AKONADIMIME_LIB_VERSION "5.6.3")
+set(KDEPIM_LIB_VERSION "5.6.3")
 set(QT_REQUIRED_VERSION "5.7.0")
-set(KMIME_LIB_VERSION "5.6.2")
-set(AKONADI_VERSION "5.6.2")
+set(KMIME_LIB_VERSION "5.6.3")
+set(AKONADI_VERSION "5.6.3")
 
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test Xml)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/mailimporter-17.08.2/po/gl/libmailimporter.po 
new/mailimporter-17.08.3/po/gl/libmailimporter.po
--- old/mailimporter-17.08.2/po/gl/libmailimporter.po   2017-10-10 
02:18:38.0 +0200
+++ new/mailimporter-17.08.3/po/gl/libmailimporter.po   2017-11-07 
02:29:49.0 +0100
@@ -12,7 +12,7 @@
 "Project-Id-Version: kmailcvt\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-06-07 06:53+0200\n"
-"PO-Revision-Date: 2017-10-03 18:15+0100\n"
+"PO-Revision-Date: 2017-10-17 19:28+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
@@ -121,7 +121,7 @@
 #: mailimporter/filters/filterthunderbird.cpp:197
 #, kde-format
 msgid "Finished import, canceled by user."
-msgstr "Rematou a importación, cancelada polo usuario"
+msgstr "Rematou a importación, cancelada polo usuario."
 
 #: mailimporter/filters/filterbalsa.cpp:175
 #: mailimporter/filters/filterevolution_v3.cpp:172
@@ -433,10 +433,10 @@
 "Filtro de importación de correo de Lotus Notes Structured TextEste filtro importa os ficheiros Structured Text desde un cliente de "
 "correo exportado a Lotus Notes en KMail. Empregue este filtro se quere "
-"importar as mensaxes desde Lotus ou de outros axentes de correo que "
-"empreguen dito formato. Nota: Xa que é posíbel recrear a "
-"estrutura de cartafoles, as mensaxes importadas gardaranse nos subcartafoles "
-"baixo «LNotes-Import», no seu cartafol persoal, nomeado usando os nomes dos "
+"importar as mensaxes desde Lotus ou doutros axentes de correo que empreguen "
+"dito formato. Nota: Xa que é posíbel recrear a estrutura de "
+"cartafoles, as mensaxes importadas gardaranse nos subcartafoles baixo "
+"«LNotes-Import», no seu cartafol persoal, nomeado usando os nomes dos "
 "ficheiros dos que proveñan as mensaxes. "
 
 #: mailimporter/filters/filterlnotes.cpp:70
@@ -608,7 +608,7 @@
 #: mailimporter/filters/filteroe.cpp:144
 #, kde-format
 msgid "Importing OE4 Mailbox %1"
-msgstr "Estase a importar a caixa de correo QE4 %1"
+msgstr "Estase a importar a caixa de correo OE4 %1"
 
 #: mailimporter/filters/filteroe.cpp:160
 #, kde-format
@@ -912,7 +912,7 @@
 #, kde-format
 msgid 

commit mailcommon for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package mailcommon for openSUSE:Factory 
checked in at 2017-11-16 14:32:23

Comparing /work/SRC/openSUSE:Factory/mailcommon (Old)
 and  /work/SRC/openSUSE:Factory/.mailcommon.new (New)


Package is "mailcommon"

Thu Nov 16 14:32:23 2017 rev:20 rq:540965 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/mailcommon/mailcommon.changes2017-10-23 
16:34:21.317861626 +0200
+++ /work/SRC/openSUSE:Factory/.mailcommon.new/mailcommon.changes   
2017-11-16 14:32:27.309288775 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:46 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * Don't export "account name" when we export filter as sieve script.
+
+---

Old:

  mailcommon-17.08.2.tar.xz

New:

  mailcommon-17.08.3.tar.xz



Other differences:
--
++ mailcommon.spec ++
--- /var/tmp/diff_new_pack.28A8dM/_old  2017-11-16 14:32:27.893267608 +0100
+++ /var/tmp/diff_new_pack.28A8dM/_new  2017-11-16 14:32:27.897267463 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   mailcommon
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ mailcommon-17.08.2.tar.xz -> mailcommon-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/mailcommon-17.08.2/CMakeLists.txt 
new/mailcommon-17.08.3/CMakeLists.txt
--- old/mailcommon-17.08.2/CMakeLists.txt   2017-10-10 02:18:34.0 
+0200
+++ new/mailcommon-17.08.3/CMakeLists.txt   2017-11-07 02:29:44.0 
+0100
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.6.2")
+set(PIM_VERSION "5.6.3")
 
 project(mailcommon VERSION ${PIM_VERSION})
 
@@ -21,16 +21,16 @@
 include(ECMCoverageOption)
 
 set(MAILCOMMON_LIB_VERSION ${PIM_VERSION})
-set(AKONADIMIME_LIB_VERSION "5.6.2")
-set(MESSAGELIB_LIB_VERSION "5.6.2")
+set(AKONADIMIME_LIB_VERSION "5.6.3")
+set(MESSAGELIB_LIB_VERSION "5.6.3")
 set(QT_REQUIRED_VERSION "5.7.0")
-set(KMIME_LIB_VERSION "5.6.2")
-set(KMAILTRANSPORT_LIB_VERSION "5.6.2")
-set(MAILIMPORTER_LIB_VERSION "5.6.2")
-set(LIBKDEPIM_LIB_VERSION "5.6.2")
-set(PIMCOMMON_LIB_VERSION "5.6.2")
+set(KMIME_LIB_VERSION "5.6.3")
+set(KMAILTRANSPORT_LIB_VERSION "5.6.3")
+set(MAILIMPORTER_LIB_VERSION "5.6.3")
+set(LIBKDEPIM_LIB_VERSION "5.6.3")
+set(PIMCOMMON_LIB_VERSION "5.6.3")
 
-set(AKONADI_VERSION "5.6.2")
+set(AKONADI_VERSION "5.6.3")
 
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Test Xml)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/mailcommon-17.08.2/po/gl/libmailcommon.po 
new/mailcommon-17.08.3/po/gl/libmailcommon.po
--- old/mailcommon-17.08.2/po/gl/libmailcommon.po   2017-10-10 
02:18:34.0 +0200
+++ new/mailcommon-17.08.3/po/gl/libmailcommon.po   2017-11-07 
02:29:44.0 +0100
@@ -10,7 +10,7 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-10-09 05:47+0200\n"
-"PO-Revision-Date: 2017-10-04 18:54+0100\n"
+"PO-Revision-Date: 2017-10-22 09:45+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
@@ -182,7 +182,7 @@
 "main configuration dialog. (Settings -> Configure KMail)"
 msgstr ""
 "Escolla a identidade do remitente a empregar cando se escriba correo novo ou "
-"se resposte ao correo deste cartafol. Isto ven a significar que se está nun "
+"se responda ao correo deste cartafol. Isto ven a significar que se está nun "
 "dos seus cartafoles de traballo, pode facer que KMail empregue "
 "automaticamente o correspondente enderezo do remitente de correo, da "
 "sinatura e das chaves de cifrado e sinatura. As identidades pódense "
@@ -483,7 +483,7 @@
 #: filter/filteractions/filteractionforward.cpp:105
 #, kde-format
 msgid "The addressee to whom the message will be forwarded."
-msgstr "O destinatario ao que se lle reenvía a mensaxe"
+msgstr "O destinatario ao que se lle reenvía a mensaxe."
 
 #: filter/filteractions/filteractionforward.cpp:106
 #, kde-format
@@ -697,7 +697,7 @@
 #, kde-format
 msgctxt "msg status"
 msgid "Replied"
-msgstr "Respostada"
+msgstr "Respondida"
 
 #: filter/filteractions/filteractionstatus.cpp:49
 #, kde-format
@@ -2526,7 +2526,7 @@
 #: snippets/snippetsmanager.cpp:602
 #, kde-format
 msgid "Add Group..."
-msgstr "Engadir un grupo"
+msgstr "Engadir un grupo…"
 

commit libksieve for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libksieve for openSUSE:Factory 
checked in at 2017-11-16 14:31:40

Comparing /work/SRC/openSUSE:Factory/libksieve (Old)
 and  /work/SRC/openSUSE:Factory/.libksieve.new (New)


Package is "libksieve"

Thu Nov 16 14:31:40 2017 rev:20 rq:540963 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/libksieve/libksieve.changes  2017-10-23 
16:34:17.814025663 +0200
+++ /work/SRC/openSUSE:Factory/.libksieve.new/libksieve.changes 2017-11-16 
14:31:41.746940262 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:44 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  libksieve-17.08.2.tar.xz

New:

  libksieve-17.08.3.tar.xz



Other differences:
--
++ libksieve.spec ++
--- /var/tmp/diff_new_pack.MZip4G/_old  2017-11-16 14:31:42.302920110 +0100
+++ /var/tmp/diff_new_pack.MZip4G/_new  2017-11-16 14:31:42.302920110 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   libksieve
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ libksieve-17.08.2.tar.xz -> libksieve-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libksieve-17.08.2/CMakeLists.txt 
new/libksieve-17.08.3/CMakeLists.txt
--- old/libksieve-17.08.2/CMakeLists.txt2017-10-10 02:18:31.0 
+0200
+++ new/libksieve-17.08.3/CMakeLists.txt2017-11-07 02:29:41.0 
+0100
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.6.2")
+set(PIM_VERSION "5.6.3")
 
 project(libksieve VERSION ${PIM_VERSION})
 
@@ -22,13 +22,13 @@
 
 set(LIBKSIEVE_LIB_VERSION ${PIM_VERSION})
 set(QT_REQUIRED_VERSION "5.7.0")
-set(KMIME_LIB_VERSION "5.6.2")
-set(IDENTITYMANAGEMENT_LIB_VERSION "5.6.2")
-set(KMAILTRANSPORT_LIB_VERSION "5.6.2")
-set(KPIMTEXTEDIT_LIB_VERSION "5.6.2")
-set(LIBKDEPIM_LIB_VERSION "5.6.2")
-set(PIMCOMMON_LIB_VERSION "5.6.2")
-set(KIMAP_LIB_VERSION "5.6.2")
+set(KMIME_LIB_VERSION "5.6.3")
+set(IDENTITYMANAGEMENT_LIB_VERSION "5.6.3")
+set(KMAILTRANSPORT_LIB_VERSION "5.6.3")
+set(KPIMTEXTEDIT_LIB_VERSION "5.6.3")
+set(LIBKDEPIM_LIB_VERSION "5.6.3")
+set(PIMCOMMON_LIB_VERSION "5.6.3")
+set(KIMAP_LIB_VERSION "5.6.3")
 
 option(KDEPIM_ENTERPRISE_BUILD "Enable features specific to the enterprise 
branch, which are normally disabled. Also, it disables many components not 
needed for Kontact such as the Kolab client." FALSE)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libksieve-17.08.2/po/gl/kio_sieve.po 
new/libksieve-17.08.3/po/gl/kio_sieve.po
--- old/libksieve-17.08.2/po/gl/kio_sieve.po2017-10-10 02:18:30.0 
+0200
+++ new/libksieve-17.08.3/po/gl/kio_sieve.po2017-11-07 02:29:39.0 
+0100
@@ -12,7 +12,7 @@
 "Project-Id-Version: kio_sieve\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-04-23 02:51+0200\n"
-"PO-Revision-Date: 2017-10-03 20:58+0100\n"
+"PO-Revision-Date: 2017-11-05 14:58+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
@@ -124,12 +124,12 @@
 #: sieve.cpp:501
 #, kde-format
 msgid "There was an error activating the script."
-msgstr "Produciuse un erro mentres se activaba o script."
+msgstr "Produciuse un erro ao activar o script."
 
 #: sieve.cpp:521
 #, kde-format
 msgid "There was an error deactivating the script."
-msgstr "Produciuse un erro mentres se desactivaba o script."
+msgstr "Produciuse un erro ao desactivar o script."
 
 #: sieve.cpp:553
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libksieve-17.08.2/po/gl/libksieve.po 
new/libksieve-17.08.3/po/gl/libksieve.po
--- old/libksieve-17.08.2/po/gl/libksieve.po2017-10-10 02:18:30.0 
+0200
+++ new/libksieve-17.08.3/po/gl/libksieve.po2017-11-07 02:29:39.0 
+0100
@@ -5,14 +5,14 @@
 # Xosé , 2010, 2012, 2013, 2014.
 # Adrian Chaves Fernandez , 2013, 2015, 2016, 2017.
 # Marce Villarino , 2013, 2014.
+# Adrián Chaves (Gallaecio) , 2017.
 msgid ""
 msgstr ""
 "Project-Id-Version: libksieve\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-09-06 09:05+0200\n"
-"PO-Revision-Date: 2017-06-11 08:45+0100\n"
-"Last-Translator: 

commit libksane for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libksane for openSUSE:Factory 
checked in at 2017-11-16 14:30:45

Comparing /work/SRC/openSUSE:Factory/libksane (Old)
 and  /work/SRC/openSUSE:Factory/.libksane.new (New)


Package is "libksane"

Thu Nov 16 14:30:45 2017 rev:87 rq:540962 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/libksane/libksane.changes2017-10-23 
16:34:14.930160675 +0200
+++ /work/SRC/openSUSE:Factory/.libksane.new/libksane.changes   2017-11-16 
14:30:45.980961554 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:43 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  libksane-17.08.2.tar.xz

New:

  libksane-17.08.3.tar.xz



Other differences:
--
++ libksane.spec ++
--- /var/tmp/diff_new_pack.uLhTwa/_old  2017-11-16 14:30:46.600939083 +0100
+++ /var/tmp/diff_new_pack.uLhTwa/_new  2017-11-16 14:30:46.600939083 +0100
@@ -21,7 +21,7 @@
 %define _so 5
 %define lname libKF5Sane
 Name:   libksane
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ libksane-17.08.2.tar.xz -> libksane-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libksane-17.08.2/po/zh_CN/libksane.po 
new/libksane-17.08.3/po/zh_CN/libksane.po
--- old/libksane-17.08.2/po/zh_CN/libksane.po   2017-10-10 02:08:11.0 
+0200
+++ new/libksane-17.08.3/po/zh_CN/libksane.po   2017-11-07 02:15:22.0 
+0100
@@ -10,7 +10,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:15+0100\n"
-"PO-Revision-Date: 2017-09-30 17:50-0400\n"
+"PO-Revision-Date: 2017-10-19 10:52-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"




commit libkipi for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libkipi for openSUSE:Factory checked 
in at 2017-11-16 14:30:02

Comparing /work/SRC/openSUSE:Factory/libkipi (Old)
 and  /work/SRC/openSUSE:Factory/.libkipi.new (New)


Package is "libkipi"

Thu Nov 16 14:30:02 2017 rev:86 rq:540958 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/libkipi/libkipi.changes  2017-10-23 
16:33:55.779057259 +0200
+++ /work/SRC/openSUSE:Factory/.libkipi.new/libkipi.changes 2017-11-16 
14:30:03.594497860 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:42 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  libkipi-17.08.2.tar.xz

New:

  libkipi-17.08.3.tar.xz



Other differences:
--
++ libkipi.spec ++
--- /var/tmp/diff_new_pack.lC4vjn/_old  2017-11-16 14:30:04.606461182 +0100
+++ /var/tmp/diff_new_pack.lC4vjn/_new  2017-11-16 14:30:04.618460747 +0100
@@ -19,7 +19,7 @@
 %define _so 32_0_0
 %define libname libKF5Kipi
 Name:   libkipi
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ libkipi-17.08.2.tar.xz -> libkipi-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkipi-17.08.2/src/kipiplugin.desktop 
new/libkipi-17.08.3/src/kipiplugin.desktop
--- old/libkipi-17.08.2/src/kipiplugin.desktop  2017-06-11 04:36:16.0 
+0200
+++ new/libkipi-17.08.3/src/kipiplugin.desktop  2017-11-04 06:10:17.0 
+0100
@@ -25,6 +25,7 @@
 Name[hr]=KIPI-priključak
 Name[hu]=KIPI-bővítmény
 Name[ia]=KIPIPlugin
+Name[id]=KIPIPlugin
 Name[is]=KIPI-viðbót
 Name[it]=KIPIPlugin
 Name[ja]=Kipi プラグイン
@@ -81,6 +82,7 @@
 Comment[hr]=KIPI-priključak
 Comment[hu]=Egy KIPI-bővítmény
 Comment[ia]=Un Plugin de KIPI
+Comment[id]=Sebuah Plugin KIPI
 Comment[is]=KIPI viðbót
 Comment[it]=Un'estensione di KIPI
 Comment[ja]=Kipi プラグイン




commit libkomparediff2 for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libkomparediff2 for openSUSE:Factory 
checked in at 2017-11-16 14:30:19

Comparing /work/SRC/openSUSE:Factory/libkomparediff2 (Old)
 and  /work/SRC/openSUSE:Factory/.libkomparediff2.new (New)


Package is "libkomparediff2"

Thu Nov 16 14:30:19 2017 rev:51 rq:540961 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/libkomparediff2/libkomparediff2.changes  
2017-10-23 16:34:07.518507661 +0200
+++ /work/SRC/openSUSE:Factory/.libkomparediff2.new/libkomparediff2.changes 
2017-11-16 14:30:20.569882588 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:43 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  libkomparediff2-17.08.2.tar.xz

New:

  libkomparediff2-17.08.3.tar.xz



Other differences:
--
++ libkomparediff2.spec ++
--- /var/tmp/diff_new_pack.rC8zaK/_old  2017-11-16 14:30:21.565846489 +0100
+++ /var/tmp/diff_new_pack.rC8zaK/_new  2017-11-16 14:30:21.569846344 +0100
@@ -20,7 +20,7 @@
 
 %define soname 5
 Name:   libkomparediff2
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ libkomparediff2-17.08.2.tar.xz -> libkomparediff2-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkomparediff2-17.08.2/po/gl/libkomparediff2.po 
new/libkomparediff2-17.08.3/po/gl/libkomparediff2.po
--- old/libkomparediff2-17.08.2/po/gl/libkomparediff2.po2017-10-10 
02:13:28.0 +0200
+++ new/libkomparediff2-17.08.3/po/gl/libkomparediff2.po2017-11-07 
02:22:34.0 +0100
@@ -3,19 +3,20 @@
 # mvillarino , 2007, 2008, 2009.
 # Marce Villarino , 2009, 2013.
 # Adrian Chaves Fernandez , 2013.
+# Adrián Chaves (Gallaecio) , 2017.
 msgid ""
 msgstr ""
 "Project-Id-Version: kompare\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:17+0100\n"
-"PO-Revision-Date: 2013-03-17 12:32+0100\n"
-"Last-Translator: Marce Villarino \n"
+"PO-Revision-Date: 2017-10-15 15:32+0100\n"
+"Last-Translator: Adrián Chaves (Gallaecio) \n"
 "Language-Team: Galician \n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.4\n"
+"X-Generator: Lokalize 2.0\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Environment: kde,development\n"
 "X-Accelerator-Marker: &\n"
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkomparediff2-17.08.2/po/zh_CN/libkomparediff2.po 
new/libkomparediff2-17.08.3/po/zh_CN/libkomparediff2.po
--- old/libkomparediff2-17.08.2/po/zh_CN/libkomparediff2.po 2017-10-10 
02:13:28.0 +0200
+++ new/libkomparediff2-17.08.3/po/zh_CN/libkomparediff2.po 2017-11-07 
02:22:35.0 +0100
@@ -13,7 +13,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:17+0100\n"
-"PO-Revision-Date: 2017-09-30 17:52-0400\n"
+"PO-Revision-Date: 2017-10-19 10:55-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"




commit libkleo for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libkleo for openSUSE:Factory checked 
in at 2017-11-16 14:30:10

Comparing /work/SRC/openSUSE:Factory/libkleo (Old)
 and  /work/SRC/openSUSE:Factory/.libkleo.new (New)


Package is "libkleo"

Thu Nov 16 14:30:10 2017 rev:21 rq:540959 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/libkleo/libkleo.changes  2017-10-23 
16:33:59.462884795 +0200
+++ /work/SRC/openSUSE:Factory/.libkleo.new/libkleo.changes 2017-11-16 
14:30:12.942159055 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:42 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  libkleo-17.08.2.tar.xz

New:

  libkleo-17.08.3.tar.xz



Other differences:
--
++ libkleo.spec ++
--- /var/tmp/diff_new_pack.baBvWb/_old  2017-11-16 14:30:13.962122086 +0100
+++ /var/tmp/diff_new_pack.baBvWb/_new  2017-11-16 14:30:13.962122086 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   libkleo
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ libkleo-17.08.2.tar.xz -> libkleo-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkleo-17.08.2/CMakeLists.txt 
new/libkleo-17.08.3/CMakeLists.txt
--- old/libkleo-17.08.2/CMakeLists.txt  2017-10-10 02:18:27.0 +0200
+++ new/libkleo-17.08.3/CMakeLists.txt  2017-11-07 02:29:36.0 +0100
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.6.2")
+set(PIM_VERSION "5.6.3")
 
 project(libkleo VERSION ${PIM_VERSION})
 
@@ -24,7 +24,7 @@
 
 set(LIBKLEO_LIB_VERSION ${PIM_VERSION})
 set(QT_REQUIRED_VERSION "5.7.0")
-set(KDEPIMTEXTEDIT_VERSION "5.6.2")
+set(KDEPIMTEXTEDIT_VERSION "5.6.3")
 
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets)
 find_package(KF5I18n ${KF5_VERSION} CONFIG REQUIRED)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkleo-17.08.2/po/ca/libkleopatra.po 
new/libkleo-17.08.3/po/ca/libkleopatra.po
--- old/libkleo-17.08.2/po/ca/libkleopatra.po   2017-10-10 02:18:26.0 
+0200
+++ new/libkleo-17.08.3/po/ca/libkleopatra.po   2017-11-07 02:29:35.0 
+0100
@@ -3,7 +3,7 @@
 #
 # Albert Astals Cid , 2004, 2005.
 # Sebastià Pla i Sanz , 2004.
-# Josep Ma. Ferrer , 2006, 2007, 2008, 2010, 2011, 2012, 
2014, 2015, 2016.
+# Josep Ma. Ferrer , 2006, 2007, 2008, 2010, 2011, 2012, 
2014, 2015, 2016, 2017.
 # Manuel Tortosa Moreno , 2009, 2010.
 # Antoni Bella Pérez , 2013, 2014, 2016, 2017.
 msgid ""
@@ -11,8 +11,8 @@
 "Project-Id-Version: libkleopatra\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-12 06:56+0200\n"
-"PO-Revision-Date: 2017-07-12 19:00+0100\n"
-"Last-Translator: Antoni Bella Pérez \n"
+"PO-Revision-Date: 2017-11-01 10:04+0100\n"
+"Last-Translator: Josep Ma. Ferrer \n"
 "Language-Team: Catalan \n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
@@ -956,7 +956,7 @@
 #: ui/keyselectiondialog.cpp:470
 #, kde-format
 msgid " for:"
-msgstr " per:"
+msgstr ":"
 
 #: ui/keyselectiondialog.cpp:494
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkleo-17.08.2/po/ca@valencia/libkleopatra.po 
new/libkleo-17.08.3/po/ca@valencia/libkleopatra.po
--- old/libkleo-17.08.2/po/ca@valencia/libkleopatra.po  2017-10-10 
02:18:26.0 +0200
+++ new/libkleo-17.08.3/po/ca@valencia/libkleopatra.po  2017-11-07 
02:29:35.0 +0100
@@ -3,7 +3,7 @@
 #
 # Albert Astals Cid , 2004, 2005.
 # Sebastià Pla i Sanz , 2004.
-# Josep Ma. Ferrer , 2006, 2007, 2008, 2010, 2011, 2012, 
2014, 2015, 2016.
+# Josep Ma. Ferrer , 2006, 2007, 2008, 2010, 2011, 2012, 
2014, 2015, 2016, 2017.
 # Manuel Tortosa Moreno , 2009, 2010.
 # Antoni Bella Pérez , 2013, 2014, 2016, 2017.
 msgid ""
@@ -11,8 +11,8 @@
 "Project-Id-Version: libkleopatra\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-12 06:56+0200\n"
-"PO-Revision-Date: 2017-07-12 19:00+0100\n"
-"Last-Translator: Antoni Bella Pérez \n"
+"PO-Revision-Date: 2017-11-01 10:04+0100\n"
+"Last-Translator: 

commit libkface for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libkface for openSUSE:Factory 
checked in at 2017-11-16 14:29:44

Comparing /work/SRC/openSUSE:Factory/libkface (Old)
 and  /work/SRC/openSUSE:Factory/.libkface.new (New)


Package is "libkface"

Thu Nov 16 14:29:44 2017 rev:34 rq:540956 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/libkface/libkface.changes2017-10-23 
16:33:36.243971820 +0200
+++ /work/SRC/openSUSE:Factory/.libkface.new/libkface.changes   2017-11-16 
14:29:53.162875952 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:41 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  libkface-17.08.2.tar.xz

New:

  libkface-17.08.3.tar.xz



Other differences:
--
++ libkface.spec ++
--- /var/tmp/diff_new_pack.OO9ntw/_old  2017-11-16 14:29:53.986846088 +0100
+++ /var/tmp/diff_new_pack.OO9ntw/_new  2017-11-16 14:29:53.986846088 +0100
@@ -19,7 +19,7 @@
 %define libname libKF5KFace
 %define _so  10_0_0
 Name:   libkface
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ libkface-17.08.2.tar.xz -> libkface-17.08.3.tar.xz ++
/work/SRC/openSUSE:Factory/libkface/libkface-17.08.2.tar.xz 
/work/SRC/openSUSE:Factory/.libkface.new/libkface-17.08.3.tar.xz differ: char 
27, line 1




commit libkgeomap for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libkgeomap for openSUSE:Factory 
checked in at 2017-11-16 14:29:52

Comparing /work/SRC/openSUSE:Factory/libkgeomap (Old)
 and  /work/SRC/openSUSE:Factory/.libkgeomap.new (New)


Package is "libkgeomap"

Thu Nov 16 14:29:52 2017 rev:30 rq:540957 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/libkgeomap/libkgeomap.changes2017-10-23 
16:33:46.343498997 +0200
+++ /work/SRC/openSUSE:Factory/.libkgeomap.new/libkgeomap.changes   
2017-11-16 14:29:54.174839274 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:41 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  libkgeomap-17.08.2.tar.xz

New:

  libkgeomap-17.08.3.tar.xz



Other differences:
--
++ libkgeomap.spec ++
--- /var/tmp/diff_new_pack.1pzIRq/_old  2017-11-16 14:29:54.894813179 +0100
+++ /var/tmp/diff_new_pack.1pzIRq/_new  2017-11-16 14:29:54.894813179 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   libkgeomap
-Version:17.08.2
+Version:17.08.3
 Release:0
 %define kf5_version 5.26.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++ libkgeomap-17.08.2.tar.xz -> libkgeomap-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkgeomap-17.08.2/po/zh_CN/libkgeomap.po 
new/libkgeomap-17.08.3/po/zh_CN/libkgeomap.po
--- old/libkgeomap-17.08.2/po/zh_CN/libkgeomap.po   2017-10-10 
02:08:08.0 +0200
+++ new/libkgeomap-17.08.3/po/zh_CN/libkgeomap.po   2017-11-07 
02:15:18.0 +0100
@@ -8,7 +8,7 @@
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2016-11-19 20:15+0100\n"
-"PO-Revision-Date: 2017-09-30 17:50-0400\n"
+"PO-Revision-Date: 2017-10-19 10:52-0400\n"
 "Last-Translator: guoyunhebrave \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"




commit libkdepim for openSUSE:Factory

2017-11-16 Thread root
Hello community,

here is the log from the commit of package libkdepim for openSUSE:Factory 
checked in at 2017-11-16 14:29:21

Comparing /work/SRC/openSUSE:Factory/libkdepim (Old)
 and  /work/SRC/openSUSE:Factory/.libkdepim.new (New)


Package is "libkdepim"

Thu Nov 16 14:29:21 2017 rev:20 rq:540953 version:17.08.3

Changes:

--- /work/SRC/openSUSE:Factory/libkdepim/libkdepim.changes  2017-10-23 
16:33:26.012450822 +0200
+++ /work/SRC/openSUSE:Factory/.libkdepim.new/libkdepim.changes 2017-11-16 
14:29:25.747869596 +0100
@@ -1,0 +2,10 @@
+Thu Nov 09 23:12:39 CET 2017 - lbeltr...@kde.org
+
+- Update to 17.08.3
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.08.3.php
+- Changes since 17.08.2:
+  * None
+
+---

Old:

  libkdepim-17.08.2.tar.xz

New:

  libkdepim-17.08.3.tar.xz



Other differences:
--
++ libkdepim.spec ++
--- /var/tmp/diff_new_pack.bcrTza/_old  2017-11-16 14:29:26.839830018 +0100
+++ /var/tmp/diff_new_pack.bcrTza/_new  2017-11-16 14:29:26.843829873 +0100
@@ -19,7 +19,7 @@
 %bcond_without lang
 
 Name:   libkdepim
-Version:17.08.2
+Version:17.08.3
 Release:0
 Summary:Base package of kdepim
 License:GPL-2.0 and GPL-2.0+ and LGPL-2.1+

++ libkdepim-17.08.2.tar.xz -> libkdepim-17.08.3.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkdepim-17.08.2/CMakeLists.txt 
new/libkdepim-17.08.3/CMakeLists.txt
--- old/libkdepim-17.08.2/CMakeLists.txt2017-10-10 02:18:22.0 
+0200
+++ new/libkdepim-17.08.3/CMakeLists.txt2017-11-07 02:29:30.0 
+0100
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.6.2")
+set(PIM_VERSION "5.6.3")
 
 project(libkdepim VERSION ${PIM_VERSION})
 
@@ -23,12 +23,12 @@
 
 
 set(LIBKDEPIM_LIB_VERSION ${PIM_VERSION})
-set(AKONADICONTACT_LIB_VERSION "5.6.2")
+set(AKONADICONTACT_LIB_VERSION "5.6.3")
 set(QT_REQUIRED_VERSION "5.7.0")
-set(KLDAP_LIB_VERSION "5.6.2")
-set(KCONTACTS_LIB_VERSION "5.6.2")
-set(AKONADISEARCH_LIB_VERSION "5.6.2")
-set(AKONADI_VERSION "5.6.2")
+set(KLDAP_LIB_VERSION "5.6.3")
+set(KCONTACTS_LIB_VERSION "5.6.3")
+set(AKONADISEARCH_LIB_VERSION "5.6.3")
+set(AKONADI_VERSION "5.6.3")
 
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test DBus 
Network)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkdepim-17.08.2/po/ca/libkdepim.po 
new/libkdepim-17.08.3/po/ca/libkdepim.po
--- old/libkdepim-17.08.2/po/ca/libkdepim.po2017-10-10 02:18:21.0 
+0200
+++ new/libkdepim-17.08.3/po/ca/libkdepim.po2017-11-07 02:29:29.0 
+0100
@@ -4,15 +4,15 @@
 # Antoni Bella Pérez , 2003, 2013, 2014, 2015, 2016, 
2017.
 # Albert Astals Cid , 2004, 2005.
 # Sebastià Pla i Sanz , 2004, 2006.
-# Josep Ma. Ferrer , 2006, 2007, 2008, 2009, 2010, 2011, 
2012, 2013, 2015.
+# Josep Ma. Ferrer , 2006, 2007, 2008, 2009, 2010, 2011, 
2012, 2013, 2015, 2017.
 # Manuel Tortosa Moreno , 2009, 2010, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: libkdepim\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 "POT-Creation-Date: 2017-07-14 03:13+0200\n"
-"PO-Revision-Date: 2017-07-14 11:26+0100\n"
-"Last-Translator: Antoni Bella Pérez \n"
+"PO-Revision-Date: 2017-11-01 10:01+0100\n"
+"Last-Translator: Josep Ma. Ferrer \n"
 "Language-Team: Catalan \n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
@@ -273,7 +273,7 @@
 #: libkdepim/ldap/ldapsearchdialog.cpp:569
 #, kde-format
 msgid "Search for:"
-msgstr "Cerca per:"
+msgstr "Cerca:"
 
 #: libkdepim/ldap/ldapsearchdialog.cpp:577
 #, kde-format
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkdepim-17.08.2/po/ca@valencia/libkdepim.po 
new/libkdepim-17.08.3/po/ca@valencia/libkdepim.po
--- old/libkdepim-17.08.2/po/ca@valencia/libkdepim.po   2017-10-10 
02:18:21.0 +0200
+++ new/libkdepim-17.08.3/po/ca@valencia/libkdepim.po   2017-11-07 
02:29:29.0 +0100
@@ -4,15 +4,15 @@
 # Antoni Bella Pérez , 2003, 2013, 2014, 2015, 2016, 
2017.
 # Albert Astals Cid , 2004, 2005.
 # Sebastià Pla i Sanz , 2004, 2006.
-# Josep Ma. Ferrer , 2006, 2007, 2008, 2009, 2010, 2011, 
2012, 2013, 2015.
+# Josep Ma. Ferrer , 2006, 2007, 2008, 2009, 2010, 2011, 
2012, 2013, 2015, 2017.
 # Manuel Tortosa Moreno 

  1   2   3   >